<-- This file is part 2 of the GNU version of
    The Collaborative International Dictionary of English (GCIDE)

    Copyright (C) 1992-2012 Patrick J. Cassidy

    GCIDE is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 3, or (at your option)
    any later version.

    GCIDE is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this copy of GCIDE.  If not, see <http://www.gnu.org/licenses/>.
-->

<p><-- p. 109 pr=SA --></p>

<p><centered><point26>B.</point26></centered></p>

<p><ent>B</ent><br/
<hw>B</hw> <pr>(b<emac/)</pr> <def>is the second letter of the English alphabet. (See <xex>Guide to Pronunciation</xex>, <sect/<sect/ 196, 220.) It is etymologically related to <it>p</it>, <it>v</it>, <it>f</it>, <it>w</it>, and <it>m</it>, letters representing sounds having a close organic affinity to its own sound; as in Eng. <xex>b</xex>ursar and <xex>p</xex>urser; Eng. <xex>b</xex>ear and Lat. <xex>f</xex>erre; Eng. sil<xex>v</xex>er and Ger. sil<xex>b</xex>er; Lat. cu<xex>b</xex>itum and It. go<xex>m</xex>ito; Eng. se<xex>v</xex>en, Anglo-Saxon seo<xex>f</xex>on, Ger. sie<xex>b</xex>en, Lat. se<xex>p</xex>tem, Gr.<grk>"epta`</grk>, Sanskrit sa<xex>p</xex>tan.  The form of letter B is Roman, from the Greek B (<xex>Beta</xex>), of Semitic origin. The small b was formed by gradual change from the capital B.</def><br/
[<source>1913 Webster</source>]</p>

<p><note>In <fld>(Music)</fld>, B is the nominal of the seventh tone in the model major scale (the scale of C major), or of the second tone in it's relative minor scale (that of A minor).  B<flat/ stands for B flat, the tone a half step, or semitone, lower than B.  In German, B stands for our B<flat/, while our B natural is called H (pronounced h<aum/).</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>B-52</ent><br/
<hw>B-52</hw> <pos>n.</pos> <def>A large long-range bomber airplane of the U. S. military aircraft fleet; <it>B-</it> stands for bomber.  It has the capability of delivering nuclear weapons.</def><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Ba</ent><br/
<hw>Ba</hw> <pr>(b<aum/)</pr>, <pos>v. t.</pos> <ety>[Cf. OF.  <ets>baer</ets> to open the mouth, F. <ets>bayer</ets>.]</ety> <def>To kiss.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baa</ent><br/
<hw>Baa</hw> <pr>(b<aum/)</pr>, <pos>v. i.</pos> <ety>[Cf. G. <ets>b<aum/en</ets>; an imitative word.]</ety> <def>To cry baa, or bleat as a sheep.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He treble <qex>baas</qex> for help, but none can get.</q> <rj><qau>Sir P. Sidney.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baa</ent><br/
<hw>Baa</hw> <pr>(b<aum/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Baas</plw> <pr>(b<aum/z)</pr>.</plu> <ety>[Cf. G.  <ets>b<aum/</ets>.]</ety> <def>The cry or bleating of a sheep; a bleat.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baaing</ent><br/
<hw>Baa"ing</hw>, <pos>n.</pos> <def>The bleating of a sheep.</def>  <rj><au>Marryat.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baal</ent><br/
<hw>Ba"al</hw> <pr>(b<amac/"<ait/l)</pr>, <pos>n.</pos>; <plu>Heb. pl.  <plw>Baalim</plw> <pr>(-<icr/m)</pr>.</plu> <ety>[Heb. <ets>ba'al</ets> lord.]</ety> <sn>1.</sn> <fld>(Myth.)</fld> <def>The supreme male divinity of the Phoenician and Canaanitish nations.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The name of this god occurs in the Old Testament and elsewhere with qualifying epithets subjoined, answering to the different ideas of his character; as, <xex>Baal</xex>-berith (the Covenant Baal), <xex>Baal</xex>-zebub (Baal of the fly).</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <pluf>pl.</pluf> <def>The whole class of divinities to whom the name Baal was applied.</def>  <rj><au>Judges x. 6.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baalism</ent><br/
<hw>Ba"al*ism</hw> <pr>(-<icr/z'm)</pr>, <pos>n.</pos> <def>Worship of Baal; idolatry.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baalite</ent><br/
<ent>Baalist</ent><br/
<mhw>{ <hw>Ba"al*ist</hw> <pr>(<?/)</pr>, <hw>Ba"al*ite</hw> <pr>(<?/)</pr>, }</mhw> <pos>n.</pos> <def>A worshiper of Baal; a devotee of any false religion; an idolater.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bab</ent><br/
<hw>Bab</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Per.]</ety> <def>Lit., gate; -- a title given to the founder of Babism, and taken from that of <etsep>Bab-ud-Din</etsep>, assumed by him.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Baba</ent><br/
\'d8<hw>Ba"ba</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>A kind of plum cake.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>babassu</ent><br/
<hw>babassu</hw> <pos>n.</pos> <sn>1.</sn> <def>a tall feather palm of northern Brazil (<spn>Orbignya barbosiana</spn>) with hard-shelled nuts yielding a valuable oil (<prod><col><b>babassu oil</b></col></prod>) and a kind of vegetable ivory.</def><br/
<syn><b>Syn. --</b> babassu palm, coco de macao, <spn>Orbignya phalerata</spn>, <spn>Orbignya spesiosa</spn>, <spn>Orbignya martiana</spn>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>babbitting</ent><br/
<ent>babbiting</ent><br/
<mhw><hw>babbiting</hw>, <hw>babbitting</hw></mhw> <pos>n.</pos> <def>lining a surface or bearing with babbitt metal.</def><br/
<syn><b>Syn. --</b> babbitting</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Babbitt</ent><br/
<hw>Bab"bitt</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To line with Babbitt metal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Babbitt metal</ent><br/
<hw>Bab"bitt met`al</hw> <pr>(<?/)</pr>. <ety>[From the inventor, <person>Isaac <etsep>Babbitt</etsep></person> of Massachusetts.]</ety> <def>A soft white alloy of variable composition (as a nine parts of tin to one of copper, or of fifty parts of tin to five of antimony and one of copper) used in bearings to diminish friction.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Babble</ent><br/
<hw>Bab"ble</hw> <pr>(b<acr/b"b'l)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Babbled</conjf> <pr>(b<acr/b"b'ld)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Babbling</conjf>.]</vmorph> <ety>[Cf. LG. <ets>babbeln</ets>, D. <ets>babbelen</ets>, G. <ets>bappeln</ets>, <ets>bappern</ets>, F. <ets>babiller</ets>, It. <ets>babbolare</ets>; prob. orig., to keep saying <ets>ba</ets>, imitative of a child learning to talk.]</ety>  <sn>1.</sn> <def>To utter words indistinctly or unintelligibly; to utter inarticulate sounds; as a child <xex>babbles</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To talk incoherently; to utter unmeaning words.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To talk much; to chatter; to prate.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To make a continuous murmuring noise, as shallow water running over stones.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In every <qex>babbling</qex> brook he finds a friend.</q> <rj><qau>Wordsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Hounds are said to <xex>babble</xex>, or to be <xex>babbling</xex>, when they are too noisy after having found a good scent.</note><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To prate; prattle; chatter; gossip.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Babble</ent><br/
<hw>Bab"ble</hw>, <pos>v. t.</pos> <sn>1.</sn> <def>To utter in an indistinct or incoherent way; to repeat, as words, in a childish way without understanding.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>These [words] he used to <qex>babble</qex> in all companies.</q> <rj><qau>Arbuthnot.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To disclose by too free talk, as a secret.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Babble</ent><br/
<hw>Bab"ble</hw>, <pos>n.</pos> <sn>1.</sn> <def>Idle talk; senseless prattle; gabble; twaddle.</def> <ldquo/This is mere moral <xex>babble</xex>.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Inarticulate speech; constant or confused murmur.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>babble</qex> of our young children.</q> <rj><qau>Darwin.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>babble</qex> of the stream.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Babblement</ent><br/
<hw>Bab"ble*ment</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Babble.</def>  <rj><au>Hawthorne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Babbler</ent><br/
<hw>Bab"bler</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>An idle talker; an irrational prater; a teller of secrets.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Great <qex>babblers</qex>, or talkers, are not fit for trust.</q> <rj><qau>L'Estrange.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A hound too noisy on finding a good scent.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Zool.)</fld> <def>A name given to any one of a family (<fam>Timalin<ae/</fam>) of thrushlike birds, having a chattering note.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Babblery</ent><br/
<hw>Bab"ble*ry</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Babble.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. More.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Babe</ent><br/
<hw>Babe</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. Ir. <ets>bab</ets>, <ets>baban</ets>, W. <ets>baban</ets>, <ets>maban</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>An infant; a young child of either sex; a baby.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A doll for children.</def>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Babehood</ent><br/
<hw>Babe"hood</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Babyhood.</def> <mark>[R.]</mark>  <rj><au>Udall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Babel</ent><br/
<hw>Ba"bel</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Heb. <ets>B<amac/bel</ets>, the name of the capital of Babylonia; in Genesis associated with the idea of <ldquo/confusion.<rdquo/]</ety> <sn>1.</sn> <def>The city and tower in the land of Shinar, where the confusion of languages took place.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Therefore is the name of it called <qex>Babel</qex>.</q> <rj><qau>Gen. xi. 9.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Hence: A place or scene of noise and confusion; a confused mixture of sounds, as of voices or languages.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That <qex>babel</qex> of strange heathen languages.</q> <rj><qau>Hammond.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The grinding <qex>babel</qex> of the street</q>. <rj><qau>R. L. Stevenson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Babery</ent><br/
<hw>Bab"er*y</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Perh. orig. for <ets>baboonery</ets>. Cf. <er>Baboon</er>, and also <er>Babe</er>.]</ety> <def>Finery of a kind to please a child.</def> <mark>[Obs.]</mark>  <ldquo/Painted <xex>babery</xex>.<rdquo/  <rj><au>Sir P. Sidney.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Babion</ent><br/
<ent>Babian</ent><br/
<mhw>{ <hw>Ba"bi*an</hw> <pr>(<?/)</pr>, <hw>Ba"bi*on</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Baboon</er>.]</ety> <def>A baboon.</def> <mark>[Obs.]</mark>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Babillard</ent><br/
\'d8<hw>Bab"il*lard</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F., a babbler.]</ety> <fld>(Zool.)</fld> <def>The lesser whitethroat of Europe; -- called also <altname>babbling warbler</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Babingtonite</ent><br/
<hw>Bab"ing*ton*ite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From Dr. <ets>Babbington</ets>.]</ety> <fld>(Min.)</fld> <def>A mineral occurring in triclinic crystals approaching pyroxene in angle, and of a greenish black color.  It is a silicate of iron, manganese, and lime.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Babirussa</ent><br/
<ent>Babiroussa</ent><br/
<mhw>{ \'d8<hw>Bab`i*rous"sa</hw>, \'d8<hw>Bab`i*rus"sa</hw>}</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>babiroussa</ets>, fr. Malay <ets>b<amac/b<imac/</ets> hog + <ets>r<umac/sa</ets> deer.]</ety> <fld>(Zool.)</fld> <def>A large hoglike quadruped (<spn>Sus babirussa</spn>, <it>syn.</it> <spn>Porcus babirussa</spn>) of the East Indies, sometimes domesticated; the Indian hog.  Its upper canine teeth or tusks are large and recurved.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Babish</ent><br/
<hw>Bab"ish</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Like a babe; a childish; babyish.</def> <mark>[R.]</mark> <ldquo/<xex>Babish</xex> imbecility.<rdquo/ <au>Drayton.</au> -- <wordforms><wf>Bab"ish*ly</wf>, <pos>adv.</pos> -- <wf>Bab"ish*ness</wf>, <pos>n.</pos> <mark>[R.]</mark></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Babiism</ent><br/
<ent>Babism</ent><br/
<mhw>{ <hw>Bab"ism</hw> <pr>(?)</pr>, <hw>Bab"i*ism</hw> <pr>(?)</pr> }</mhw>, <pos>n.</pos> <def>The doctrine of a modern religious pantheistical sect in Persia, which was founded, about 1844, by <person>Mirza Ali Mohammed ibn Rabhik</person> (1820 -- 1850), who assumed the title of <person>Bab-ed-Din</person> (Per., Gate of the Faith).  Babism is a mixture of Muslim, Christian, Jewish, and Parsi elements.  This doctrine forbids concubinage and polygamy, and frees women from many of the degradations imposed upon them among the orthodox Muslims.  Mendicancy, the use of intoxicating liquors and drugs, and slave dealing, are forbidden; asceticism is discountenanced.</def> -- <wordforms><wf>Bab"ist</wf>, <pos>n.</pos></wordforms><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Babist</ent><br/
<hw>Bab"ist</hw>, <pos>n.</pos> <def>A believer in Babism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bablah</ent><br/
\'d8<hw>Bab"lah</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. Per. <ets>bab<umac/l</ets> a species of mimosa yielding gum arabic.]</ety> <def>The rind of the fruit of several East Indian species of acacia; neb-neb. It contains gallic acid and tannin, and is used for dyeing drab.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Babu</ent><br/
<ent>Baboo</ent><br/
<mhw>{ \'d8<hw>Ba"boo</hw>, \'d8<hw>Ba"bu</hw>  }</mhw> <pr>(b<aum/"b<oomac/)</pr>, <pos>n.</pos> <ety>[Hind. <ets>b<amac/b<umac/</ets>.]</ety> <def>A Hindu gentleman; a native clerk who writes English; also, a Hindu title equivalent to the English <sig>Mr.</sig> or <sig>Esquire</sig>.</def>  <rj><au>Whitworth.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baboon</ent><br/
<hw>Bab*oon"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>babewin</ets>, <ets>baboin</ets>, fr. F. <ets>babouin</ets>, or LL. <ets>babewynus</ets>.  Of unknown origin; cf. D. <ets>baviaan</ets>, G. <ets>pavian</ets>, baboon, F. <ets>babine</ets> lip of ape, dogs, etc., dial. G. <ets>b<aum/ppe</ets> mouth.]</ety> <fld>(Zool.)</fld> <def>One of the Old World Quadrumana, of the genera <gen>Cynocephalus</gen> and <gen>Papio</gen>; the dog-faced ape. Baboons have dog-like muzzles and large canine teeth, cheek pouches, a short tail, and naked callosities on the buttocks. They are mostly African. See <er>Mandrill</er>, and <er>Chacma</er>, and <er>Drill</er> an ape.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baboonery</ent><br/
<hw>Bab*oon"ery</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Baboonish behavior.</def>  <rj><au>Marryat.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baboonish</ent><br/
<hw>Bab*oon"ish</hw>, <pos>a.</pos> <def>Like a baboon.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Babool</ent><br/
<ent>Babul</ent><br/
<mhw>{ <hw>Ba*bul"</hw>, <hw>Ba*bool"</hw> <pr>(?)</pr> }</mhw>, <pos>n.</pos> <ety>[See <er>Bablah</er>.]</ety> <fld>(Bot.)</fld> <def>Any one of several species of <gen>Acacia</gen>, esp. <spn>Acacia Arabica</spn>, which yelds a gum used as a substitute for true gum arabic.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In place of Putney's golden gorse<br/
The sickly <qex>babul</qex> blooms.</q>  <rj><qau>Kipling.</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Baby</ent><br/
<hw>Ba"by</hw> <pr>(b<amac/"b<ycr/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Babies</plw> <pr>(-b<icr/z)</pr>.</plu> <ety>[Dim. of <ets>babe</ets>.]</ety> <def>An infant or young child of either sex; a babe.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A small image of an infant; a doll.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Babies in the eyes</b></col>, <cd>the minute reflection which one sees of one's self in the eyes of another.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><q>She clung about his neck, gave him ten kisses,<br/
Toyed with his locks, looked <qex>babies in his eyes</qex>.</q> <rj><qau>Heywood.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baby</ent><br/
<hw>Ba"by</hw>, <pos>a.</pos> <def>Pertaining to, or resembling, an infant; young or little; <as>as, <ex>baby</ex> swans</as>.</def> <ldquo/<xex>Baby</xex> figure<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baby</ent><br/
<hw>Ba"by</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Babied</conjf> <pr>(b<amac/"b<emac/d)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Babying</conjf>.]</vmorph> <def>To treat like a young child; to keep dependent; to humor; to fondle.</def>  <rj><au>Young.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>baby-blue-eyes</ent><br/
<hw>baby-blue-eyes</hw> <pos>n.</pos> <sn>1.</sn> <def>delicate California annual having blue flowers marked with dark spots.</def><br/
<syn><b>Syn. --</b> baby blue-eyes, Nemophila menziesii</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>baby-faced</ent><br/
<hw>baby-faced</hw> <pos>adj.</pos> <sn>1.</sn> <def>having a face resembling that of a baby</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Baby farm</ent><br/
<hw>Ba"by farm`</hw> <pr>(<?/)</pr>. <def>A place where the nourishment and care of babies are offered for hire.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baby farmer</ent><br/
<hw>Ba"by farm`er</hw> <pr>(<?/)</pr>. <def>One who keeps a baby farm.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baby farming</ent><br/
<hw>Ba"by farm`ing</hw>. <def>The business of keeping a baby farm.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Babyhood</ent><br/
<hw>Ba"by*hood</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The state or period of infancy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Babyhouse</ent><br/
<hw>Ba"by*house`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A place for children's dolls and dolls' furniture.</def>  <rj><au>Swift.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Babyish</ent><br/
<hw>Ba"by*ish</hw>, <pos>a.</pos> <def>Like a baby; childish; puerile; simple.</def> -- <wordforms><wf>Ba"by*ish*ly</wf>, <pos>adv.</pos> -- <wf>Ba"by*ish*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Babyism</ent><br/
<hw>Ba"by*ism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The state of being a baby.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A babyish manner of acting or speaking.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baby jumper</ent><br/
<hw>Ba"by jump`er</hw> <pr>(<?/)</pr>. <def>A hoop suspended by an elastic strap, in which a young child may be held secure while amusing itself by jumping on the floor.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Babylonian</ent><br/
<hw>Bab`y*lo"ni*an</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Of or pertaining to the real or to the mystical Babylon, or to the ancient kingdom of Babylonia; Chaldean.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Babylonian</ent><br/
<hw>Bab`y*lo"ni*an</hw>, <pos>prop. n.</pos> <sn>1.</sn> <def>An inhabitant of Babylonia (which included Chaldea); a Chaldean.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An astrologer; -- so called because the Chaldeans were remarkable for the study of astrology.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Babylonical</ent><br/
<ent>Babylonic</ent><br/
<mhw>{ <hw>Bab`y*lon"ic</hw> <pr>(<?/)</pr>, <hw>Bab`y*lon"ic*al</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <sn>1.</sn> <def>Pertaining to Babylon, or made there; <as>as, <ex>Babylonic</ex> garments, carpets, or hangings</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Tumultuous; disorderly.</def> <mark>[Obs.]</mark>  <rj><au>Sir J. Harrington.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Babylonish</ent><br/
<hw>Bab"y*lo`nish</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Of or pertaining to, or made in, Babylon or Babylonia.</def> <ldquo/A <xex>Babylonish</xex> garment.<rdquo/  <rj><au>Josh. vii. 21.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Pertaining to the Babylon of <au>Revelation xiv. 8.</au></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Pertaining to Rome and papal power.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The . . . injurious nickname of <qex>Babylonish</qex>.</q> <rj><qau>Gage.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Confused; Babel-like.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Babyrussa</ent><br/
<ent>Babyroussa</ent><br/
<mhw>{ \'d8<hw>Bab`y*rous"sa</hw>, \'d8<hw>Bab`y*rus"sa</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>See <er>Babiroussa</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Babyship</ent><br/
<hw>Ba"by*ship</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The quality of being a baby; the personality of an infant.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>baby-sit</ent><br/
<hw>baby-sit</hw> <pos>v.</pos> <def>act as a baby-sitter</def><br/
<syn><b>Syn. --</b> babysit, sit</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>baby-sitter</ent><br/
<ent>babysitter</ent><br/
<mhw><hw>babysitter</hw>, <hw>baby-sitter</hw></mhw> <pos>n.</pos> <def>A person engaged to care for children when the parents are not home.</def><br/
<syn><b>Syn. --</b> sitter</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>babysitting</ent><br/
<hw>babysitting</hw> <pos>n.</pos> <def>the work of a baby sitter; caring for children when their parents are not home.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>baby-walker</ent><br/
<hw>baby-walker</hw> <pos>n.</pos> <def>a framework on small wheels or casters designed to support small children while they are learning to walk, and usually having a fabric support that permits the child to sit.  Called also <altname>walker</altname> and <altname>go-cart</altname>.</def><br/
<syn><b>Syn. --</b> walker, go-cart</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Bac</ent><br/
<hw>Bac</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. See <er>Back</er> a vat.]</ety>  <sn>1.</sn> <def>A broad, flat-bottomed ferryboat, usually worked by a rope.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A vat or cistern. See 1st <er>Back</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bacca</ent><br/
<hw>bac"ca</hw> <pos>n.</pos> <sn>1.</sn> <def>an indehiscent fruit derived from a single ovary having one or many seeds within a fleshy wall or pericarp: e. g. grape; tomato; cranberry.</def><br/
<syn><b>Syn. --</b> simple fruit</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Baccalaureate</ent><br/
<hw>Bac"ca*lau"re*ate</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[NL. <ets>baccalaureatus</ets>, fr. LL. <ets>baccalaureus</ets> a bachelor of arts, fr. <ets>baccalarius</ets>, but as if fr. L. <ets>bacca lauri</ets> bayberry, from the practice of the bachelor's wearing a garland of bayberries. See <er>Bachelor</er>.]</ety>  <sn>1.</sn> <def>The degree of bachelor of arts (B.A. or A.B.), the first or lowest academical degree conferred by universities and colleges.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A baccalaureate sermon.</def> <mark>[U.S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baccalaureate</ent><br/
<hw>Bac`ca*lau"re*ate</hw>, <pos>a.</pos> <def>Pertaining to a bachelor of arts.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Baccalaureate sermon</b></col>, <cd>in some American colleges, a sermon delivered as a farewell discourse to a graduating class.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baccarat</ent><br/
<ent>Baccara</ent><br/
<mhw>{ \'d8<hw>Bac`ca*ra"</hw>, <hw>Bac`ca*rat"</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>A French game of cards, played by a banker and punters.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backare</ent><br/
<ent>Baccare</ent><br/
<mhw>{ <hw>Bac*ca"re</hw>, <hw>Bac*ka"re</hw>  }</mhw> <pr>(<?/)</pr>, <pos>interj.</pos> <def>Stand back! give place! -- a cant word of the Elizabethan writers, probably in ridicule of some person who pretended to a knowledge of Latin which he did not possess.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Baccare</qex>! you are marvelous forward.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baccate</ent><br/
<hw>Bac"cate</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>baccatus</ets>, fr. L. <ets>bacca</ets> berry.]</ety> <fld>(Bot.)</fld> <def>Pulpy throughout, like a berry; -- said of fruits.</def>  <rj><au>Gray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baccated</ent><br/
<hw>Bac"ca*ted</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Having many berries.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Set or adorned with pearls.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bacchanal</ent><br/
<hw>Bac"cha*nal</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>Bacchanalis</ets>. See <er>Bacchanalia</er>.]</ety>  <sn>1.</sn> <def>Relating to Bacchus or his festival.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Engaged in drunken revels; drunken and riotous or noisy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bacchanal</ent><br/
<hw>Bac"cha*nal</hw> <pr>(b<acr/k"k<adot/*n<ait/l)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A devotee of Bacchus; one who indulges in drunken revels; one who is noisy and riotous when intoxicated; a carouser.</def> <ldquo/Tipsy <xex>bacchanals</xex>.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <pluf>pl.</pluf> <def>The festival of Bacchus; the bacchanalia.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Drunken revelry; an orgy.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A song or a dance in honor of <persfn>Bacchus</persfn>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bacchanalia</ent><br/
\'d8<hw>Bac`cha*na"li*a</hw> <pr>(b<acr/k`k<adot/*n<amac/"l<icr/*<adot/)</pr>, <pos>n. pl.</pos> <ety>[L. <ets>Bacchanal</ets> a place devoted to Bacchus; in the pl. <ets>Bacchanalia</ets> a feast of Bacchus, fr. <ets>Bacchus</ets> the god of wine, Gr. <grk>Ba`kchos</grk>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Myth.)</fld> <def>A feast or an orgy in honor of Bacchus.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Hence: A drunken feast; drunken revels; an orgy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bacchanalian</ent><br/
<hw>Bac`cha*na"li*an</hw> <pr>(b<acr/k`k<adot/*n<amac/"l<icr/*<ait/n; 106)</pr>, <pos>a.</pos> <def>Of or pertaining to the festival of Bacchus; relating to or given to reveling and drunkenness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Even <qex>bacchanalian</qex> madness has its charms.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bacchanalian</ent><br/
<hw>Bac`cha*na"li*an</hw>, <pos>n.</pos> <def>A bacchanal; a drunken reveler.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bacchanalianism</ent><br/
<hw>Bac`cha*na"li*an*ism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The practice of bacchanalians; bacchanals; drunken revelry.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bacchant</ent><br/
<hw>Bac"chant</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> E. <plw>Bacchants</plw>, L. <plw>Bacchantes</plw>.</plu> <ety>[L. <ets>bacchans</ets>, <ets>-antis</ets>, p. pr. of <ets>bacchari</ets> to celebrate the festival of Bacchus.]</ety>  <sn>1.</sn> <def>A priest of Bacchus.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A bacchanal; a reveler.</def>  <rj><au>Croly.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bacchant</ent><br/
<hw>Bac"chant</hw>, <pos>a.</pos> <def>Bacchanalian; fond of drunken revelry; wine-loving; reveling; carousing.</def>  <rj><au>Byron.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bacchante</ent><br/
<hw>Bac"chante</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu>L. pl. <plw>Bacchantes</plw>.</plu> <sn>1.</sn> <def>A priestess of Bacchus.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A female bacchanal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bacchantic</ent><br/
<hw>Bac*chan"tic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Bacchanalian.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bacchical</ent><br/
<ent>Bacchic</ent><br/
<mhw>{ <hw>Bac"chic</hw> <pr>(<?/)</pr>, <hw>Bac"chic*al</hw> <pr>(<?/)</pr> }</mhw>, <pos>a.</pos> <ety>[L. <ets>Bacchicus</ets>, Gr. <grk>Bakchiko`s</grk>.]</ety> <def>Of or relating to Bacchus; hence, jovial, or riotous, with intoxication; riotously drunken; -- used of revelrous gatherings.</def><br/
<syn><b>Syn. --</b> bacchanalian, bacchanal, bibulous, carousing, drunken(prenominal), orgiastic, riotous</syn><br/
[<source>1913 Webster</source> + <source>WordNet 1.5</source>]</p>

<p><ent>Bacchius</ent><br/
\'d8<hw>Bac*chi"us</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bacchii</plw>  <pr>(<?/)</pr>.</plu> <ety>[L. <ets>Bacchius</ets> pes, Gr. <grk>"o Bakchei^os</grk> (sc. <grk>poy`s</grk> foot).]</ety> <fld>(Pros.)</fld> <def>A metrical foot composed of a short syllable and two long ones; according to some, two long and a short.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bacchus</ent><br/
<hw>Bac"chus</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L., fr. Gr. <grk>Ba`kchos</grk>.]</ety> <fld>(Myth.)</fld> <def>The god of wine, son of <persfn>Jupiter</persfn> and <persfn>Semele</persfn>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bacciferous</ent><br/
<hw>Bac*cif"er*ous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>baccifer</ets>; <ets>bacca</ets> berry + <ets>ferre</ets> to bear.]</ety> <def>Producing berries.</def> <ldquo/ <xex>Bacciferous</xex> trees.<rdquo/  <rj><au>Ray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bacciform</ent><br/
<hw>Bac"ci*form</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bacca</ets> berry + <ets>-form</ets>.]</ety> <def>Having the form of a berry.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baccivorous</ent><br/
<hw>Bac*civ"o*rous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bacca</ets> berry + <ets>vorare</ets> to devour.]</ety> <fld>(Zool.)</fld> <def>Eating, or subsisting on, berries; <as>as, <ex>baccivorous</ex> birds</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bace</ent><br/
<hw>Bace</hw> <pr>(<?/)</pr>, <pos>n., a., & v.</pos> <def>See <er>Base</er>.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backarack</ent><br/
<ent>Bacharach</ent><br/
<mhw>{<hw>Bach"a*rach</hw>, <hw>Back"a*rack</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A kind of wine made at <etsep>Bacharach</etsep> on the Rhine.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bachelor</ent><br/
<hw>Bach"e*lor</hw> <pr>(b<acr/ch"<esl/*l<etil/r)</pr>, <pos>n.</pos> <ety>[OF. <ets>bacheler</ets> young man, F. <ets>bachelier</ets> (cf. Pr. <ets>bacalar</ets>, Sp. <ets>bachiller</ets>, Pg. <ets>bacharel</ets>, It. <ets>baccalare</ets>), LL. <ets>baccalarius</ets> the tenant of a kind of farm called <ets>baccalaria</ets>, a soldier not old or rich enough to lead his retainers into battle with a banner, a person of an inferior academical degree aspiring to a doctorate.  In the latter sense, it was afterward changed to baccalaureus. See <er>Baccalaureate</er>, <pos>n.</pos>]</ety>  <sn>1.</sn> <def>A man of any age who has not been married.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>As merry and mellow an old <qex>bachelor</qex> as ever followed a hound.</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An unmarried woman.</def> <mark>[Obs.]</mark>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 110 pr=SA --></p>

<p><sn>3.</sn> <def>A person who has taken the first or lowest degree in the liberal arts, or in some branch of science, at a college or university; <as>as, a <ex>bachelor</ex> of arts</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A knight who had no standard of his own, but fought under the standard of another in the field; often, a young knight.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>In the companies of London tradesmen, one not yet admitted to wear the livery; a junior member.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Zool.)</fld> <def>A kind of bass, an edible fresh-water fish (<spn>Pomoxys annularis</spn>) of the southern United States.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bachelor-at-arms</ent><br/
<hw>bachelor-at-arms</hw> <pos>n.</pos> <def>a knight of the lowest order; he was permitted to display only a pennon.</def><br/
<syn><b>Syn. --</b> knight bachelor, bachelor</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bachelordom</ent><br/
<hw>Bach"e*lor*dom</hw> <pr>(b<acr/ch"<esl/*l<etil/r*d<ucr/m)</pr>, <pos>n.</pos> <def>The state of bachelorhood; the whole body of bachelors.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bachelorhood</ent><br/
<hw>Bach"e*lor*hood</hw> <pr>(-h<oocr/d)</pr>, <pos>n.</pos> <def>The state or condition of being a bachelor; bachelorship.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bachelorism</ent><br/
<hw>Bach"e*lor*ism</hw> <pr>(-<icr/z'm)</pr>, <pos>n.</pos> <def>Bachelorhood; also, a manner or peculiarity belonging to bachelors.</def>  <rj><au>W. Irving.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bachelor's button</ent><br/
<hw>Bach"e*lor's but"ton</hw> <pr>(<?/)</pr>, <fld>(Bot.)</fld> <def>A plant with flowers shaped like buttons; especially, several species of <gen>Ranunculus</gen>, and the cornflower (<spn>Centaurea cyanus</spn>) and globe amaranth (<gen>Gomphrena</gen>).</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <ex>Bachelor's buttons</ex>, a name given to several flowers <ldquo/from their similitude to the jagged cloathe buttons, anciently worne in this kingdom,<rdquo/ according to Johnson's <au>Gerarde, p. 472 (1633)</au>; but by other writers ascribed to <ldquo/a habit of country fellows to carry them in their pockets to divine their success with their sweethearts.<rdquo/  <rj><au>Dr. Prior.</au></rj>
</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bachelorship</ent><br/
<hw>Bach"e*lor*ship</hw>, <pos>n.</pos> <def>The state of being a bachelor.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bachelry</ent><br/
<hw>Bach"el*ry</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OF. <ets>bachelerie</ets>.]</ety> <def>The body of young aspirants for knighthood.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bacillar</ent><br/
<hw>Ba*cil"lar</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bacillum</ets> little staff.]</ety> <fld>(Biol.)</fld> <sn>1.</sn> <def>Shaped like a rod or staff.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Biol.)</fld> <def>Pertaining to, or produced by, the organism bacillus; bacillary.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bacillariae</ent><br/
\'d8<hw>Bac"il*la`ri*<ae/</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. L. <ets>bacillum</ets>, dim. of <ets>baculum</ets> stick.]</ety> <fld>(Biol.)</fld> <def>See <er>Diatom</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bacillary</ent><br/
<hw>Bac"il*la*ry</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Of or pertaining to little rods; rod-shaped.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Biol.)</fld> <def>Of or pertaining to bacilli; produced by, or containing, bacilli; bacillar; <as>as, a <ex>bacillary</ex> disease</as>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>bacilli</ent><br/
<hw>bacilli</hw> <pos>n.</pos> <def>plural of <er>bacillus</er>; usually designating aerobic rod-shaped spore-producing bacteria; they often occur in chainlike formations.</def><br/
<syn><b>Syn. --</b> bacillus</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bacilliform</ent><br/
<hw>Ba*cil"li*form</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bacillum</ets> little staff + <ets>-form</ets>.]</ety> <def>Rod-shaped.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bacillus</ent><br/
<hw>Ba*cil"lus</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bacilli</plw> <pr>(<?/)</pr>.</plu> <ety>[NL., for L. <xex>bacillum</xex>. See <er>Bacillari<ae/</er>.]</ety> <fld>(Biol.)</fld> <def>A variety of bacterium; a microscopic, rod-shaped vegetable organism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bacitracin</ent><br/
<hw>bacitracin</hw> <pos>n.</pos> <fu>(1940)</fu> <ety>[<ets>Baci</ets>llus + Margaret <ets>Trac</ets>y, (a child whose tissues contained <spn>Bacillus subtilis</spn>) + <ets>-in</ets>.  <au>RHUD.</au>]</ety> <def>a polypeptide antibacterial antibiotic of known chemical structure effective against several types of Gram-positive organisms, and usually used topically for superficial local infection.</def>  <note>It is produced by <spn>Bacillus subtilis</spn> and <spn>Bacillus licheniformis</spn>, and as produced commercially is composed of several closely related substances.  The predominant component, <stype>Bacitracin A</stype>, has a formula <chform>C60H103N17O16S</chform>, and contains D-ornithine, D-phenylalanine  and D-glutamine residues as well as the L-isomers of leucine, isoleucine, histidine, asparagine and aspartic acid.</note> <au>[MI11]</au><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Back</ent><br/
<hw>Back</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bac</ets>: cf. Arm. <ets>bag</ets>, <ets>bak</ets> a bark, D. <ets>bak</ets> tray, bowl.]</ety> <sn>1.</sn> <def>A large shallow vat; a cistern, tub, or trough, used by brewers, distillers, dyers, picklers, gluemakers, and others, for mixing or cooling wort, holding water, hot glue, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Hop back</b></col>, <col><b>Jack back</b></col></mcol>, <cd>the cistern which receives the infusion of malt and hops from the copper.</cd> --  <col><b>Wash back</b></col>, <cd>a vat in which distillers ferment the wort to form wash.</cd> -- <col><b>Water back</b></col>, <cd>a cistern to hold a supply of water; esp. a small cistern at the back of a stove, or a group of pipes set in the fire box of a stove or furnace, through which water circulates and is heated.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A ferryboat.  See <er>Bac</er>, 1.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Back</ent><br/
<hw>Back</hw> <pr>(b<acr/k)</pr>, <pos>n.</pos> <ety>[AS. <ets>b<ae/c</ets>, <ets>bac</ets>; akin to Icel., Sw., & LG. <ets>bak</ets>, Dan. <ets>bag</ets>; cf. OHG. <ets>bahho</ets> ham, Skr. <ets>bhaj</ets> to turn, OSlav. <ets>b<emac/g<ucr/</ets> flight. Cf. <er>Bacon</er>.]</ety> <sn>1.</sn> <def>In human beings, the hinder part of the body, extending from the neck to the end of the spine; in other animals, that part of the body which corresponds most nearly to such part of a human being; <as>as, the <ex>back</ex> of a horse, fish, or lobster</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An extended upper part, as of a mountain or ridge.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>[The mountains] their broad bare <qex>backs</qex> upheave<br/
Into the clouds.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The outward or upper part of a thing, as opposed to the inner or lower part; <as>as, the <ex>back</ex> of the hand, the <ex>back</ex> of the foot, the <ex>back</ex> of a hand rail</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Methought Love pitying me, when he saw this,<br/
Gave me your hands, the <qex>backs</qex> and palms to kiss.</q> <rj><qau>Donne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The part opposed to the front; the hinder or rear part of a thing; <as>as, the <ex>back</ex> of a book; the <ex>back</ex> of an army; the <ex>back</ex> of a chimney</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>The part opposite to, or most remote from, that which fronts the speaker or actor; or the part out of sight, or not generally seen; <as>as, the <ex>back</ex> of an island, of a hill, or of a village</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>The part of a cutting tool on the opposite side from its edge; <as>as, the <ex>back</ex> of a knife, or of a saw</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>A support or resource in reserve.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This project<br/
Should have a <qex>back</qex> or second, that might hold,<br/
If this should blast in proof.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <fld>(Naut.)</fld> <def>The keel and keelson of a ship.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <fld>(Mining)</fld> <def>The upper part of a lode, or the roof of a horizontal underground passage.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>10.</sn> <def>A garment for the back; hence, clothing.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>A <qex>bak</qex> to walken inne by daylight.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Behind one's back</b></col>, <cd>when one is absent; without one's knowledge; <as>as, to ridicule a person <ex>behind his back</ex></as>.</cd> -- <mcol><col><b>Full back</b></col>, <col><b>Half back</b></col>, <col><b>Quarter back</b></col></mcol> <fld>(Football)</fld>, <cd>players stationed behind those in the front line.</cd> -- <mcol><col><b>To be on one's back</b></col> <it>or</it> <col><b>To lie on one's back</b></col></mcol>, <cd>to be helpless.</cd> -- <mcol><col><b>To put one's back up</b></col> <it>or</it> <col><b>to get one's back up</b></col></mcol>, <cd>to assume an attitude of obstinate resistance (from the action of a cat when attacked).</cd> <mark>[Colloq.]</mark> -- <col><b>To see the back of</b></col>, <cd>to get rid of.</cd>  -- <col><b>To turn the back</b></col>, <cd>to go away; to flee.</cd> -- <col><b>To turn the back on one</b></col>, <cd>to forsake or neglect him.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Back</ent><br/
<hw>Back</hw>, <pos>a.</pos> <sn>1.</sn> <def>Being at the back or in the rear; distant; remote; <as>as, the <ex>back</ex> door; <ex>back</ex> settlements</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Being in arrear; overdue; <as>as, <ex>back</ex> rent</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Moving or operating backward; <as>as, <ex>back</ex> action</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Back blocks</b></col>, <cd>Australian pastoral country which is remote from the seacoast or from a river.</cd> [<source>Webster 1913 Suppl.</source>] -- <col><b>Back charges</b></col>, <cd>charges brought forward after an account has been made up.</cd> -- <col><b>Back filling</b></col> <fld>(Arch.)</fld>, <cd>the mass of materials used in filling up the space between two walls, or between the inner and outer faces of a wall, or upon the haunches of an arch or vault.</cd>  --  <col><b>Back pressure</b></col>. <fld>(Steam Engine)</fld> <cd>See under <er>Pressure</er>.</cd> -- <col><b>Back rest</b></col>, <cd>a guide attached to the slide rest of a lathe, and placed in contact with the work, to steady it in turning.</cd> -- <col><b>Back slang</b></col>, <cd>a kind of slang in which every word is written or pronounced backwards; as, <xex>nam</xex> for <xex>man</xex>.</cd> -- <col><b>Back stairs</b></col>, <cd>stairs in the back part of a house; private stairs.  Also used adjectively. See <er>Back stairs</er>, <er>Backstairs</er>, and <er>Backstair</er>, in the Vocabulary.</cd> -- <col><b>Back step</b></col> <fld>(Mil.)</fld>, <cd>the retrograde movement of a man or body of men, without changing front.</cd> -- <col><b>Back stream</b></col>, <cd>a current running against the main current of a stream; an eddy.</cd>  --  <col><b>To take the back track</b></col>, <cd>to retrace one's steps; to retreat.</cd> <mark>[Colloq.]</mark></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Back</ent><br/
<hw>Back</hw> <pr>(b<acr/k)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Backed</conjf> <pr>(b<acr/kt)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Backing</conjf>.]</vmorph><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To get upon the back of; to mount.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I will <qex>back</qex> him [a horse] straight.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To place or seat upon the back.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Great Jupiter, upon his eagle <qex>backed</qex>,<br/
Appeared to me.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To drive or force backward; to cause to retreat or recede; <as>as, to <ex>back</ex> oxen</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To make a back for; to furnish with a back; <as>as, to <ex>back</ex> books</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To adjoin behind; to be at the back of.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A garden . . . with a vineyard <qex>backed</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The chalk cliffs which <qex>back</qex> the beach.</q> <rj><qau>Huxley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>To write upon the back of; <as>as, to <ex>back</ex> a letter</as>; to indorse; <as>as, to <ex>back</ex> a note or legal document</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>To support; to maintain; to second or strengthen by aid or influence; <as>as, to <ex>back</ex> a friend</as>.</def> <ldquo/The Parliament would be <xex>backed</xex> by the people.<rdquo/  <rj><au>Macaulay.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Have still found it necessary to <qex>back</qex> and fortify their laws with rewards and punishments.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The mate <qex>backed</qex> the captain manfully.</q> <rj><qau>Blackw. Mag.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>To bet on the success of; -- as, to <xex>back</xex> a race horse.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To back an anchor</b></col> <fld>(Naut.)</fld>, <cd>to lay down a small anchor ahead of a large one, the cable of the small one being fastened to the crown of the large one.</cd> -- <col><b>To back the field</b></col>, <cd>in horse racing, to bet against a particular horse or horses, that some one of all the other horses, collectively designated <ldquo/the field<rdquo/, will win.</cd> -- <col><b>To back the oars</b></col>, <cd>to row backward with the oars.</cd>  -- <col><b>To back a rope</b></col>, <cd>to put on a preventer.</cd> -- <col><b>To back the sails</b></col>, <cd>to arrange them so as to cause the ship to move astern.</cd>  -- <col><b>To back up</b></col>, <cd>to support; to sustain; <as>as, to <ex>back up</ex> one's friends</as>.</cd> -- <col><b>To back a warrant</b></col> <fld>(Law)</fld>, <cd>is for a justice of the peace, in the county where the warrant is to be executed, to sign or indorse a warrant, issued in another county, to apprehend an offender.</cd> -- <col><b>To back water</b></col> <fld>(Naut.)</fld>,  <cd>to reverse the action of the oars, paddles, or propeller, so as to force the boat or ship backward.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Back</ent><br/
<hw>Back</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To move or go backward; <as>as, the horse refuses to <ex>back</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Naut.)</fld> <def>To change from one quarter to another by a course opposite to that of the sun; -- used of the wind.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Sporting)</fld> <def>To stand still behind another dog which has pointed; -- said of a dog.</def> <mark>[Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To back and fill</b></col>, <cd>to manage the sails of a ship so that the wind strikes them alternately in front and behind, in order to keep the ship in the middle of a river or channel while the current or tide carries the vessel against the wind.</cd>  Hence: (<mark>Fig.</mark>) <cd>To take opposite positions alternately; to assert and deny.</cd>  <mark>[Colloq.]</mark> -- <mcol><col><b>To back out</b></col>, <col><b>To back down</b></col></mcol>, <cd>to retreat or withdraw from a promise, engagement, or contest; to recede.</cd> <mark>[Colloq.]</mark></cs><br/
[<source>1913 Webster</source>]</p>

<p><q>Cleon at first . . . was willing to go; but, finding that he [Nicias] was in earnest, he tried to <qex>back out</qex>.</q> <rj><qau>Jowett (Thucyd. )</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Back</ent><br/
<hw>Back</hw>, <pos>adv.</pos> <ety>[Shortened from <ets>aback</ets>.]</ety> <sn>1.</sn> <def>In, to, or toward, the rear; <as>as, to stand <ex>back</ex>; to step <ex>back</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To the place from which one came; to the place or person from which something is taken or derived; <as>as, to go <ex>back</ex> for something left behind; to go <ex>back</ex> to one's native place; to put a book <ex>back</ex> after reading it</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To a former state, condition, or station; <as>as, to go <ex>back</ex> to private life; to go <ex>back</ex> to barbarism</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>(Of time) In times past; ago.</def> <ldquo/Sixty or seventy years <xex>back</xex>.<rdquo/  <rj><au>Gladstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Away from contact; by reverse movement.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The angel of the Lord . . . came, and rolled <qex>back</qex> the stone from the door.</q> <rj><qau>Matt. xxviii. 2.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>In concealment or reserve; in one's own possession; <as>as, to keep <ex>back</ex> the truth; to keep <ex>back</ex> part of the money due to another</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>In a state of restraint or hindrance.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The Lord hath kept thee <qex>back</qex> from honor.</q> <rj><qau>Numb. xxiv. 11.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>In return, repayment, or requital.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>What have I to give you <qex>back</qex>?</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <def>In withdrawal from a statement, promise, or undertaking; <as>as, he took <ex>back</ex> the offensive words</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>10.</sn> <def>In arrear; <as>as, to be <ex>back</ex> in one's rent</as>.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Back and forth</b></col>, <cd>backwards and forwards; to and fro.</cd>  --  <col><b>To go back on</b></col>, <cd>to turn back from; to abandon; to betray; <as>as, <ex>to go back on</ex> a friend; <ex>to go back on</ex> one's professions</as>.</cd> <mark>[Colloq.]</mark></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>backache</ent><br/
<hw>back"ache</hw> <pos>n.</pos> <def>an ache localized in the back.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>back-and-forth</ent><br/
<hw>back"-and-forth`</hw> <pos>n.</pos> <def>a discussion; give-and-take.</def><br/
[<source>PJC</source>]</p>

<p><ent>Backarack</ent><br/
<hw>Back"a*rack</hw> <pr>(b<acr/k"<adot/*r<acr/k)</pr>, <pos>n.</pos> <def>See <er>Bacharach</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backare</ent><br/
<hw>Bac*ka"re</hw> <pr>(<?/)</pr>, <pos>interj.</pos> <def>Same as <er>Baccare</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backband</ent><br/
<hw>Back"band`</hw> <pr>(b<acr/k"b<acr/nd)</pr>, <pos>n.</pos> <ety>[2nd <ets>back</ets>, n. + <ets>band</ets>.]</ety> <fld>(Saddlery)</fld> <def>The band which passes over the back of a horse and holds up the shafts of a carriage.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>backbench</ent><br/
<hw>back"bench</hw> <pr>(b<acr/k"b<ecr/nch)</pr>, <pos>n.</pos> <sn>1.</sn> <def>any of the seats occupied by backbenchers in the House of Commons of Great Britain.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>backbencher</ent><br/
<hw>backbencher</hw> <pr>(b<acr/k"b<ecr/nch*<etil/r)</pr>, <pos>n.</pos> <def>a member of the House of Commons of Great Britain who is not a party leader.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>backbend</ent><br/
<hw>back"bend</hw> <pr>(b<acr/k"b<ecr/nd)</pr>, <pos>n.</pos> <sn>1.</sn> <def>an acrobatic feat in which the trunk is bent backward from a standing position until the hands touch the floor.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Backbite</ent><br/
<hw>Back"bite`</hw>, <pos>v. t.</pos> <ety>[2d <ets>back</ets>, n. + <ets>bite</ets>.]</ety> <def>To wound by clandestine detraction; to censure meanly or spitefully (an absent person); to slander or speak evil of (one absent).</def>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backbite</ent><br/
<hw>Back"bite`</hw>, <pos>v. i.</pos> <def>To censure or revile the absent.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They are arrant knaves, and will <qex>backbite</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backbiter</ent><br/
<hw>Back"bit`er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who backbites; a secret calumniator or detractor.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backbiting</ent><br/
<hw>Back"bit`ing</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Secret slander; detraction.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Backbiting</qex>, and bearing of false witness.</q> <rj><qau>Piers Plowman.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backboard</ent><br/
<hw>Back"board`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[2d <ets>back</ets>, n. + <ets>board</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A board which supports the back when one is sitting;</def> <specif>specifically,</specif> <def>the board athwart the after part of a boat.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A board serving as the back part of anything, as of a wagon.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A thin stuff used for the backs of framed pictures, mirrors, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A board attached to the rim of a water wheel to prevent the water from running off the floats or paddles into the interior of the wheel.</def>  <rj><au>W. Nicholson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A board worn across the back to give erectness to the figure.</def>  <rj><au>Thackeray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backbond</ent><br/
<hw>Back"bond`</hw> <pr>(b<acr/k"b<ocr/nd`)</pr>, <pos>n.</pos> <ety>[<ets>Back</ets>, adv. + <ets>bond</ets>.]</ety> <fld>(Scots Law)</fld> <def>An instrument which, in conjunction with another making an absolute disposition, constitutes a trust.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backbone</ent><br/
<hw>Back"bone"</hw> <pr>(b<acr/k"b<omac/n`)</pr>, <pos>n.</pos> <ety>[2d <ets>back</ets>, n. + <ets>bone</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The column of bones in the back which sustains and gives firmness to the frame; the spine; the vertebral or spinal column.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Anything like , or serving the purpose of, a backbone.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The lofty mountains on the north side compose the granitic axis, or <qex>backbone</qex> of the country.</q> <rj><qau>Darwin.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>We have now come to the <qex>backbone</qex> of our subject.</q> <rj><qau>Earle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Firmness; moral principle; steadfastness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Shelley's thought never had any <qex>backbone</qex>.</q> <rj><qau>Shairp.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To the backbone</b></col>, <cd>through and through; thoroughly; entirely.</cd>  <ldquo/Staunch <xex>to the backbone</xex>.<rdquo/  <rj><au>Lord Lytton.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backboned</ent><br/
<hw>Back"boned"</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Vertebrate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backcast</ent><br/
<hw>Back"cast`</hw> <pr>(b<acr/k"k<adot/st`)</pr>, <pos>n.</pos> <ety>[<ets>Back</ets>, adv. + <ets>cast</ets>.]</ety> <def>Anything which brings misfortune upon one, or causes failure in an effort or enterprise; a reverse.</def> <mark>[Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>backdate</ent><br/
<hw>back"date</hw> <pos>v. t.</pos> <sn>1.</sn> <def>to make effective from an earlier date; to make retroactive.</def> <illu>The increase in tax was <ex>backdated</ex> to January.</illu><br/
<syn><b>Syn. --</b> back-date</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>to affix a date earlier than the present date; -- sometimes done for fraudulent purposes.  Opposite of <ant>postdate</ant>.</def><br/
<syn><b>Syn. --</b> back-date; predate; antedate.</syn><br/
[<source>PJC</source>]</p>

<p><note><ex>Backdate</ex> is sometimes used incorrectly for postdate.</note></p>

<p><ent>Back door</ent><br/
<hw>Back" door"</hw> <pr>(<?/)</pr>. <def>A door in the back part of a building; hence, an indirect way.</def>  <rj><au>Atterbury.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backdoor</ent><br/
<hw>Back"door"</hw>, <pos>a.</pos> <def>Acting from behind and in concealment; backstairs; <as>as, <ex>backdoor</ex> intrigues</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backdown</ent><br/
<hw>Back"down`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A receding or giving up; a complete surrender.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>backdrop</ent><br/
<hw>back"drop</hw> <pos>n.</pos> <sn>1.</sn> <def>the scenery hung at back of stage.  Also called in Britain <altname>backcloth</altname>.</def><br/
<syn><b>Syn. --</b> background, backcloth</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>the background, setting, or circumstances of an event; <as>as, the <ex>backdrop</ex> for the summit meeting</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Backed</ent><br/
<hw>Backed</hw> <pr>(b<acr/kt)</pr>, <pos>a.</pos> <def>Having a back; fitted with a back; <as>as, a <ex>backed</ex> electrotype or stereotype plate</as>.  Used in composition; <as>as, broad-<ex>backed</ex>; hump-<ex>backed</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backer</ent><br/
<hw>Back"er</hw> <pr>(b<acr/k"<etil/r)</pr>, <pos>n.</pos> <def>One who, or that which, backs; especially one who backs a person or thing in a contest.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backfall</ent><br/
<hw>Back"fall`</hw> <pr>(b<acr/k"f<add/l`)</pr>, <pos>n.</pos> <ety>[2d <ets>back</ets>, n. + <ets>fall</ets>.]</ety> <def>A fall or throw on the back in wrestling.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>back fire</ent><br/
<ent>backfire</ent><br/
<mhw><hw>backfire</hw>, <hw>back fire</hw></mhw>. <sn>1.</sn> <def>A fire started ahead of a forest or prairie fire to burn only against the wind, so that when the two fires meet both must go out for lack of fuel.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <sd>(a)</sd> <def>A premature explosion in the cylinder of a gas or oil engine during the exhaust or the compression stroke, tending to drive the piston in a direction reverse to that in which it should travel; also called a <altname>knock</altname> or <altname>ping</altname>.</def> <sd>(b)</sd> <def>an explosion in the exhaust passages of an internal combustion engine.</def><br/
[<source>Webster 1913 Suppl.</source> <source>+PJC</source>]</p>

<p><ent>Back-fire</ent><br/
<ent>Backfire</ent><br/
<mhw><hw>Back"fire`</hw> <hw>Back"-fire`</hw></mhw>, <pos>v. i.</pos> <sn>1.</sn> <fld>(Engin.)</fld> <def>To have or experience a back fire or back fires; -- said of an internal-combustion engine.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <def>Of a Bunsen or similar air-fed burner, to light so that the flame proceeds from the internal gas jet instead of from the external jet of mixed gas and air.</def> -- <wordforms><wf>Back"-fir`ing</wf>, <pos>n.</pos></wordforms><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>back-formation</ent><br/
<hw>back"-for*ma`tion</hw> <pos>n.</pos> <fld>(Linguistics)</fld>  <sn>1.</sn> <def>a word invented (usually unwittingly by subtracting an affix) on the assumption that a familiar word derives from it, such as <examp>emote</examp> from emotion.</def><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <def>the process of inventing a back-formation{1}.</def><br/
[<source>PJC</source>]</p>

<p><ent>Backfriend</ent><br/
<hw>Back"friend`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Back</ets>, n. or adv. + <ets>friend</ets>.]</ety> <def>A secret enemy.</def> <mark>[Obs.]</mark>  <rj><au>South.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>backgammon</ent><br/
<hw>back"gam`mon</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Origin unknown; perhaps fr. Dan. <ets>bakke</ets> tray +  E. <ets>game</ets>; or very likely the first part is from E. <ets>back</ets>, adv., and the game is so called because the men are often set <ets>back</ets>.]</ety> <def>A game of chance and skill, played by two persons on a <ldquo/board<rdquo/ marked off into twenty-four spaces called <ldquo/points<rdquo/.  Each player has fifteen pieces, or <ldquo/men<rdquo/, the movements of which from point to point are determined by throwing dice.  Formerly called <altname>tables</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>backgammon board</b></col>, <cd>a board for playing backgammon, often made in the form of two rectangular trays hinged together, each tray containing two <ldquo/tables<rdquo/.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>backgammon</ent><br/
<hw>back`gam"mon</hw>, <pos>v. t.</pos> <def>In the game of backgammon, to beat by ending the game before the loser is clear of his first <ldquo/table<rdquo/.  When played for betting purposes, the winner in such a case scores three times the wagered amount.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>background</ent><br/
<hw>back"ground`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Back</ets>, a. + <ets>ground</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Ground in the rear or behind, or in the distance, as opposed to the <contr>foreground</contr>, or the ground in <xex>front</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Paint.)</fld> <def>The space which is behind and subordinate to a portrait or group of figures.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The distance in a picture is usually divided into foreground, middle distance, and <xex>background</xex>.</note>  <rj><au>Fairholt.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Anything behind, serving as a foil; <as>as, the statue had a <ex>background</ex> of red hangings</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A place in obscurity or retirement, or out of sight.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I fancy there was a <qex>background</qex> of grinding and waiting before Miss Torry could produce this highly finished . . . performance.</q> <rj><qau>Mrs. Alexander.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A husband somewhere in the <qex>background</qex>.</q> <rj><qau>Thackeray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>The set of conditions within which an action takes place, including the social and physical conditions as well as the psychological states of the participants; <as>as, within the <ex>background</ex> of the massive budget deficits of the 1980's, new spending programs had little chance of passage by the congress</as>.</def><br/
[<source>PJC</source>]</p>

<p><sn>6.</sn> <def>The set of conditions that precede and affect an action, such as the social and historical precedents for the event, as well as the general background{5}; <as>as, against the <ex>background</ex> of their expulsion by the Serbs, the desire of Kosovars for vengeance is understandable though regrettable</as>.</def><br/
[<source>PJC</source>]</p>

<p><sn>7.</sn> <fld>(Science)</fld> <def>The signals that may be detected by a measurement which are not due to the phenomenon being studied, and tend to make the measurement uncertain to a greater or lesser degree.</def> <specif>Specifically:</specif> <fld>(Physics)</fld> <def>Electronic noise present in a system using electronic measuring instrument or in a telecommunications system, which may hide and which must be differentiated from the desired signal; also called <ecol><b>background noise</b></ecol> or <altname>noise</altname>.</def><br/
[<source>PJC</source>]</p>

<p><sn>8.</sn> <fld>(Journalism)</fld> <def>An agreement between a journalist and an interviewee that the name of the interviewee will not be quoted in any publication, although the substance of the remarks may be reported; -- often used in the phrase <ldquo/on background<rdquo/.  Compare <cref>deep background</cref>.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>To place in the background</b></col>, <cd>to make of little consequence.</cd> <col><b>To keep in the background</b></col>, <cd>to remain unobtrusive, inconspicuous or out of sight; -- of people.</cd> <col><b>deep background</b></col>, <fld>(Journalism)</fld> <cd>the status of an interview which must not be quoted in a publication, even without attribution.  Compare <er>background</er>{8}.</cd></cs><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>backgrounding</ent><br/
<hw>back"ground*ing</hw> <pos>n.</pos> <fld>(Computers)</fld>  <def>The execution of low priority programs while higher priority programs are not using the processing system.</def><br/
<syn><b>Syn. --</b> background processing</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Backhand</ent><br/
<hw>Back"hand`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Back</ets>, adv. + <ets>hand</ets>.]</ety> <sn>1.</sn> <def>A kind of handwriting in which the downward slope of the letters is from left to right.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Sports)</fld> <def>The stroke of a ball with a racket or paddle, in which head of the racket starts from the side of the body opposite to that of the arm in which the racket is held, and proceeds forward to meet the ball.  Contrasted with <contr>forehand</contr>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Backhand</ent><br/
<hw>Back"hand`</hw>, <pos>a.</pos> <sn>1.</sn> <def>Sloping from left to right; -- said of handwriting.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Backhanded; indirect; oblique.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backhanded</ent><br/
<hw>Back"hand`ed</hw>, <pos>a.</pos> <sn>1.</sn> <def>With the hand turned backward; <as>as, a <ex>backhanded</ex> blow</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Indirect; awkward; insincere; sarcastic; <as>as, a <ex>backhanded</ex> compliment</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Turned back, or inclining to the left; <as>as, <ex>backhanded</ex> letters</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>backhanded</ent><br/
<hw>back"hand`ed</hw>, <pos>a. & adv.</pos> <fld>(Sport)</fld> <def>Stroked with a backhand{2}; <as>as, a <ex>backhanded</ex> drive</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Backhandedness</ent><br/
<hw>Back"hand`ed*ness</hw>, <pos>n.</pos> <def>State of being backhanded; the using of backhanded or indirect methods.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backhander</ent><br/
<hw>Back"hand`er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A backhanded blow.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backheel</ent><br/
<hw>Back"heel`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Wrestling)</fld> <def>A method of tripping by getting the leg back of the opponent's heel on the outside and pulling forward while pushing his body back; a throw made in this way.</def> -- <def2><pos>v. t.</pos> <def>To trip (a person) in this way.</def></def2><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Backhouse</ent><br/
<hw>Back"house`</hw> <pr>(<?/)</pr>, <pos>n.</pos>   <ety>[<ets>Back</ets>, a. + <ets>house</ets>.]</ety> <def>A building behind the main building.</def> <specif>Specifically:</specif> <def>A privy; an outhouse; a necessary.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backing</ent><br/
<hw>Back"ing</hw>, <pos>n.</pos> <sn>1.</sn> <def>The act of moving backward, or of putting or moving anything backward.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is behind, and forms the back of, anything, usually giving strength or stability.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Support or aid given to a person or cause.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Bookbinding)</fld> <def>The preparation of the back of a book with glue, etc., before putting on the cover.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backjoint</ent><br/
<hw>Back"joint`</hw> <pr>(b<acr/k"joint`)</pr>, <pos>n.</pos>   <ety>[<ets>Back</ets>, a. or adv. + <ets>joint</ets>.]</ety> <fld>(Arch.)</fld> <def>A rebate or chase in masonry left to receive a permanent slab or other filling.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backlash</ent><br/
<hw>Back"lash`</hw> <pr>(b<acr/k"l<acr/sh`)</pr>, <pos>n.</pos> <ety>[<ets>Back</ets>, adv. + <ets>lash</ets>.]</ety> <sn>1.</sn> <fld>(Mech.)</fld> <def>The distance through which one part of connected machinery, as a wheel, piston, or screw, can be moved without moving the connected parts, resulting from looseness in fitting or from wear; also, the jarring or reflex motion caused in badly fitting machinery by irregularities in velocity or a reverse of motion.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A strong and sudden reverse movement in a moving part of a machine.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>A strong popular reaction serving to counter the effect of an action; -- used especially of adverse reactions to social or political developments.</def><br/
[<source>PJC</source>]</p>

<p><ent>Backless</ent><br/
<hw>Back"less</hw>, <pos>a.</pos> <def>Without a back.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backlog</ent><br/
<hw>Back"log`</hw> <pr>(b<acr/k"l<ocr/g`; 115)</pr>, <pos>n.</pos> <ety>[<ets>Back</ets>, a. + <ets>log</ets>.]</ety> <sn>1.</sn> <def>A large stick of wood, forming the back of a fire on the hearth.  Contrasted to <contr>forestick</contr>.</def> <mark>[U.S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>There was first a <qex>backlog</qex>, from fifteen to four and twenty inches in diameter and five feet long, imbedded in the ashes.</q> <rj><qau>S. G. Goodrich.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An accumulation (of tasks or of materials) that were not performed or processed at the normal time and require attention; <as>as, unexpected demand led to a large <ex>backlog</ex> of unfilled orders; politically motivated delays led to a large <ex>backlog</ex> of unconfirmed judicial appointments</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>backpack</ent><br/
<hw>back"pack</hw> <pos>n.</pos> <def>a bag carried on the back, supported by straps looped over the shoulders.</def><br/
<syn><b>Syn. --</b> knapsack; rucksack; haversack.</syn>
[<source>WordNet 1.5</source>]</p>

<p><ent>backpack</ent><br/
<hw>back"pack</hw> <pos>v. i.</pos> <def>to hike while carrying a backpack; -- often used in the form <altname>go backpacking</altname>; <as>as, to <ex>backpack</ex> through the forest</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>backpacker</ent><br/
<hw>back"pack*er</hw> <pos>n.</pos> <def>one who backpacks; <as>as, two <ex>backpackers</ex> were mauled by bears in Yellowstone this week</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>backpedal</ent><br/
<hw>back"ped*al</hw> <pos>v. i.</pos> <sn>1.</sn> <def>pedal backwards, as on a bicycle.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>step backwards, in boxing.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>3.</sn> <def>modify one' opinion, usually by making it less strong or adding qualifications.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Backplate</ent><br/
<ent>Backpiece</ent><br/
<mhw>{ <hw>Back"piece`</hw> <pr>(<?/)</pr>, <hw>Back"plate`</hw> <pr>(<?/)</pr>, }</mhw> <pos>n.</pos> <ety>[<ets>Back</ets>, n. or a. +  <ets>piece</ets>, <ets>plate</ets>. ]</ety> <sn>1.</sn> <def>A piece, or plate which forms the back of anything, or which covers the back.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <specif>Specifically:</specif>  <def>A piece of plate armor protecting the back; -- it is worn as part of a <partof>cuirass</partof>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><-- p. 111 pr=SA --></p>

<p><ent>Backrag</ent><br/
<ent>Backrack</ent><br/
<mhw>{ <hw>Back"rack</hw> <pr>(b<acr/k"r<acr/k)</pr>, <hw>Back"rag</hw> <pr>(b<acr/k"r<acr/g)</pr>, }</mhw> <pos>n.</pos> <def>See <er>Bacharach</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>backrest</ent><br/
<hw>back"rest</hw> <pos>n.</pos> <sn>1.</sn> <def>a support that you can lean against while sitting.</def><br/
<syn><b>Syn. --</b> back.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>backroom</ent><br/
<hw>backroom</hw> <pos>n.</pos> <sn>1.</sn> <def>the meeting place of a group of leaders who make their decisions via private negotiations.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Backs</ent><br/
<hw>Backs</hw> <pr>(b<acr/ks)</pr>, <pos>n. pl.</pos> <def>Among leather dealers, the thickest and stoutest tanned hides.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backsaw</ent><br/
<hw>Back"saw`</hw> <pr>(b<acr/k"s<add/`)</pr>, <pos>n.</pos> <ety>[2d <ets>back</ets>, n. + <ets>saw</ets>.]</ety> <def>A saw (as a tenon saw) whose blade is stiffened by an added metallic back.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backset</ent><br/
<hw>Back"set`</hw> <pr>(b<acr/k"s<ecr/t`)</pr>, <pos>n.</pos>    <ety>[<ets>Back</ets>, adv. + <ets>set</ets>.]</ety> <sn>1.</sn> <def>A check; a relapse; a discouragement; a setback.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Whatever is thrown back in its course, as water.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Slackwater, or the <qex>backset</qex> caused by the overflow.</q> <rj><qau>Harper's Mag.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backset</ent><br/
<hw>Back"set`</hw>, <pos>v. t.</pos> <def>To plow again, in the fall; -- said of prairie land broken up in the spring.</def> <mark>[Western U.S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backsettler</ent><br/
<hw>Back"set"tler</hw> <pr>(b<acr/k"s<ecr/t"l<etil/r)</pr>, <pos>n.</pos>   <ety>[<ets>Back</ets>, a. + <ets>settler</ets>.]</ety> <def>One living in the back or outlying districts of a community.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The English <qex>backsettlers</qex> of Leinster and Munster.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backshish</ent><br/
<ent>Backsheesh</ent><br/
<mhw>{ \'d8<hw>Back"sheesh`</hw>, \'d8<hw>Back"shish`</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Pers. <ets>bakhsh<imac/sh</ets>, fr.  <ets>bakhsh<imac/dan</ets> to give.]</ety> <def>In Egypt and the Turkish empire, a relatively small amount of money given for services rendered (as by a waiter); a gratuity; a <ldquo/tip<rdquo/.</def><br/
<syn><b>Syn. --</b> gratuity, tip, baksheesh, bakshish, bakshis.</syn><br/
[<source>1913 Webster</source> + <source>WordNet 1.5</source>]</p>

<p><ent>Backside</ent><br/
<hw>Back"side`</hw> <pr>(b<acr/k"s<imac/d`)</pr>, <pos>n.</pos> <ety>[<ets>Back</ets>, a. + <ets>side</ets>.]</ety> <def>The hinder part, posteriors, or rump of a person or animal.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Backside</xex> (one word) was formerly used of the rear part or side of any thing or place, but in such senses is now two words.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backsight</ent><br/
<hw>Back"sight`</hw> <pr>(b<acr/k"s<imac/t`)</pr>, <pos>n.</pos>   <ety>[<ets>Back</ets>, adv. + <ets>sight</ets>.]</ety> <fld>(Surv.)</fld> <def>The reading of the leveling staff in its unchanged position when the leveling instrument has been taken to a new position; a sight directed backwards to a station previously occupied.  Cf. <er>Foresight</er>, <pos>n.</pos>, 3.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backslide</ent><br/
<hw>Back"slide"</hw> <pr>(b<acr/k"sl<imac/d"; 277)</pr>, <pos>v. i.</pos>   <vmorph>[<pos>imp.</pos> <conjf>Backslid</conjf> <pr>(<?/)</pr>; <pos>p. p.</pos> <conjf>Backslidden</conjf> <pr>(<?/)</pr>,    <conjf>Backslid</conjf>; <pos>p. pr. & vb. n.</pos>  <conjf>Backsliding</conjf>.]</vmorph> <ety>[<ets>Back</ets>, adv. + <ets>slide</ets>.]</ety> <def>To slide back; to fall away; esp. to abandon gradually the faith and practice of a religion that has been professed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backslider</ent><br/
<hw>Back"slid"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who backslides.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backsliding</ent><br/
<hw>Back"slid"ing</hw>, <pos>a.</pos> <def>Slipping back; falling back into sin or error; sinning.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Turn, O <qex>backsliding</qex> children, saith the Lord.</q> <rj><qau>Jer. iii. 14.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backsliding</ent><br/
<hw>Back"slid"ing</hw>, <pos>n.</pos> <def>The act of one who backslides; abandonment of faith or duty.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Our <qex>backslidings</qex> are many.</q> <rj><qau>Jer. xiv. 7.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>backspacer</ent><br/
<ent>backspace</ent><br/
<mhw><hw>backspace</hw>, <hw>backspacer</hw></mhw> <pos>n.</pos> <sn>1.</sn> <def>The key on a typewriter or other keyboard used for back spacing.</def><br/
<syn><b>Syn. --</b> backspace key.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>backspace</ent><br/
<hw>backspace</hw>, <pos>v. i.</pos> <def>In typing text, to press the backspace key so as to reposition the carriage or cursor on the previous space.</def><br/
[<source>PJC</source>]</p>

<p><ent>Backstaff</ent><br/
<hw>Back"staff`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>An instrument formerly used for taking the altitude of the heavenly bodies, but now superseded by the quadrant and sextant; -- so called because the observer turned his back to the body observed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>backstage</ent><br/
<hw>back"stage</hw> <pos>n.</pos> <fld>(theater)</fld> <def>the area on the stage out of sight of the audience.</def><br/
<syn><b>Syn. --</b> wing, wings, offstage.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>backstage</ent><br/
<hw>backs"tage</hw> <pos>adj.</pos> <def>concealed from the public; in private.</def><br/
<syn><b>Syn. --</b> behind the scenes.</syn>
[<source>WordNet 1.5</source>]</p>

<p><ent>Back stairs</ent><br/
<ent>Backstairs</ent><br/
<mhw><hw>Back"stairs`</hw>, <hw>Back" stairs`</hw></mhw>. <pr>(b<acr/k"st<acir/rz`)</pr> <pos>n.</pos> <def>Stairs in the back part of a house, as distinguished from the <contr>front stairs</contr>; a second staircase at the rear of a building; hence, a private or indirect way.</def><br/
[<source>1913 Webster</source> + <source>WordNet 1.5</source>]</p>

<p><ent>Backstair</ent><br/
<ent>Backstairs</ent><br/
<mhw>{ <hw>Back"stairs`</hw>, <hw>Back"stair`</hw>  }</mhw>, <pos>a.</pos> <def>Private; indirect; secret; conducted with secrecy; intriguing; -- as if finding access by the back stairs; <as>as, <ex>backstairs</ex> gossip</as>.</def><br/
<syn><b>Syn. --</b> clandestine, cloak-and-dagger, hugger-mugger, hush-hush, on the quiet(predicate), secret, subterranean, surreptitious, undercover, underground.</syn><br/
[<source>1913 Webster</source> + <source>WordNet 1.5</source>]</p>

<p><q>A <qex>backstairs</qex> influence.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Female caprice and <qex>backstair</qex> influence.</q> <rj><qau>Trevelyan.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backstay</ent><br/
<hw>Back"stay`</hw> <pr>(b<acr/k"st<amac/`)</pr>, <pos>n.</pos> <ety>[<ets>Back</ets>, a. or n. + <ets>stay</ets>.]</ety> <sn>1.</sn> <fld>(Naut.)</fld> <def>A rope or stay extending from the masthead to the side of a ship, slanting a little aft, to assist the shrouds in supporting the mast.</def> <mark>[Often used in the plural.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A rope or strap used to prevent excessive forward motion.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backster</ent><br/
<hw>Back"ster</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Baxter</er>.]</ety> <def>A baker.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backstitch</ent><br/
<hw>Back"stitch`</hw> <pr>(<?/)</pr>, <pos>n.</pos>   <ety>[<ets>Back</ets>, adv. + <ets>stitch</ets>.]</ety> <def>A stitch made by setting the needle back of the end of the last stitch, and bringing it out in front of the end.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backstitch</ent><br/
<hw>Back"stitch`</hw>, <pos>v. t.</pos> <def>To sew with backstitches; <as>as, to <ex>backstitch</ex> a seam</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backstop</ent><br/
<hw>Back"stop`</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>In baseball, a fence, prop. at least 90 feet behind the home base, to stop the balls that pass the catcher; also, the catcher himself.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <def>In rounders, the player who stands immediately behind the striking base.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>3.</sn>  <def>In cricket, the longstop; also, the wicket keeper.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Backstress</ent><br/
<hw>Back"stress</hw> <pr>(b<acr/k"str<ecr/s)</pr>, <pos>n.</pos> <def>A female baker.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>backstroke</ent><br/
<hw>back"stroke`</hw> <pos>n.</pos> <sn>1.</sn> <def>a swimming stroke that resembles the crawl except the swimmer lies on his or her back.  It is usually executed with backward-moving circular arm strokes and a flutter kick.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>backswept</ent><br/
<hw>back"swept`</hw> <pos>adj.</pos> <def>aligned from front to back; slanted toward the back; -- used of hair.</def><br/
<syn><b>Syn. --</b> sweptback.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Backsword</ent><br/
<hw>Back"sword`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[2d <ets>back</ets>, <pos>n.</pos> + <ets>sword</ets>.]</ety> <sn>1.</sn> <def>A sword with one sharp edge.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>In England, a stick with a basket handle, used in rustic amusements; also, the game in which the stick is used.  Also called <xex>singlestick</xex>.</def>  <rj><au>Halliwell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>backswimmer</ent><br/
<hw>back"swim`mer</hw> <pos>n.</pos> <def>any of numerous predaceous aquatic insects of the family <fam>Notonectidae</fam> (such as <styp><spn>Notonecta undulata</spn></styp>) that swim on their backs and may inflict painful bites; -- also called <altname>boat bug</altname>.</def> <au>[RHUD]</au><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>back-to-back</ent><br/
<hw>back-to-back</hw> <pos>adj.</pos> <sn>1.</sn> <def>occurring immediately one after the other; consecutive.</def> <illu><ex>back-to-back</ex> home runs</illu><br/
<syn><b>Syn. --</b> consecutive.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>oriented with the backs toward each other, and sometimes touching.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>back up</ent><br/
<hw>back" up</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>to move in a reverse direction; -- used of vehicles or animals.</def><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <def>to accumulate due to a blockage of flow; <as>as, a traffic <ex>backup</ex> due to an accident; a sewage <ex>backup</ex></as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>back up</ent><br/
<hw>back" up</hw>, <pos>v. t.</pos> <sn>1.</sn> <def>to serve as a backup{3} for (another person or persons); <as>as, the patrolmen <ex>backed up</ex> the detectives as they went inside to make the arrest; the center fielder <ex>backed up</ex> the shortstop on the play</as>.</def><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <fld>(Computers)</fld> <def>to make a backup{5} of; <as>as, the sysop <ex>backed up</ex> the purchasing data files every night</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>backup</ent><br/
<hw>back"up</hw>, <pos>n.</pos> <sn>1.</sn> <def>anything kept in reserve to serve as a substitute in case of failure or unavailability of the normal or primary object; -- used for devices, plans, people, etc.  Also used attributively; <as>as, there was no <ex>backup</ex> for the electrical supply; a <ex>backup</ex> motor; a <ex>backup</ex> generator</as>.</def><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <fld>(Music)</fld> <def>a musician or group of musicians accompanying a soloist, whether vocalists or instrumentalists.</def><br/
<syn><b>Syn. --</b> accompaniment.</syn>
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>a person or group of persons serving as reinforcement for another or others; <as>as, the policeman called for <ex>backup</ex> when he was fired on</as>.</def><br/
[<source>PJC</source>]</p>

<p><sn>4.</sn> <def>an accumulation, overflow, or reverse flow (in traffic or a liquid flow system) caused by a stoppage or other malfunction.</def><br/
[<source>PJC</source>]</p>

<p><sn>5.</sn> <fld>(Computers)</fld> <def>A copy of a program or data from a computer onto a data-storage medium, usually one that may be removed to safe storage at a distance from the computer; it is used to preserve data for use in the contingency that the original data on the computer may be lost or become unusable.  A backup that is removed from the building housing the computer system (to provide protection against loss of data in a disastrous event such as a fire) is called <styp><ecol><b>off-site backup</b></ecol></styp>.  Also used attributively; <as>as, <ex>backup</ex> copy</as>.</def><br/
[<source>PJC</source>]</p>

<p><sn>6.</sn> <fld>(Computers)</fld> <def>The act or process of creating a backup{5}; <as>as, they performed a full system <ex>backup</ex> every weekend</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Backwards</ent><br/
<ent>Backward</ent><br/
<mhw>{ <hw>Back"ward</hw> <pr>(<?/)</pr>, <hw>Back"wards</hw> <pr>(<?/)</pr>, }</mhw> <pos>adv.</pos> <ety>[<ets>Back</ets>, adv. +  <ets>-ward</ets>.]</ety> <sn>1.</sn> <def>With the back in advance or foremost; <as>as, to ride <ex>backward</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Toward the back; toward the rear; <as>as, to throw the arms <ex>backward</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>On the back, or with the back downward.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thou wilt fall <qex>backward</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Toward, or in, past time or events; ago.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Some reigns <qex>backward</qex>.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>By way of reflection; reflexively.</def>  <rj><au>Sir J. Davies.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>From a better to a worse state, as from honor to shame, from religion to sin.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The work went <qex>backward</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>In a contrary or reverse manner, way, or direction; contrarily; <as>as, to read <ex>backwards</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>We might have . . . beat them <qex>backward</qex> home.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backward</ent><br/
<hw>Back"ward</hw>, <pos>a.</pos> <sn>1.</sn> <def>Directed to the back or rear; <as>as, <ex>backward</ex> glances</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Unwilling; averse; reluctant; hesitating; loath.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>For wiser brutes were <qex>backward</qex> to be slaves.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Not well advanced in learning; not quick of apprehension; dull; inapt; <as>as, a <ex>backward</ex> child</as>.</def> <ldquo/The <xex>backward</xex> learner.<rdquo/  <rj><au>South.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Late or behindhand; <as>as, a <ex>backward</ex> season</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Not advanced in civilization; undeveloped; <as>as, the country or region is in a <ex>backward</ex> state</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>Already past or gone; bygone.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>And flies unconscious o'er each <qex>backward</qex> year.</q> <rj><qau>Byron.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backward</ent><br/
<hw>Back"ward</hw>, <pos>n.</pos> <def>The state behind or past.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>In the dark <qex>backward</qex> and abysm of time.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backward</ent><br/
<hw>Back"ward</hw>, <pos>v. t.</pos> <def>To keep back; to hinder.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backwardation</ent><br/
<hw>Back`war*da"tion</hw> <pr>(<?/)</pr>, <pos>n.</pos>   <ety>[<ets>Backward</ets>, v. t. + <ets>-ation</ets>.]</ety> <fld>(Stock Exchange)</fld> <def>The seller's postponement of delivery of stock or shares, with the consent of the buyer, upon payment of a premium to the latter; -- also, the premium so paid. See <er>Contango</er>.</def>  <rj><au>Biddle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backwardly</ent><br/
<hw>Back"ward*ly</hw> <pr>(<?/)</pr>, <pos>adv.</pos> <sn>1.</sn> <def>Reluctantly; slowly; aversely.</def> <mark>[Obs.]</mark>  <rj><au>Sir P. Sidney.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Perversely; ill.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>And does he think so <qex>backwardly</qex> of me?</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>backwardness</ent><br/
<hw>back"ward*ness</hw>, <pos>n.</pos> <def>The state of being backward.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>backwash</ent><br/
<hw>back"wash`</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <sn>1.</sn> <def>To clean the oil from (wool) after combing.</def>  <rj><au>Ash.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Chem.)</fld> <def>To clean (a filter, a chromatography column, a water softener, etc.) by passing liquid through in the reverse of the normal direction of flow.  This procedure dislodges particles which clog the pores of the filter or column packing, removing them from the filter or column.</def><br/
[<source>PJC</source>]</p>

<p><ent>backwash</ent><br/
<hw>back"wash`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The flow of water propelled backward by the propeller, paddle wheel, or oars of a boat.</def><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <fld>(Aeron.)</fld> <def>The backward flowing air within the wash of an airplane, caused mostly by the engine.</def><br/
[<source>PJC</source>]</p>

<p><ent>Backwater</ent><br/
<hw>Back"wa`ter</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Back</ets>, a. or adv. + <ets>-water</ets>. ]</ety> <sn>1.</sn> <def>Water turned back in its course by an obstruction, an opposing current, or the flow of the tide, as in a sewer or river channel, or across a river bar.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An accumulation of water overflowing the low lands, caused by an obstruction.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Water thrown back by the turning of a waterwheel, or by the paddle wheels of a steamer.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backwoods</ent><br/
<hw>Back"woods"</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <ety>[<ets>Back</ets>, a. + <ets>woods</ets>.]</ety> <def>The forests or partly cleared grounds on the frontiers.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Backwoodsman</ent><br/
<hw>Back"woods"man</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Backwoodsmen</plw> <pr>(<?/)</pr>.</plu> <def>A man living in the forest in or beyond the new settlements, especially on the western frontiers of the United States in former times.</def>  <rj><au>Fisher Ames.</au></rj><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Backworm</ent><br/
<hw>Back"worm`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[2d <ets>back</ets>, n. + <ets>worm</ets>.]</ety> <def>A disease of hawks.  See <er>Filanders</er>.</def>  <rj><au>Wright.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bacon</ent><br/
<hw>Ba"con</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OF. <ets>bacon</ets>, fr. OHG. <ets>bacho</ets>, <ets>bahho</ets>, flitch of bacon, ham; akin to E. <ets>back</ets>.  Cf. <ets>Back</ets> the back side.]</ety> <def>The back and sides of a pig salted and smoked; formerly, the flesh of a pig salted or fresh.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bacon beetle</b></col> <fld>(Zool.)</fld>, <cd>a beetle  (<spn>Dermestes lardarius</spn>) which, especially in the larval state, feeds upon bacon, woolens, furs, etc. See <er>Dermestes</er>.</cd> --  <col><b>To save one's bacon</b></col>, <cd>to save one's self or property from harm or loss.</cd> <mark>[Colloq.]</mark></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Roger Bacon</ent><br/
<ent>Bacon</ent><br/
<mhw><hw>Bacon</hw>, <hw>Roger Bacon</hw></mhw> <pos>prop. n.</pos> <def>Roger Bacon. A celebrated English philosopher of the thirteenth century.  Born at or near Ilchester, Somersetshire, about 1214: died probably at Oxford in 1294.  He is credited with a recognition of the importance of experiment in answering questions about the natural world, recognized the potential importance of gunpowder and explosives generally, and wrote comments about several of the physical sciences that anticipated facts proven by experiment only much later.</def><br/
[<source>PJC</source>]</p>

<p><q>The Franciscan monk, Roger Bacon (c. 1214 - 1294) was an important transitional figure in chemistry as he was trained in the alchemical tradition, but introduced many of the modern concepts of experimental science.  Bacon believed that experiment was necessary to support theory, but for him the theory as presented in the Bible was true and the experiment only underlined that truth.  One of Bacon's lasting contributions was his references to gunpowder, bringing this discovery to the general attention of literate Europeans.<br/
<br/
   Gunpowder had been known for centuries in China, being used for fireworks and incendiary grenades. Gunpowder is a simple mixture of charcoal, sulfur, and potassium nitrate (known generally as saltpeter). Saltpeter is a major component of guano (bird droppings) and may be recovered from privies where it will crystallize.  By 1324, Europeans had discovered the art of using gunpowder to fire a projectile, marking the end of the period of castles and knights in armor.</q> <qau>Prof. Tom Bitterwolf, Univ. of Idaho (Post-class notes, 1999).</qau><br/
[<source>PJC</source>]</p>

<p><q>Roger Bacon was Born at or near Ilchester, Somersetshire, about 1214: died probably at Oxford in 1294.  He was educated at Oxford and Paris (whence he appears to have returned to England about 1250), and joined the Franciscan order. In 1257 he was sent by his superiors to Paris where he was kept in close confinement for several years. About 1265 he was invited by Pope Clement IV. to write a general treatise on the sciences, in answer to which he composed his chief work, the "Opus Majus." He was in England in 1268. In 1278 his writings were condemned as heretical by a council of his order, in consequence of which he was again placed in confinement. He was at liberty in 1292. Besides the "Opus Majus," his most notable works are "Opus Minus," "Opus Tertium," and "Compendium Philosophiae."  See Siebert, "Roger Bacon," 1861; Held, "Roger Bacon's Praktische Philosophie," 1881; and L. Schneider, "Roger Bacon," 1873.</q> <qau>Century Dict. 1906.</qau><br/
[<source>PJC</source>]</p>

<p><q>  Dr. Whewell says that Roger Bacon's Opus Majus is "the encyclopedia and Novam Organon of the Thirteenth Century, a work equally wonderful with regard to its general scheme and to the special treatises with which the outlines of the plans are filled up.<sb/  The professed object of the work is to urge the necessity of a reform in the mode of philosophizing, to set forth the reasons why knowledge had not made a greater progress, to draw back attention to the sources of knowledge which had been unwisely neglected, to discover other sources which were yet almost untouched, and to animate men in the undertaking by a prospect of the vast advantages which it offered.<sb/  In the development of this plan all the leading portions of science are expanded in the most complete shape which they had at that time assumed; and improvements of a very wide and striking kind are proposed in some of the principal branches of study.<sb/  Even if the work had no leading purposes it would have been highly valuable as a treasure of the most solid knowledge and soundest speculations of the time; even if it bad contained no such details it would have been a work most remarkable for its general views and scope."</q> <qau>James J. Walsh (Thirteenth Greatest of Centuries, 1913.</qau><br/
[<source>PJC</source>]</p>

<p><ent>Francis Bacon</ent><br/
<ent>Bacon</ent><br/
<mhw><hw>Bacon</hw>, <hw>Francis Bacon</hw></mhw> <pos>prop. n.</pos> <def>Francis Bacon. A celebrated English philosopher, jurist, and statesman, son of Sir Nicholas Bacon.
   Born at York House, London, Jan. 22, 1561: died at Highgate, April 9, 1626, created <altname>Baron Verulam</altname> July 12, 1618, and <altname>Viscount St. Albans</altname> Jan. 27, 1621: commonly, but incorrectly, called <altname>Lord Bacon</altname>. 
    He studied at Trinity College, Cambridge, April, 1573, to March, 1575, and at Gray's Inn 1575; became attached to the embassy of Sir Amias Paulet in France in 1576; was admitted to the bar in 1582; entered Parliament in 1584; was knighted in 1603; became solicitor-general in 1607, and attorney-general in 1613; was made a privy councilor in 1616, lord keeper in 1617, and lord chancellor in 1618; and was tried in 1621 for bribery, condemned, fined, and removed from office. A notable incident of his career was his connection with the Earl of Essex, which began in July, 1591, remained an intimate friendship until the fall of Essex (1600-01), and ended in Bacon's active efforts to secure the conviction of the earl for treason. (See Essex.)   His great fame rests upon his services as a reformer of the methods of scientific investigation; and though his relation to the progress of knowledge has been exaggerated and misunderstood, his reputation as one of the chief founders of modern inductive science is well grounded.  His chief works are the "Advancement of Learning," published in English as "The Two Books of Francis Bacon of the Proficience and Advancement of Learning Divine and Human," in 1605; the "Novum organum sive indicia vera de interpretatione naturae," published in Latin, 1620, as a "second part" of the (incomplete) "Instauratio magna"; the "De dignitate et 
augmentis scientiarum," published in Latin in 1623; "Historia Ventorum" (1622), "Historia Vitae et Mortis" (1623), "Historia Densi et Rari" (posthumously, 1658), "Sylva Sylvarum" (posthumously, 1627), "New Atlantis," "Essays" (1597, 1612, 1625), "De Sapientia Veterum" (1609), "Apothegms New and Old," "History of Henry VII." (1622). 
Works edited by Ellis, Spedding, and Heath (7 vols. 1857); Life by Spedding 
(7 vols. 1861, 2 vols. 1878). See Shakspere.</def> <au>Century Dict. 1906.</au><br/
[<source>PJC</source>]</p>

<p><ent>Baconian</ent><br/
<hw>Ba*co"ni*an</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Of or pertaining to Lord Francis Bacon, or to his system of philosophy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baconian</ent><br/
<hw>Ba*co"ni*an</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who adheres to the philosophy of Lord Bacon.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <def>One who maintains that Lord Bacon is the author of the works commonly attributed to Shakespeare.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><cs><col><b>Baconian method</b></col>, <cd>the inductive method. See <er>Induction</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>bacteremia</ent><br/
<hw>bac`ter*e"mi*a</hw> <pr>(b<acr/k*t<emac/r*<emac/"m<emac/*<adot/ <it>or</it> b<acr/k`t<ucr/*r<emac/"m<emac/*<adot/)</pr>, <pos>n.</pos> <def>The presence of bacteria in the blood.</def><br/
<syn><b>Syn. --</b> bacteriemia.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bacteremic</ent><br/
<hw>bacteremic</hw> <pos>adj.</pos> <def>Of or pertaining to bacteremia.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bacteria</ent><br/
<hw>Bac*te"ri*a</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <def>See <er>Bacterium</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bacterial</ent><br/
<hw>Bac*te"ri*al</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Biol.)</fld> <def>Of, pertaining to, or caused by bacteria.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bactericidal</ent><br/
<hw>Bac*te"ri*ci`dal</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Destructive of bacteria.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bactericide</ent><br/
<hw>Bac*te"ri*cide</hw> <pr>(b<acr/k*t<emac/"r<icr/*s<imac/d)</pr>, <pos>n.</pos>   <ety>[<ets>Bacterium</ets> + L. <ets>caedere</ets> to kill]</ety> <fld>(Biol.)</fld> <def>Same as <er>Germicide</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bacteriemia</ent><br/
<hw>bac*teri*e"mi*a</hw> <pr>(b<acr/k*t<etil/r*<emac/*<emac/"m<emac/*<adot/)</pr> <pos>n.</pos> <def>The presence of bacteria in the blood; same as <er>bacteremia</er>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bacterin</ent><br/
<hw>Bac"te*rin</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Med.)</fld> <def>A bacterial vaccine.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bacteriological</ent><br/
<hw>Bac*te"ri*o*log`ic*al</hw> <pr>(b<acr/k*t<emac/`r<icr/*<osl/*l<ocr/j"<icr/*k<ait/l)</pr>, <pos>a.</pos>  <def>Of or pertaining to bacteriology; <as>as, <ex>bacteriological</ex> studies</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bacteriologist</ent><br/
<hw>Bac*te"ri*ol`o*gist</hw>, <pos>n.</pos> <def>One skilled in bacteriology.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bacteriology</ent><br/
<hw>Bac*te"ri*ol`o*gy</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Bacterium</ets> + <ets>-logy</ets>.]</ety> <fld>(Biol.)</fld> <def>The branch of microbiology relating to bacteria.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bacteriolysis</ent><br/
\'d8<hw>Bac*te`ri*ol"y*sis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL.; fr. Gr. <grk>bakth`rion</grk>, <grk>ba`ktron</grk>, a staff + <?/ a loosing.]</ety> <sn>1.</sn>  <def>Chemical decomposition brought about by bacteria without the addition of oxygen.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <def>The destruction or dissolution of bacterial cells.</def> -- <wordforms><wf>Bac*te`ri*o*lyt"ic</wf> <pr>(#)</pr>, <pos>a.</pos></wordforms><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>bacteriophage</ent><br/
<hw>bacteriophage</hw> <pos>n. sing. & pl.</pos> <def>a virus which infects bacteria; -- also colloquially called <altname>phage</altname> in laboratory jargon.</def> <note>Bacteriophages are of many varieties, generally specific for one or a narrow range of bacterial species, and almost every bacterium is susceptible to at least one bacteriophage.  They may have DNA or RNA as their genetic component.  Certain types of bacteriophage, called <styp><col><b>temperate bacteriophage</b></col></styp>, may infect but not kill their host bacteria, residing in and replicating either as a plasmid or integrated into the host genome.  Under certain conditions, a resident temperate phage may become induced to multiply rapidly and vegetatively, killing and lysing its host bacterium, and producing multiple progeny.  The <stype>lambda phage</stype> of <spn>Eschericia coli</spn>, much studied in biochemical and genetic research, is of the temperate type.</note><br/
[<source>PJC</source>]</p>

<p><ent>bacteriophagous</ent><br/
<ent>bacteriophagic</ent><br/
<mhw><hw>bacteriophagic</hw> <hw>bacteriophagous</hw></mhw> <pos>adj.</pos> <sn>1.</sn> <def>of or pertaining to bacteriophage.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bacterioscopic</ent><br/
<hw>Bac*te`ri*o*scop"ic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Biol.)</fld> <def>Relating to bacterioscopy; <as>as, a <ex>bacterioscopic</ex> examination</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bacterioscopist</ent><br/
<hw>Bac*te`ri*os"co*pist</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Biol.)</fld>  <def>One skilled in bacterioscopic examinations.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bacterioscopy</ent><br/
<hw>Bac*te`ri*os"co*py</hw> <pr>(b<acr/k*t<emac/`r<icr/*<ocr/s"k<osl/*p<ycr/)</pr>, <pos>n.</pos>   <ety>[<ets>Bacterium</ets> + <ets>-scopy</ets>; fr. Gr. <grk>bakth`rion</grk>, <grk>ba`ktron</grk>, a staff + <grk>skopei^n</grk> to view.]</ety> <fld>(Biol.)</fld> <sn>1.</sn> <def>The application of a knowledge of bacteria for their detection and identification, as in the examination of polluted water.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Microscopic examination or investigation of bacteria.</def> -- <wordforms><wf>Bac*te`ri*o*scop"ic</wf> <pr>(#)</pr>, <pos>a.</pos> -- <wf>*scop"ic*al*ly</wf> <pr>(#)</pr>, <pos>adv.</pos> -- <wf>Bac*te`ri*os"co*pist</wf> <pr>(#)</pr>, <pos>n.</pos></wordforms><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>bacteriostasis</ent><br/
<hw>bacteriostasis</hw> <pos>n.</pos> <def>inhibition of the growth of bacteria, without outright killing of the organism.</def><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>bacteriostat</ent><br/
<hw>bacteriostat</hw> <pos>n.</pos> <def>a chemical or biological material that inhibits bacterial growth.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bacteriostatic</ent><br/
<hw>bacteriostatic</hw> <pos>adj.</pos> <sn>1.</sn> <def>of or pertaining to bacteriostasis or a bacteriostat.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>causing bacteriostasis; -- said of chemical substances, such as certain antibacterial agents.</def><br/
[<source>PJC</source>]</p>

<p><note><hand/ Substances, such as antibiotics, which inhibit bacterial growth are usually classified as bacteriostatic or bacteriocidal depending on the rate at which bacteria exposed to the agents{4} die.  The rates of death of bacteria exposed to antibacterial agents{4} are, however, dependent on the concentration of the agent{4}, and form a continuum with some antibacterial agents{4} of intermediate type.  The penicillins are considered as typical bactericidal agents, and chloramphenicol or the sulfa drugs as typical bacteriostatic agents.  In general, inhibitors of cell-wall synthesis will be bactericidal and many inhibitors of protein synthesis are classed as bacteriostatic, but some of the aminoglycosides also kill bacteria rapidly.</note><br/
[<source>PJC</source>]</p>

<p><ent>bacterise</ent><br/
<hw>bacterise</hw> <pos>v.</pos> <def>to subject to the action of bacteria.</def><br/
<syn><b>Syn. --</b> bacterize.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bacterium</ent><br/
<hw>Bac*te"ri*um</hw> <pr>(b<acr/k*t<emac/"r<icr/*<ucr/m)</pr>, <pos>n.</pos>; <plu><it>pl.</it>  <plw>Bacteria</plw> <pr>(b<acr/k*t<emac/"r<icr/*<adot/)</pr>.</plu> <ety>[NL., fr. Gr. <grk>bakth`rion</grk>, <grk>ba`ktron</grk>, a staff: cf. F. <ets>bact<eacute/rie</ets>.]</ety> <fld>(Biol.)</fld> <def>A microscopic single-celled organism having no distinguishable nucleus, belonging to the kingdom Monera.  Bacteria have varying shapes, usually taking the form of a jointed rodlike filament, or a small sphere, but also in certain cases having a branched form.  Bacteria are destitute of chlorophyll, but in those members of the phylum <phylum>Cyanophyta</phylum> (the blue-green algae) other light-absorbing pigments are present.  They are the smallest of microscopic organisms which have their own metabolic processes carried on within cell membranes, viruses being smaller but not capable of living freely.  The bacteria are very widely diffused in nature, and multiply with marvelous rapidity, both by fission and by spores.  Bacteria may require oxygen for their energy-producing metabolism, and these are called <stype>aerobes</stype>; or may multiply in the absence of oxygen, these forms being <stype>anaerobes</stype>.  Certain species are active agents in fermentation, while others appear to be the cause of certain infectious diseases.  The branch of science with studies bacteria is <er>bacteriology</er>, being a division of <er>microbiology</er>.  See <er>Bacillus</er>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>bacterize</ent><br/
<hw>bacterize</hw> <pos>v.</pos> <def>to subject to the action of bacteria.</def><br/
<syn><b>Syn. --</b> bacterise.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bacteroidal</ent><br/
<ent>Bacteroid</ent><br/
<mhw>{ <hw>Bac"te*roid</hw> <pr>(<?/)</pr>, <hw>Bac`te*roid"al</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos>   <ety>[<ets>Bacterium</ets> + <ets>-oid</ets>.]</ety> <fld>(Biol.)</fld> <def>Resembling bacteria; <as>as, <ex>bacteroid</ex> particles</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bactrian</ent><br/
<hw>Bac"tri*an</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Of or pertaining to Bactria in Asia.</def> -- <def2><pos>n.</pos>  <def>A native of Bactria.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bactrian camel</b></col>, <cd>the two-humped camel.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bacule</ent><br/
<hw>Bac"ule</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F.]</ety> <fld>(Fort.)</fld> <def>See <er>Bascule</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>baculiform</ent><br/
<hw>baculiform</hw> <pos>adj.</pos> <def>shaped like a rod.</def><br/
<syn><b>Syn. --</b> baccilar, bacillary, bacilliform, rod-shaped.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Baculine</ent><br/
<hw>Bac"u*line</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L.  <ets>baculum</ets> staff.]</ety> <def>Of or pertaining to the rod or punishment with the rod.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baculite</ent><br/
<hw>Bac"u*lite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>baculum</ets> stick, staff; cf. F. <ets>baculite</ets>.]</ety> <fld>(Paleon.)</fld> <def>A cephalopod of the extinct genus <gen>Baculites</gen>, found fossil in the Cretaceous rocks. It is like an uncoiled ammonite.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baculometry</ent><br/
<hw>Bac`u*lom"e*try</hw> <pr>(<?/)</pr>, <pos>n.</pos>  <ety>[L. <ets>baculum</ets> staff + <ets>-metry</ets>.]</ety> <def>Measurement of distance or altitude by a staff or staffs.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bad</ent><br/
<hw>Bad</hw> <pr>(b<acr/d)</pr>, <pos>imp.</pos> <mord>of <er>Bid</er>.</mord>  <def>Bade.</def> <mark>[Obs.]</mark>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bad</ent><br/
<hw>Bad</hw> <pr>(b<acr/d)</pr>, <pos>a.</pos>   <amorph>[<pos>Compar.</pos> <adjf>Worse</adjf> <pr>(w<ucir/s)</pr>; <pos>superl.</pos> <adjf>Worst</adjf> <pr>(w<ucir/st)</pr>.]</amorph> <ety>[Probably fr. AS. <ets>b<ae/ddel</ets> hermaphrodite; cf. <ets>b<ae/dling</ets> effeminate fellow.]</ety> <def>Wanting good qualities, whether physical or moral; injurious, hurtful, inconvenient, offensive, painful, unfavorable, or defective, either physically or morally; evil; vicious; wicked; -- the opposite of <ant>good</ant>; <as>as, a <ex>bad</ex> man; <ex>bad</ex> conduct; <ex>bad</ex> habits; <ex>bad</ex> soil; <ex>bad</ex> air; <ex>bad</ex> health; a <ex>bad</ex> crop; <ex>bad</ex> news</as>.</def><br/
<note>     Sometimes used substantively.</note><br/
[<source>1913 Webster</source>]</p>

<p><q>The strong antipathy of good to <qex>bad</qex>.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Pernicious; deleterious; noxious; baneful; injurious; hurtful; evil; vile; wretched; corrupt; wicked; vicious; imperfect.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Badaud</ent><br/
\'d8<hw>Ba`daud"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>A person given to idle observation of everything, with wonder or astonishment; a credulous or gossipy idler.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A host of stories . . . dealing chiefly with the subject of his great wealth, an ever delightful topic to the <qex>badauds</qex> of Paris.</q>  <rj><qau>Pall Mall Mag.</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Badder</ent><br/
<hw>Bad"der</hw> <pr>(<?/)</pr>, <def><pos>compar.</pos> of <er>Bad</er>, <pos>a.</pos></def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Badderlocks</ent><br/
<hw>Bad"der*locks</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Perh. for <ets>Balderlocks</ets>, fr. <ets>Balder</ets> the Scandinavian deity.]</ety> <fld>(Bot.)</fld> <def>A large black seaweed (<spn>Alaria esculenta</spn>) sometimes eaten in Europe; -- also called <altname>murlins</altname>, <altname>honeyware</altname>, and <altname>henware</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baddish</ent><br/
<hw>Bad"dish</hw>, <pos>a.</pos> <def>Somewhat bad; inferior.</def>  <rj><au>Jeffrey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bade</ent><br/
<hw>Bade</hw> <pr>(b<acr/d)</pr>. <def>A form of the past tense of <er>Bid</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Badge</ent><br/
<hw>Badge</hw> <pr>(b<acr/j)</pr>, <pos>n.</pos> <ety>[LL.  <ets>bagea</ets>, <ets>bagia</ets>, sign, prob. of German origin; cf. AS. <ets>be<aacute/g</ets>, <ets>be<aacute/h</ets>, bracelet, collar, crown, OS. <ets>b<omac/g-</ets> in comp., AS. <ets>b<umac/gan</ets> to bow, bend, G.  <ets>biegen</ets>. See <er>Bow</er> to bend.]</ety> <sn>1.</sn> <def>A distinctive mark, token, sign, or cognizance, worn on the person; <as>as, the <ex>badge</ex> of a society; the <ex>badge</ex> of a policeman</as>.</def>  <ldquo/Tax gatherers, recognized by their official <xex>badges</xex>.<rdquo/  <rj><au>Prescott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Something characteristic; a mark; a token.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Sweet mercy is nobility's true <qex>badge</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Naut.)</fld> <def>A carved ornament on the stern of a vessel, containing a window or the representation of one.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Badge</ent><br/
<hw>Badge</hw> <pr>(b<acr/j)</pr>, <pos>v. t.</pos> <def>To mark or distinguish with a badge.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Badgeless</ent><br/
<hw>Badge"less</hw>, <pos>a.</pos> <def>Having no badge.</def>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Badger</ent><br/
<hw>Badg"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Of uncertain origin; perh. fr. an old verb <ets>badge</ets> to lay up provisions to sell again.]</ety> <def>An itinerant licensed dealer in commodities used for food; a hawker; a huckster; -- formerly applied especially to one who bought grain in one place and sold it in another.</def> <mark>[Now dialectic, Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Badger</ent><br/
<hw>Badg"er</hw>, <pos>n.</pos> <ety>[OE. <ets>bageard</ets>, prob. fr. <ets>badge</ets> + <ets>-ard</ets>, in reference to the white mark on its forehead. See <er>Badge</er>,<pos>n.</pos>]</ety> <sn>1.</sn> <def>A carnivorous quadruped of the genus <gen>Meles</gen> or of an allied genus.  It is a burrowing animal, with short, thick legs, and long claws on the fore feet.  One species (<spn>Meles meles</spn> <it>or</it> <spn>Meles vulgaris</spn>), called also <altname>brock</altname>, inhabits the north of Europe and Asia; another species (<spn>Taxidea taxus</spn> <it>or</it> <spn>Taxidea Americana</spn> <it>or</it> <spn>Taxidea Labradorica</spn>) inhabits the northern parts of North America.  See <er>Teledu</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A brush made of badgers' hair, used by artists.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Badger dog</b></col>. <fld>(Zool.)</fld> <cd>See <er>Dachshund</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Badger</ent><br/
<hw>Badg"er</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Badgered</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Badgering</conjf>.]</vmorph> <ety>[For sense 1, see 2d <er>Badger</er>; for 2, see 1st <er>Badger</er>.]</ety> <sn>1.</sn> <def>To tease or annoy, as a badger when baited; to worry or irritate persistently.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To beat down; to cheapen; to barter; to bargain.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Badgerer</ent><br/
<hw>Badg"er*er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who badgers.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A kind of dog used in badger baiting.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Badger game</ent><br/
<hw>Badg"er game</hw>. <def>The method of blackmailing by decoying a person into a compromising situation and extorting money by threats of exposure.</def> <mark>[Cant]</mark><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Badgering</ent><br/
<hw>Badg"er*ing</hw>, <pos>n.</pos> <sn>1.</sn> <def>The act of one who badgers.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The practice of buying wheat and other kinds of food in one place and selling them in another for a profit.</def> <mark>[Prov. Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Badger-legged</ent><br/
<hw>Badg"er-legged`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having legs of unequal length, as the badger was thought to have.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Badger State</ent><br/
<hw>Badger State</hw>. <def>Wisconsin; -- a nickname.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Badiaga</ent><br/
\'d8<hw>Bad`i*a"ga</hw> <pr>(b<acr/d`<icr/<amac/"g<adot/ <it>or</it> b<adot/d*y<aum/"g<adot/)</pr>, <pos>n.</pos> <ety>[Russ. <ets>badiaga</ets>.]</ety> <fld>(Zool.)</fld> <def>A fresh-water sponge <gen>(Spongilla)</gen>, common in the north of Europe, the powder of which is used to take away the livid marks of bruises.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Badian</ent><br/
\'d8<hw>Ba"di*an</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>badiane</ets>, fr. Per. <ets>b<amac/di<amac/n</ets> anise.]</ety> <fld>(Bot.)</fld> <def>An evergreen Chinese shrub of the Magnolia family (<spn>Illicium anisatum</spn>), and its aromatic seeds; Chinese anise; star anise.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Badigeon</ent><br/
<hw>Ba*di"geon</hw> <pr>(b<adot/*d<icr/j"<ucr/n)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>A cement or distemper paste (as of plaster and powdered freestone, or of sawdust and glue or lime) used by sculptors, builders, and workers in wood or stone, to fill holes, cover defects, finish a surface, etc.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Badinage</ent><br/
\'d8<hw>Ba`di`nage"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F., fr. <ets>badiner</ets> to joke, OF. to trifle, be silly, fr. <ets>badin</ets> silly.]</ety> <def>Playful raillery; banter.</def> <ldquo/He . . . indulged himself only in an elegant <xex>badinage</xex>.<rdquo/  <rj><au>Warburton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bad lands</ent><br/
<hw>Bad" lands"</hw> <pr>(<?/)</pr>. <def>Barren regions, especially in the western United States, where horizontal strata (Tertiary deposits) have been often eroded into fantastic forms, and much intersected by ca<ntil/ons, and where lack of wood, water, and forage increases the difficulty of traversing the country, whence the name, first given by the Canadian French, <ets>Mauvaises Terres</ets> (bad lands).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Badly</ent><br/
<hw>Bad"ly</hw>, <pos>adv.</pos> <def>In a bad manner; poorly; not well; unskillfully; imperfectly; unfortunately; grievously; so as to cause harm; disagreeably; seriously.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Badly</xex> is often used colloquially for <xex>very much</xex> or <xex>very greatly</xex>, with words signifying <xex>to want</xex> or <xex>need</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Badminton</ent><br/
<hw>Bad"min*ton</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From the name of the seat of the Duke of Beaufort in England.]</ety> <sn>1.</sn> <def>A game, similar to lawn tennis, played with shuttlecocks.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A preparation of claret, spiced and sweetened.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Badness</ent><br/
<hw>Bad"ness</hw>, <pos>n.</pos> <def>The state of being bad.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baenomere</ent><br/
\'d8<hw>B<ae/"no*mere</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>bai`nein</grk> to walk + <ets>-mere</ets>.]</ety> <fld>(Zool.)</fld> <def>One of the somites (arthromeres) that make up the thorax of Arthropods.</def>  <rj><au>Packard.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baenopod</ent><br/
<hw>B<ae/"no*pod</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>bai`nein</grk> to walk + <ets>-pod</ets>.]</ety> <fld>(Zool.)</fld> <def>One of the thoracic legs of Arthropods.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baenosome</ent><br/
\'d8<hw>B<ae/"no*some</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>bai`nein</grk> to walk + <ets>-some</ets> body.]</ety> <fld>(Zool.)</fld> <def>The thorax of Arthropods.</def>  <rj><au>Packard.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baetulus</ent><br/
\'d8<hw>B<ae/"tu*lus</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu>pl. <plw>B<ae/tuli</plw> <pr>(#)</pr></plu>. <ety>[L., fr. Gr. <grk>bai`tylos</grk> a sacred meteorite.]</ety> <fld>(Antiq.)</fld> <def>A meteorite, or similar rude stone artificially shaped, held sacred or worshiped as of divine origin.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>All the evidence goes to prove that these menhirs are <qex>b<ae/tuli</qex>, i. e., traditional and elementary images of the deity.</q>  <rj><qau>I. Gonino (Perrot & Chipiez).</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Baff</ent><br/
<hw>Baff</hw> <pr>(b<acr/f)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A blow; a stroke; thud.</def> <mark>[Scot.]</mark>  <rj><au>H. Miller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <specif>specif.</specif> <fld>(Golf)</fld>, <def>a stroke  in which the sole of the club hits the ground and drives the ball aloft.</def> <mark>[Scot. or Golf]</mark><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Baff</ent><br/
<hw>Baff</hw> <pr>(b<acr/f)</pr>, <pos>v. t. & i.</pos> <ety>[Scot., prob. imitative; cf. G. <ets>baff</ets>, interj. imitating the sound of a shot.]</ety> <def>To strike; to beat; to make a baff.</def> <mark>[Scot. or Golf]</mark><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Baffle</ent><br/
<hw>Baf"fle</hw> <pr>(b<acr/f"f'l)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Baffled</conjf> (-f'ld); <pos>p. pr. & vb. n.</pos> <conjf>Baffling</conjf> <pr>(-fl<icr/ng)</pr>.]</vmorph> <ety>[Cf. Lowland Scotch <ets>bauchle</ets> to treat contemptuously, <ets>bauch</ets> tasteless, abashed, jaded, Icel. <ets>b<amac/gr</ets> uneasy, poor, or <ets>b<amac/gr</ets>, n., struggle, <ets>b<ae/gja</ets> to push, treat harshly, OF. <ets>beffler</ets>, <ets>beffer</ets>, to mock, deceive, dial. G. <ets>b<aum/ppe</ets> mouth, <ets>beffen</ets> to bark, chide.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To cause to undergo a disgraceful punishment, as a recreant knight.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>He by the heels him hung upon a tree,<br/
And <qex>baffled</qex> so, that all which passed by<br/
The picture of his punishment might see.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To check by shifts and turns; to elude; to foil.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The art that <qex>baffles</qex> time's tyrannic claim.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To check by perplexing; to disconcert, frustrate, or defeat; to thwart.</def> <ldquo/A <xex>baffled</xex> purpose.<rdquo/  <rj><au>De Quincey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A suitable scripture ready to repel and <qex>baffle</qex> them all.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Calculations so difficult as to have <qex>baffled</qex>, until within a . . . recent period, the most enlightened nations.</q> <rj><qau>Prescott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The mere intricacy of a question should not <qex>baffle</qex> us.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Baffling wind</b></col> <fld>(Naut.)</fld>, <cd>one that frequently shifts from one point to another.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To balk; thwart; foil; frustrate; defeat.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baffle</ent><br/
<hw>Baf"fle</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To practice deceit.</def> <mark>[Obs.]</mark>  <rj><au>Barrow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To struggle against in vain; <as>as, a ship <ex>baffles</ex> with the winds</as>.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baffle</ent><br/
<hw>Baf"fle</hw>, <pos>n.</pos> <sn>1.</sn> <def>A defeat by artifice, shifts, and turns; discomfiture.</def> <mark>[R.]</mark> <ldquo/A <xex>baffle</xex> to philosophy.<rdquo/  <rj><au>South.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Engin.)</fld> <sd>(a)</sd> <def>A deflector, as a plate or wall, so arranged across a furnace or boiler flue as to mingle the hot gases and deflect them against the substance to be heated.</def> <sd>(b)</sd> <def>A grating or plate across a channel or pipe conveying water, gas, or the like, by which the flow is rendered more uniform in different parts of the cross section of the stream; -- used in measuring the rate of flow, as by means of a weir.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <fld>(Coal Mining)</fld> <def>A lever for operating the throttle valve of a winding engine.</def> <mark>[Local, U. S.]</mark><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>baffled</ent><br/
<hw>baffled</hw> <pos>adj.</pos> <def>not understanding.</def><br/
<syn><b>Syn. --</b> uncomprehending.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>discouraged by failure to accomplish a goal and uncertain how to proceed; -- used especially of feelings of defeat and discouragement.</def><br/
<syn><b>Syn. --</b> balked, discomfited, discouraged, frustrated.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bafflement</ent><br/
<hw>Baf"fle*ment</hw> <pr>(b<acr/f"f'l*m<eit/nt)</pr>, <pos>n.</pos> <def>The process or act of baffling, or of being baffled; frustration; check.</def></p>

<p><ent>Baffler</ent><br/
<hw>Baf"fler</hw> <pr>(b<acr/f"fl<etil/r)</pr>, <pos>n.</pos> <def>One who, or that which, baffles.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 112 pr=SA --></p>

<p><ent>Baffling</ent><br/
<hw>Baf"fling</hw> <pr>(b<acr/f"fl<icr/ng)</pr>, <pos>a.</pos> <def>Frustrating; discomfiting; disconcerting; <as>as, <ex>baffling</ex> currents, winds, tasks</as>.</def> -- <wordforms><wf>Baff"ling*ly</wf>, <pos>adv.</pos> -- <wf>Baff"ling*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baffy</ent><br/
<hw>Baff"y</hw> <pr>(b<adot/f"<ycr/)</pr>, <pos>n.</pos> <ety>[See <er>Baff</er>, <pos>v. t.</pos>]</ety> <fld>(Golf)</fld> <def>A short wooden club having a deeply concave face, seldom used.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Baft</ent><br/
<hw>Baft</hw> <pr>(b<acr/ft)</pr>. <pos>n.</pos> <def>Same as <er>Bafta</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bafta</ent><br/
<hw>Baf"ta</hw> <pr>(b<acr/f"t<adot/)</pr>, <pos>n.</pos> <ety>[Cf. Per. <ets>baft</ets> woven, wrought.]</ety> <def>A coarse stuff, usually of cotton, originally made in India.  Also, an imitation of this fabric made for export.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bag</ent><br/
<hw>Bag</hw> <pr>(b<acr/g)</pr>, <pos>n.</pos> <ety>[OE. <ets>bagge</ets>; cf. Icel. <ets>baggi</ets>, and also OF. <ets>bague</ets>, bundle, LL. <ets>baga</ets>.]</ety> <sn>1.</sn> <def>A sack or pouch, used for holding anything; <as>as, a <ex>bag</ex> of meal or of money</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A sac, or dependent gland, in animal bodies, containing some fluid or other substance; <as>as, the <ex>bag</ex> of poison in the mouth of some serpents; the <ex>bag</ex> of a cow</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A sort of silken purse formerly tied about men's hair behind, by way of ornament.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The quantity of game bagged.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Com.)</fld> <def>A certain quantity of a commodity, such as it is customary to carry to market in a sack; <as>as, a <ex>bag</ex> of pepper or hops; a <ex>bag</ex> of coffee</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bag and baggage</b></col>, <cd>all that belongs to one.</cd> -- <col><b>To give one the bag</b></col>, <cd>to disappoint him.</cd> <mark>[Obs.]</mark>  <rj><au>Bunyan.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bag</ent><br/
<hw>Bag</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bagged</conjf> <pr>(b<acr/gd)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bagging</conjf>]</vmorph> <sn>1.</sn> <def>To put into a bag; <as>as, to <ex>bag</ex> hops</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To seize, capture, or entrap; <as>as, to <ex>bag</ex> an army; to <ex>bag</ex> game</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To furnish or load with a bag or with a well filled bag.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A bee <qex>bagged</qex> with his honeyed venom.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bag</ent><br/
<hw>Bag</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To swell or hang down like a full bag; <as>as, the skin <ex>bags</ex> from containing morbid matter</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To swell with arrogance.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To become pregnant.</def> <mark>[Obs.]</mark>  <rj><au>Warner. (Alb. Eng.).</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bagasse</ent><br/
\'d8<hw>Ba*gasse"</hw> <pr>(b<adot/*g<acr/s")</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>Sugar cane, as it comes crushed from the mill. It is then dried and used as fuel. Also extended to the refuse of beetroot sugar.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bagatelle</ent><br/
\'d8<hw>Bag`a*telle"</hw> <pr>(b<acr/g`<adot/*t<ecr/l")</pr>, <pos>n.</pos> <ety>[F., fr. It. <ets>bagatella</ets>; cf. Prov. It. <ets>bagata</ets> trifle, OF. <ets>bague</ets>, Pr. <ets>bagua</ets>, bundle. See <er>Bag</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>A trifle; a thing of no importance.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Rich trifles, serious <qex>bagatelles</qex>.</q> <rj><qau>Prior.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A game played on an oblong board, having, at one end, cups or arches into or through which balls are to be driven by a rod held in the hand of the player.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baghdad</ent><br/
<hw>Baghdad</hw> <pos>prop. n.</pos> <fld>(Geography)</fld> <def>The capital <isa>city</isa> of <country>Iraq</country>.  Population (2000) = nk.</def><br/
[<source>PJC</source>]</p>

<p><ent>bagel</ent><br/
<hw>ba"gel</hw> <pr>(b<amac/"g'l)</pr>, <pos>n.</pos> <ety>[Yiddish <ets>beygl</ets>, prob. fr. dial. G. <ets>Beugel</ets>. <au>RHUD</au>]</ety> <def>a glazed leavened doughnut-shaped roll with a hard crust.</def> <note>A similar roll in Russia is called a <it>bublik</it>.</note><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>bagful</ent><br/
<hw>bag"ful</hw> <pr>(b<acr/g"f<usdot/l)</pr>, <pos>n.</pos> <def>The quantity that a bag will hold; <as>as, he ate a <ex>bagful</ex> of popcorn</as>.</def><br/
<syn><b>Syn. --</b> bag.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>baggage</ent><br/
<hw>bag"gage</hw> <pr>(b<acr/g"g<asl/j)</pr>, <pos>n.</pos> <ety>[F. <ets>bagage</ets>, from OF. <ets>bague</ets> bundle.  In senses 6 and 7 cf. F. <ets>bagasse</ets> a prostitute. See <er>Bag</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>The clothes, tents, utensils, and provisions of an army.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <ldquo/The term itself is made to apply chiefly to articles of clothing and to small personal effects.<rdquo/  <rj><au>Farrow.</au></rj></note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The trunks, valises, satchels, etc., which a traveler carries with him on a journey; luggage.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The baronet's <qex>baggage</qex> on the roof of the coach.</q> <rj><qau>Thackeray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>We saw our <qex>baggage</qex> following below.</q> <rj><qau>Johnson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The English usually call this <altname>luggage</altname>.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Purulent matter.</def> <mark>[Obs.]</mark>  <rj><au>Barrough.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Trashy talk.</def> <mark>[Obs.]</mark>  <rj><au>Ascham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A man of bad character.</def> <mark>[Obs.]</mark>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>A woman of loose morals; a prostitute.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A disreputable, daring, laughing, painted French <qex>baggage</qex>.</q> <rj><qau>Thackeray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>A romping, saucy girl.</def> <mark>[Playful]</mark>  <rj><au>Goldsmith.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baggage master</ent><br/
<hw>Bag"gage mas`ter</hw> <pr>(<?/)</pr>. <def>One who has charge of the baggage at a railway station or upon a line of public travel.</def> <mark>[U.S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baggager</ent><br/
<hw>Bag"ga*ger</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who takes care of baggage; a camp follower.</def> <mark>[Obs.]</mark>  <rj><au>Sir W. Raleigh.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baggala</ent><br/
\'d8<hw>Bag"ga*la</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Ar. <ldquo/fem. of <ets>baghl</ets> a mule.<rdquo/ <au>Balfour</au>.]</ety> <fld>(Naut.)</fld> <def>A two-masted Arab or Indian trading vessel, used in the Indian Ocean.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baggily</ent><br/
<hw>Bag"gi*ly</hw> <pr>(<?/)</pr>, <pos>adv.</pos> <def>In a loose, baggy way.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bagging</ent><br/
<hw>Bag"ging</hw>, <pos>n.</pos> <sn>1.</sn> <def>Cloth or other material for bags.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The act of putting anything into, or as into, a bag.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The act of swelling; swelling.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bagging</ent><br/
<hw>Bag"ging</hw>, <pos>n.</pos> <ety>[Etymol. uncertain.]</ety> <def>Reaping peas, beans, wheat, etc., with a chopping stroke.</def> <mark>[Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baggy</ent><br/
<hw>Bag"gy</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Resembling a bag; loose or puffed out, or pendent, like a bag; flabby; <as>as, <ex>baggy</ex> trousers; <ex>baggy</ex> cheeks</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bag lady</ent><br/
<hw>Bag" la`dy</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>a homeless woman who carries all her possessions with her in bags.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bagman</ent><br/
<hw>Bag"man</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bagmen</plw> <pr>(<?/)</pr>.</plu> <def>A commercial traveler; one employed to solicit orders for manufacturers and tradesmen.</def>  <rj><au>Thackeray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bag net</ent><br/
<hw>Bag" net`</hw> <pr>(b<acr/g" n<ecr/t`)</pr>, <pos>n.</pos> <def>A bag-shaped net for catching fish.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bagnio</ent><br/
<hw>Bagn"io</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[It. <ets>bagno</ets>, fr. L. <ets>balneum</ets>. Cf. <er>Bain</er>.]</ety> <sn>1.</sn> <def>A house for bathing, sweating, etc.; -- also, in Turkey, a prison for slaves.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A brothel; a stew; a house of prostitution.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bagpipe</ent><br/
<hw>Bag"pipe</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A musical wind instrument, now used chiefly in the Highlands of Scotland.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ It consists of a leather bag, which receives the air by a tube that is stopped by a valve; and three sounding pipes, into which the air is pressed by the performer. Two of these pipes produce fixed tones, namely, the bass, or key tone, and its fifth, and form together what is called the <part>drone</part>; the third, or <part>chanter</part>, gives the melody.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bagpipe</ent><br/
<hw>Bag"pipe</hw>, <pos>v. t.</pos> <def>To make to look like a bagpipe.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To bagpipe the mizzen</b></col> <fld>(Naut.)</fld>, <cd>to lay it aback by bringing the sheet to the mizzen rigging.</cd>  <rj><au>Totten.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bagpiper</ent><br/
<hw>Bag"pip`er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who plays on a bagpipe; a piper.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bagreef</ent><br/
<hw>Bag"reef`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Bag</ets> + <ets>reef</ets>.]</ety> <fld>(Naut.)</fld> <def>The lower reef of fore and aft sails; also, the upper reef of topsails.</def>  <rj><au>Ham. Nav. Encyc.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bague</ent><br/
\'d8<hw>Bague</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F., a ring]</ety> <fld>(Arch.)</fld> <def>The annular molding or group of moldings dividing a long shaft or clustered column into two or more parts.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baguette</ent><br/
<ent>Baguet</ent><br/
<mhw>{ <hw>Ba*guet"</hw>, <hw>Ba*guette"</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>baguette</ets>, prop. a rod<?/ It. <ets>bacchetta</ets>, fr. L. <ets>baculum</ets>, <ets>baculu<?/</ets> stick, staff.]</ety> <sn>1.</sn> <fld>(Arch.)</fld> <def>A small molding, like the astragal, but smaller; a bead.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>One of the minute bodies seen in the divided nucleoli of some Infusoria after conjugation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bagwig</ent><br/
<hw>Bag"wig"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A wig, in use in the 18th century, with the hair at the back of the head in a bag.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bagworm</ent><br/
<hw>Bag"worm`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>One of several lepidopterous insects which construct, in the larval state, a baglike case which they carry about for protection. One species (<spn>Plat<oe/ceticus Gloveri</spn>) feeds on the orange tree. See <er>Basket worm</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bah</ent><br/
<hw>Bah</hw> <pr>(<?/)</pr>, <pos>interj.</pos> <def>An exclamation expressive of extreme contempt.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Twenty-five years ago the vile ejaculation, <qex>Bah</qex>! was utterly unknown to the English public.</q> <rj><qau>De Quincey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bahaudur</ent><br/
<ent>Bahadur</ent><br/
<mhw>{ \'d8<hw>Ba*ha"dur</hw>   \'d8<hw>Ba*hau"dur</hw>  }</mhw> <pr>(?)</pr>, <pos>n.</pos> <altsp>[Written also <asp>bahawder</asp>.]</altsp> <ety>[Hind. <ets>bah<amac/dur</ets> hero, champion.]</ety> <def>A title of respect or honor given to European officers in East Indian state papers, and colloquially, and among the natives, to distinguished officials and other important personages.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bahai</ent><br/
<hw>Ba*hai"</hw> <pr>(b<adot/*h<imac/")</pr>, <pos>n.</pos>; <plu>pl. <er>Bahais</er> <pr>(-h<imac/z)</pr>.</plu> <def>A member of the sect of the Babis consisting of the adherents of <persfn>Baha</persfn> (<person>Mirza Husain Ali</person>, entitled <ldquo/Baha 'u 'llah,<rdquo/ or, <ldquo/the Splendor of God<rdquo/), the elder half brother of <person>Mirza Yahya</person> of Nur, who succeeded the Bab as the head of the Babists.  <persfn>Baha</persfn> in 1863 declared himself the supreme prophet of the sect, and became its recognized head.  There are upwards of 20,000 Bahais in the United States.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bahaism</ent><br/
<hw>Ba*ha"ism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The religious tenets or practices of the Bahais.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bahar</ent><br/
\'d8<hw>Ba*har"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Ar. <ets>bah<amac/r</ets>, from <ets>bahara</ets> to charge with a load.]</ety> <def>A weight used in certain parts of the East Indies, varying considerably in different localities, the range being from 223 to 625 pounds.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bahrain</ent><br/
<hw>Bahrain</hw> <pos>n.</pos> <sn>1.</sn> <def>an island in the Persian Gulf.</def><br/
<syn><b>Syn. --</b> Bahrein.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>an island country in the Persian Gulf.</def><br/
<syn><b>Syn. --</b> Bahrein.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bahraini</ent><br/
<hw>Bahraini</hw> <pos>n.</pos> <sn>1.</sn> <def>a native or inhabitant of Bahrain.</def><br/
<syn><b>Syn. --</b> Bahreini.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bahraini</ent><br/
<hw>Bahraini</hw> <pos>adj.</pos> <sn>1.</sn> <def>of or pertaining to Bahrain (definition 2).</def> <illu>The <ex>Bahraini</ex> ruling families</illu><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>of, pertaining to, or characteristic of Bahrain.</def> <illu><ex>Bahraini</ex> beaches.</illu><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bahrein</ent><br/
<hw>Bahrein</hw> <pos>n.</pos> <def>an island in the Persian Gulf; same as <er>Bahrain</er>.</def><br/
<syn><b>Syn. --</b> Bahrain.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>an island country in the Persian Gulf.</def><br/
<syn><b>Syn. --</b> Bahrain.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bahreini</ent><br/
<hw>Bahreini</hw> <pos>n.</pos> <def>a native or inhabitant of Bahrain.</def><br/
<syn><b>Syn. --</b> Bahraini.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Baic</ent><br/
<ent>Bai</ent><br/
<mhw><hw>Bai</hw>, <hw>Baic</hw></mhw> <pos>n.</pos> <def>a language spoken in the Dali region of Yunnan.</def><br/
<syn><b>Syn. --</b> Baic.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Baigne</ent><br/
<hw>Baigne</hw> <pr>(b<amac/n)</pr>, <pos>v. t.</pos> <ety>[F. <ets>baigner</ets> to bathe, fr. L. <ets>balneum</ets> bath.]</ety> <def>To soak or drench.</def> <mark>[Obs.]</mark>  <rj><qau>Carew.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baignoire</ent><br/
\'d8<hw>Bai`gnoire"</hw> <pr>(?)</pr>, <pos>n.</pos> <altsp>[Written also <asp>baignoir</asp>.]</altsp> <ety>[F., lit., bath tub.]</ety> <def>A box of the lowest tier in a theater.</def>  <rj><au>Du Maurier.</au></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bail</ent><br/
<hw>Bail</hw> <pr>(b<amac/l)</pr>, <pos>n.</pos> <ety>[F. <ets>baille</ets> a bucket, pail; cf. LL. <ets>bacula</ets>, dim. of <ets>bacca</ets> a sort of vessel.  Cf. <er>Bac</er>.]</ety> <def>A bucket or scoop used in bailing water out of a boat.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>bail</qex> of a canoe . . . made of a human skull.</q> <rj><qau>Capt. Cook.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bail</ent><br/
<hw>Bail</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bailed</conjf> <pr>(b<amac/ld)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bailing</conjf>.]</vmorph> <sn>1.</sn> <def>To lade; to dip and throw; -- usually with <xex>out</xex>; <as>as, to <ex>bail</ex> water out of a boat</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Buckets . . . to <qex>bail</qex> out the water.</q> <rj><qau>Capt. J. Smith.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To dip or lade water from; -- often with <xex>out</xex> to express completeness; <as>as, to <ex>bail</ex> a boat</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>By the help of a small bucket and our hats we <qex>bailed</qex> her out.</q> <rj><qau>R. H. Dana, Jr.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bail</ent><br/
<hw>Bail</hw>, <pos>v. t.</pos> <ety>[OF. <ets>bailler</ets> to give, to deliver, fr. L. <ets>bajulare</ets> to bear a burden, keep in custody, fr. <ets>bajulus</ets> he who bears burdens.]</ety> <sn>1.</sn> <def>To deliver; to release.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Ne none there was to rescue her, ne none to <qex>bail</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <sd>(a)</sd> <def>To set free, or deliver from arrest, or out of custody, on the undertaking of some other person or persons that he or they will be responsible for the appearance, at a certain day and place, of the person bailed.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The word is applied to the magistrate or the surety. The magistrate <xex>bails</xex> (but <xex>admits to bail</xex> is commoner) a man when he liberates him from arrest or imprisonment upon bond given with sureties. The surety <xex>bails</xex> a person when he procures his release from arrest by giving bond for his appearance.</note>  <rj><au>Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sd>(b)</sd> <def>To deliver, as goods in trust, for some special object or purpose, upon a contract, expressed or implied, that the trust shall be faithfully executed on the part of the bailee, or person intrusted; <as>as, to <ex>bail</ex> cloth to a tailor to be made into a garment; to <ex>bail</ex> goods to a carrier</as>.</def>  <rj><au>Blackstone. Kent.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bail</ent><br/
<hw>Bail</hw>, <pos>n.</pos> <ety>[OF. <ets>bail</ets> guardian, administrator, fr. L. <ets>bajulus</ets>. See <er>Bail</er> to deliver.]</ety> <sn>1.</sn> <def>Custody; keeping.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Silly Faunus now within their <qex>bail</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <sd>(a)</sd> <def>The person or persons who procure the release of a prisoner from the custody of the officer, or from imprisonment, by becoming surety for his appearance in court.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>bail</qex> must be real, substantial bondsmen.</q> <rj><qau>Blackstone.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A. and B. were <qex>bail</qex> to the arrest in a suit at law.</q> <rj><qau>Kent.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sd>(b)</sd> <def>The security given for the appearance of a prisoner in order to obtain his release from custody of the officer; <as>as, the man is out on <ex>bail</ex>; to go <ex>bail</ex> for any one</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Excessive <qex>bail</qex> ought not to be required.</q> <rj><qau>Blackstone.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bail</ent><br/
<hw>Bail</hw>, <pos>n.</pos> <ety>[OE. <ets>beyl</ets>; cf. Dan. <ets>b<oum/ile</ets> a bending, ring, hoop, Sw. <ets>b<oum/gel</ets>, <ets>bygel</ets>, and Icel. <ets>beyla</ets> hump, swelling, akin to E. <ets>bow</ets> to bend.]</ety> <sn>1.</sn> <def>The arched handle of a kettle, pail, or similar vessel, usually movable.</def>  <rj><au>Forby.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A half hoop for supporting the cover of a carrier's wagon, awning of a boat, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bail</ent><br/
<hw>Bail</hw>, <pos>n.</pos> <ety>[OF. <ets>bail</ets>, <ets>baille</ets>. See <er>Bailey</er>.]</ety> <sn>1.</sn> (Usually <pluf>pl.</pluf>) <def>A line of palisades serving as an exterior defense.</def>  <altsp>[Written also <asp>bayle</asp>.]</altsp> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The outer wall of a feudal castle. Hence: The space inclosed by it; the outer court.</def>  <rj><au>Holinshed.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A certain limit within a forest.</def> <mark>[Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A division for the stalls of an open stable.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Cricket)</fld> <def>The top or cross piece (or either of the two cross pieces) of the wicket.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bailable</ent><br/
<hw>Bail"a*ble</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Having the right or privilege of being admitted to bail, upon bond with sureties; -- used of persons.</def> <ldquo/He's <xex>bailable</xex>, I'm sure.<rdquo/  <rj><au>Ford.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Admitting of bail; <as>as, a <ex>bailable</ex> offense</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That can be delivered in trust; <as>as, <ex>bailable</ex> goods</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bail bond</ent><br/
<hw>Bail" bond`</hw> <pr>(b<amac/l" b<ocr/nd`)</pr>. <fld>(Law)</fld> <sd>(a)</sd> <def>A bond or obligation given by a prisoner and his surety, to insure the prisoner's appearance in court, at the return of the writ.</def> <sd>(b)</sd> <def>Special bail in court to abide the judgment.</def>  <rj><au>Bouvier.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bailee</ent><br/
<hw>Bail`ee"</hw> <pr>(b<amac/l`<emac/")</pr>, <pos>n.</pos> <ety>[OF. <ets>baill<eacute/</ets>, p. p. of <ets>bailler</ets>. See <er>Bail</er> to deliver.]</ety> <fld>(Law)</fld> <def>The person to whom goods are committed in trust, and who has a temporary possession and a qualified property in them, for the purposes of the trust.</def>  <rj><au>Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In penal statutes the word includes those who receive goods for another in good faith.</note>  <rj><au>Wharton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bailer</ent><br/
<hw>Bail"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Law)</fld> <def>See <er>Bailor</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bailer</ent><br/
<hw>Bail"er</hw>, <pos>n.</pos> <sn>1.</sn> <def>One who bails or lades.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A utensil, as a bucket or cup, used in bailing; a machine for bailing water out of a pit.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bailey</ent><br/
<hw>Bai"ley</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[The same word as <ets>bail</ets> line of palisades; cf. LL. <ets>ballium</ets> bailey, OF. <ets>bail</ets>, <ets>baille</ets>, a palisade, <ets>baillier</ets> to inclose, shut.]</ety> <sn>1.</sn> <def>The outer wall of a feudal castle.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The space immediately within the outer wall of a castle or fortress.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A prison or court of justice; -- used in certain proper names; <as>as, the <ex>Old Bailey</ex> in London; the <ex>New Bailey</ex> in Manchester</as>.</def> <mark>[Eng.]</mark>  <rj><au>Oxf. Gloss.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bailie</ent><br/
<hw>Bail"ie</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Bailiff</er>.]</ety> <def>An officer in Scotland, whose office formerly corresponded to that of sheriff, but now corresponds to that of an English alderman.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bailiff</ent><br/
<hw>Bail"iff</hw> <pr>(b<amac/l"<icr/f)</pr>, <pos>n.</pos> <ety>[OF. <ets>baillif</ets>, F. <ets>bailli</ets>, custodian, magistrate, fr. L. <ets>bajulus</ets> porter. See <er>Bail</er> to deliver.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Originally, a person put in charge of something; especially, a chief officer, magistrate, or keeper, as of a county, town, hundred, or castle; one to whom powers of custody or care are intrusted.</def>  <rj><au>Abbott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Lausanne is under the canton of Berne, governed by a <qex>bailiff</qex> sent every three years from the senate.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Eng. Law)</fld> <def>A sheriff's deputy, appointed to make arrests, collect fines, summon juries, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In American law the term <xex>bailiff</xex> is seldom used except sometimes to signify a sheriff's officer or constable, or a party liable to account to another for the rent and profits of real estate.</note>  <rj><au>Burrill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>An overseer or under steward of an estate, who directs husbandry operations, collects rents, etc.</def> <mark>[Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bailiffwick</ent><br/
<hw>Bail"iff*wick</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Bailiwick</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bailiwick</ent><br/
<hw>Bail"i*wick</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Bailie</ets>, <ets>bailiff</ets> + <ets>wick</ets> a village.]</ety> <fld>(Law)</fld> <def>The precincts within which a bailiff has jurisdiction; the limits of a bailiff's authority.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baillie</ent><br/
<hw>Bail"lie</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>Bailiff.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Same as <er>Bailie</er>.</def> <mark>[Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bailment</ent><br/
<hw>Bail"ment</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <fld>(Law)</fld> <def>The action of bailing a person accused.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Bailment</qex> . . . is the saving or delivery of a man out of prison before he hath satisfied the law.</q> <rj><qau>Dalton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>A delivery of goods or money by one person to another in trust, for some special purpose, upon a contract, expressed or implied, that the trust shall be faithfully executed.</def>  <rj><au>Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In a general sense it is sometimes used as comprehending all duties in respect to property.</note>  <rj><au>Story.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bailor</ent><br/
<hw>Bail`or"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Law)</fld> <def>One who delivers goods or money to another in trust.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bailpiece</ent><br/
<hw>Bail"piece`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Law)</fld> <def>A piece of parchment, or paper, containing a recognizance or bail bond.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baily's beads</ent><br/
<hw>Bai"ly's beads</hw> <pr>(?)</pr>. <fld>(Astron.)</fld> <def>A row of bright spots observed in connection with total eclipses of the sun. Just before and after a total eclipse, the slender, unobscured crescent of the sun's disk appears momentarily like a row of bright spots resembling a string of beads. The phenomenon (first fully described by Francis Baily, 1774 -- 1844) is thought to be an effect of irradiation, and of inequalities of the moon's edge.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bain</ent><br/
<hw>Bain</hw> <pr>(b<amac/n; as F., b<acr/N)</pr>, <pos>n.</pos> <ety>[F. <ets>bain</ets>, fr. L. <ets>balneum</ets>. Cf. <er>Bagnio</er>.]</ety> <def>A bath; a bagnio.</def> <mark>[Obs.]</mark>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bain-marie</ent><br/
\'d8<hw>Bain`-ma`rie"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>A vessel for holding hot water in which another vessel may be heated without scorching its contents; -- used for warming or preparing food or pharmaceutical preparations.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bairam</ent><br/
<hw>Bai*ram"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Turk. <ets>ba<ium/r<amac/m</ets>.]</ety> <def>Either of two Muslim festivals, of which one (the <stype>Lesser Bairam</stype>) is held at the close of the fast called Ramadan, and the other (the <stype>Greater Bairam</stype>) seventy days after the fast.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bairn</ent><br/
<hw>Bairn</hw> <pr>(b<acir/rn)</pr>, <pos>n.</pos> <ety>[Scot. <ets>bairn</ets>, AS. <ets>bearn</ets>, fr. <ets>beran</ets> to bear; akin to Icel., OS., & Goth. <ets>barn</ets>. See <er>Bear</er> to support.]</ety> <def>A child.</def> <mark>[Scot. & Prov. Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Has he not well provided for the <qex>bairn</qex>?</q> <rj><qau>Beau. & Fl.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baisemains</ent><br/
<hw>Baise"mains`</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <ety>[F., fr. <ets>baiser</ets> to kiss + <ets>mains</ets> hands.]</ety> <def>Respects; compliments.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bait</ent><br/
<hw>Bait</hw> <pr>(b<amac/t)</pr>, <pos>n.</pos> <ety>[Icel. <ets>beita</ets> food, <ets>beit</ets> pasture, akin to AS. <ets>b<amac/t</ets> food, Sw. <ets>bete</ets>. See <er>Bait</er>, <pos>v. t.</pos>]</ety> <sn>1.</sn> <def>Any substance, esp. food, used in catching fish, or other animals, by alluring them to a hook, snare, inclosure, or net.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Anything which allures; a lure; enticement; temptation.</def>  <rj><au>Fairfax.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A portion of food or drink, as a refreshment taken on a journey; also, a stop for rest and refreshment.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A light or hasty luncheon.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bait bug</b></col> <fld>(Zool.)</fld>, <cd>a crustacean of the genus <gen>Hippa</gen> found burrowing in sandy beaches. See <er>Anomura</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bait</ent><br/
<hw>Bait</hw> <pr>(b<amac/t)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Baited</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Baiting</conjf>.]</vmorph> <ety>[OE. <ets>baiten</ets>, <ets>beit<emac/n</ets>, to feed, harass, fr. Icel. <ets>beita</ets>, orig., to cause to bite, fr. <ets>b<imac/ta</ets>.  <root/87.  See <er>Bite</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To provoke and harass; esp., to harass or torment for sport; <as>as, to <ex>bait</ex> a bear with dogs; to <ex>bait</ex> a bull</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To give a portion of food and drink to, upon the road; <as>as, to <ex>bait</ex> horses</as>.</def>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To furnish or cover with bait, as a trap or hook.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A crooked pin . . . <qex>baited</qex> with a vile earthworm.</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bait</ent><br/
<hw>Bait</hw> <pr>(b<amac/t)</pr>, <pos>v. i.</pos> <def>To stop to take a portion of food and drink for refreshment of one's self or one's beasts, on a journey.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Evil news rides post, while good news <qex>baits</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>My lord's coach conveyed me to Bury, and thence <qex>baiting</qex> at Newmarket.</q> <rj><qau>Evelyn.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bait</ent><br/
<hw>Bait</hw> <pr>(b<amac/t)</pr>, <pos>v. i.</pos> <ety>[F. <ets>battre de l'aile</ets> (or <ets>des ailes</ets>), to flap or flutter. See <er>Batter</er>, <pos>v. t.</pos>]</ety> <def>To flap the wings; to flutter as if to fly; or to hover, as a hawk when she stoops to her prey.</def> <ldquo/Kites that <xex>bait</xex> and beat.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baiter</ent><br/
<hw>Bait"er</hw> <pr>(b<amac/t"<etil/r)</pr>, <pos>n.</pos> <def>One who baits; a tormentor.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>baiting</ent><br/
<hw>baiting</hw> <pr>(b<amac/t"<icr/ng)</pr>, <pos>n.</pos> <def>harassment, especially of a tethered animal.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Baize</ent><br/
<hw>Baize</hw> <pr>(b<amac/z)</pr>, <pos>n.</pos> <ety>[For <ets>bayes</ets>, pl. fr. OF. <ets>baie</ets>; cf. F. <ets>bai</ets> bay-colored. See <er>Bay</er> a color.]</ety> <def>A coarse woolen stuff with a long nap; -- usually dyed in plain colors.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A new black <qex>baize</qex> waistcoat lined with silk.</q> <rj><qau>Pepys.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bajocco</ent><br/
\'d8<hw>Ba*joc"co</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[It., fr. <ets>bajo</ets> brown, bay, from its color.]</ety> <def>A small copper coin formerly current in the Roman States, worth about a cent and a half.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bake</ent><br/
<hw>Bake</hw> <pr>(b<amac/k)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Baked</conjf> <pr>(b<amac/kt)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Baking</conjf>.]</vmorph> <ety>[AS. <ets>bacan</ets>; akin to D. <ets>bakken</ets>, OHG. <ets>bacchan</ets>, G. <ets>backen</ets>, Icel. & Sw. <ets>baka</ets>, Dan. <ets>bage</ets>, Gr. <grk>fw`gein</grk> to roast.]</ety> <sn>1.</sn> <def>To prepare, as food, by cooking in a dry heat, either in an oven or under coals, or on heated stone or metal; <as>as, to <ex>bake</ex> bread, meat, apples</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Baking</xex> is the term usually applied to that method of cooking which exhausts the moisture in food more than roasting or broiling; but the distinction of meaning between roasting and baking is not always observed.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To dry or harden (anything) by subjecting to heat, <as>as, to <ex>bake</ex> bricks; the sun <ex>bakes</ex> the ground</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To harden by cold.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The earth . . . is <qex>baked</qex> with frost.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>They <qex>bake</qex> their sides upon the cold, hard stone.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bake</ent><br/
<hw>Bake</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To do the work of baking something; <as>as, she brews, washes, and <ex>bakes</ex></as>.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To be baked; to become dry and hard in heat; <as>as, the bread <ex>bakes</ex>; the ground <ex>bakes</ex> in the hot sun</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bake</ent><br/
<hw>Bake</hw>, <pos>n.</pos> <def>The process, or result, of baking.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>baked</ent><br/
<hw>baked</hw> <pr>(b<amac/kt)</pr>, <pos>adj.</pos> <sn>2.</sn> <def>dried out by heat or excessive exposure to sunlight.</def><br/
<syn><b>Syn. --</b> adust, parched, scorched, sunbaked.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>cooked with dry heat in an oven; -- of bread and pastries.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bakehouse</ent><br/
<hw>Bake"house`</hw> <pr>(b<amac/k"hous`)</pr>, <pos>n.</pos> <ety>[AS. <ets>b<ae/ch<umac/s</ets>. See <er>Bake</er>, <pos>v. t.</pos>, and <er>House</er>.]</ety> <def>A house for baking; a bakery.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bakelite</ent><br/
<hw>Bakelite</hw> <pos>n.</pos> <def>a thermosetting plastic used in electric insulators and for making plastic ware and telephone receivers etc.</def> <mark>[trademark]</mark> <br/
[<source>WordNet 1.5</source>]</p>

<p><-- p. 113 pr=SA --></p>

<p><ent>Baked-meat</ent><br/
<ent>Bakemeat</ent><br/
<mhw>{ <hw>Bake"meat`</hw> <pr>(b<amac/k"m<emac/t`)</pr>, <hw>Baked"-meat`</hw> <pr>(b<amac/kt"-)</pr>, }</mhw> <pos>n.</pos> <def>A pie; baked food.</def> <mark>[Obs.]</mark>  <rj><au>Gen. xl. 17.</au> <au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baken</ent><br/
<hw>Bak"en</hw> <pr>(<?/)</pr>, <def><pos>p. p.</pos> of <er>Bake</er>.</def> <mark>[Obs. or Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baker</ent><br/
<hw>Bak"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[AS. <ets>b<ae/cere</ets>. See <er>Bake</er>, <pos>v. t.</pos>]</ety> <sn>1.</sn> <def>One whose business it is to bake bread, biscuit, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A portable oven in which baking is done.</def> <mark>[U.S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>A baker's dozen</b></col>, <cd>thirteen.</cd> -- <col><b>Baker foot</b></col>, <cd>a distorted foot.</cd> <mark>[Obs.]</mark> <au>Jer. Taylor.</au> -- <col><b>Baker's itch</b></col>, <cd>a rash on the back of the hand, caused by the irritating properties of yeast.</cd> -- <col><b>Baker's salt</b></col>, <cd>the subcarbonate of ammonia, sometimes used instead of soda, in making bread.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baker-legged</ent><br/
<hw>Bak"er-legged`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having legs that bend inward at the knees.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bakery</ent><br/
<hw>Bak"er*y</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The trade of a baker.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A place for baking bread; a bakehouse.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baking</ent><br/
<hw>Bak"ing</hw>, <pos>n.</pos> <sn>1.</sn> <def>The act or process of cooking in an oven, or of drying and hardening by heat or cold.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The quantity baked at once; a batch; <as>as, a <ex>baking</ex> of bread</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Baking powder</b></col>, <cd>a substitute for yeast, usually consisting of an acid, a carbonate, and a little farinaceous matter.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bakingly</ent><br/
<hw>Bak"ing*ly</hw>, <pos>adv.</pos> <def>In a hot or baking manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bakistre</ent><br/
<hw>Bak"is*tre</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Baxter</er>.]</ety> <def>A baker.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bakshish</ent><br/
<ent>Baksheesh</ent><br/
<mhw>{ \'d8<hw>Bak"sheesh`</hw>, <hw>Bak"shish`</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Same as <er>Backsheesh</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>baksheesh</ent><br/
<hw>baksheesh</hw> <pos>n.</pos> <sn>1.</sn> <def>A relatively small amount of money given for services rendered (as by a waiter).  Same as <er>Backsheesh</er>.</def><br/
<syn><b>Syn. --</b> gratuity, tip, bakshish, bakshis, backsheesh.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bakshis</ent><br/
<hw>bakshis</hw> <pos>n.</pos> <sn>1.</sn> <def>A relatively small amount of money given for services rendered (as by a waiter).  Same as <er>Backsheesh</er>.</def><br/
<syn><b>Syn. --</b> gratuity, tip, baksheesh, bakshish, backsheesh.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bakshish</ent><br/
<hw>bakshish</hw> <pos>n.</pos> <sn>1.</sn> <def>A relatively small amount of money given for services rendered (as by a waiter).  Same as <er>Backsheesh</er>.</def><br/
<syn><b>Syn. --</b> gratuity, tip, baksheesh, bakshis, backsheesh.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Baku</ent><br/
<hw>Baku</hw> <pos>prop. n.</pos> <fld>(Geography)</fld> <def>The capital <isa>city</isa> of <country>Azerbaijan</country>.  Population (2000) = 1,713,300.</def><br/
[<source>PJC</source>]</p>

<p><ent>Balaam</ent><br/
<hw>Ba"laam</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A paragraph describing something wonderful, used to fill out a newspaper column; -- an allusion to the miracle of Balaam's ass speaking.</def> <au>Numb. xxii. 30.</au> <mark>[Cant]</mark><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Balaam basket or box</b></col> <fld>(Print.)</fld>, <cd>the receptacle for rejected articles.</cd>  <rj><au>Blackw. Mag.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balachong</ent><br/
\'d8<hw>Bal"a*chong</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Malay <ets>b<amac/lach<amac/n</ets>.]</ety> <def>A condiment formed of small fishes or shrimps, pounded up with salt and spices, and then dried. It is much esteemed in China.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>balaclava</ent><br/
<hw>balaclava</hw> <pos>n.</pos> <def>close-fitting and woolen and covers all of the head but the face.</def><br/
<syn><b>Syn. --</b> balaclava helmet.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Balaena</ent><br/
<hw>Balaena</hw> <pos>n.</pos> <def>type genus of the Balaenidae: Greenland whales.</def><br/
<syn><b>Syn. --</b> genus Balaena.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Balaeniceps</ent><br/
<hw>Balaeniceps</hw> <pos>n.</pos> <def>type genus of the Balaenicipitidae: shoebills.</def><br/
<syn><b>Syn. --</b> genus Balaeniceps.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Balaenicipitidae</ent><br/
<hw>Balaenicipitidae</hw> <pos>n.</pos> <def>a family comprising the shoebills.</def><br/
<syn><b>Syn. --</b> family Balaenicipitidae.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Balaenidae</ent><br/
<hw>Balaenidae</hw> <pos>n.</pos> <def>a family comprising the right whales.</def><br/
<syn><b>Syn. --</b> family Balaenidae.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Balaenoidea</ent><br/
\'d8<hw>Bal`<ae/*noi"de*a</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[NL., from L. <ets>balaena</ets> whale + <ets>-oid</ets>.]</ety> <fld>(Zool.)</fld> <def>A division of the Cetacea, including the right whale and all other whales having the mouth fringed with baleen. See <er>Baleen</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balaenoptera</ent><br/
<hw>Balaenoptera</hw> <pos>n.</pos> <def>the type genus of the Balaenopteridae.</def><br/
<syn><b>Syn. --</b> genus Balaenoptera.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Balaenopteridae</ent><br/
<hw>Balaenopteridae</hw> <pos>n.</pos> <sn>1.</sn> <def>rorquals; blue whales.</def><br/
<syn><b>Syn. --</b> family Balaenopteridae.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>balalaika</ent><br/
<hw>balalaika</hw> <pos>n.</pos> <ety>[Russian.]</ety><def>a stringed instrument of Russian origin that has a triangular body and three strings.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Balance</ent><br/
<hw>Bal"ance</hw> <pr>(b<acr/l"<ait/ns)</pr>, <pos>n.</pos> <ety>[OE. <ets>balaunce</ets>, F. <ets>balance</ets>, fr. L. <ets>bilanx</ets>, <ets>bilancis</ets>, having two scales; <ets>bis</ets> twice (akin to E. <sig>two</sig>) + <ets>lanx</ets> plate, scale.]</ety> <sn>1.</sn> <def>An apparatus for weighing.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In its simplest form, a balance consists of a beam or lever supported exactly in the middle, having two scales or basins of equal weight suspended from its extremities.  Another form is that of the <xex>Roman balance</xex>, our steelyard, consisting of a lever or beam, suspended near one of its extremities, on the longer arm of which a counterpoise slides. The name is also given to other forms of apparatus for weighing bodies, as to the combinations of levers making up platform scales; and even to devices for weighing by the elasticity of a spring.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Act of weighing mentally; comparison; estimate.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A fair <qex>balance</qex> of the advantages on either side.</q> <rj><qau>Atterbury.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Equipoise between the weights in opposite scales.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The state of being in equipoise; equilibrium; even adjustment; steadiness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And hung a bottle on each side<br/
To make his <qex>balance</qex> true.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The order and <qex>balance</qex> of the country were destroyed.</q> <rj><qau>Buckle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>English workmen completely lose their <qex>balance</qex>.</q> <rj><qau>J. S. Mill.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>An equality between the sums total of the two sides of an account; <as>as, to bring one's accounts to a <ex>balance</ex></as>; -- also, the excess on either side; <as>as, the <ex>balance</ex> of an account</as>.</def>  <ldquo/A <xex>balance</xex> at the banker's.<rdquo/  <rj><au>Thackeray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I still think the <qex>balance</qex> of probabilities leans towards the account given in the text.</q> <rj><qau>J. Peile.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Horol.)</fld> <def>A balance wheel, as of a watch, or clock. See <er>Balance wheel</er> (in the Vocabulary).</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Astron.)</fld> <sd>(a)</sd> <def>The constellation <xex>Libra</xex>.</def> <sd>(b)</sd> <def>The seventh sign in the Zodiac, called <xex>Libra</xex>, which the sun enters at the equinox in September.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>A movement in dancing. See <er>Balance</er>, <pos>v. t.</pos>, 8.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Balance electrometer</b></col>, <cd>a kind of balance, with a poised beam, which indicates, by weights suspended from one arm, the mutual attraction of oppositely electrified surfaces.</cd> <au>Knight.</au> -- <col><b>Balance fish</b></col>. <fld>(Zool.)</fld> <cd>See <er>Hammerhead</er>.</cd> -- <col><b>Balance knife</b></col>, <cd>a carving or table knife the handle of which overbalances the blade, and so keeps it from contact with the table.</cd> -- <col><b>Balance of power</b></col> <fld>(Politics)</fld>, <cd>such an adjustment of power among sovereign states that no one state is in a position to interfere with the independence of the others; international equilibrium; also, the ability (of a state or a third party within a state) to control the relations between sovereign states or between dominant parties in a state.</cd> -- <col><b>Balance sheet</b></col> <fld>(Bookkeeping)</fld>, <cd>a paper showing the balances of the open accounts of a business, the debit and credit balances footing up equally, if the system of accounts be complete and the balances correctly taken.</cd> -- <col><b>Balance thermometer</b></col>, <cd>a thermometer mounted as a balance so that the movement of the mercurial column changes the inclination of the tube.  With the aid of electrical or mechanical devices adapted to it, it is used for the automatic regulation of the temperature of rooms warmed artificially, and as a fire alarm.</cd> -- <col><b>Balance of torsion</b></col>. <cd>See <er>Torsion Balance</er>.</cd> -- <col><b>Balance of trade</b></col> <fld>(Pol. Econ.)</fld>, <cd>an equilibrium between the money values of the exports and imports of a country; or more commonly, the amount required on one side or the other to make such an equilibrium.</cd> -- <col><b>Balance valve</b></col>, <cd>a valve whose surfaces are so arranged that the fluid pressure tending to seat, and that tending to unseat, the valve, are nearly in equilibrium; esp., a puppet valve which is made to operate easily by the admission of steam to both sides. See <er>Puppet valve</er>.</cd> -- <col><b>Hydrostatic balance</b></col>. <cd>See under <er>Hydrostatic</er>.</cd> -- <col><b>To lay in balance</b></col>, <cd>to put up as a pledge or security.</cd> <mark>[Obs.]</mark> <au>Chaucer.</au> -- <col><b>To strike a balance</b></col>, <cd>to find out the difference between the debit and credit sides of an account.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balance</ent><br/
<hw>Bal"ance</hw> <pr>(b<acr/l"<ait/ns)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Balanced</conjf> <pr>(b<acr/l"<ait/nst)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Balancing</conjf> <pr>(b<acr/l"<ait/n*s<icr/ng)</pr>.]</vmorph> <ety>[From <er>Balance</er>, <pos>n.</pos>: cf. F. <ets>balancer</ets>.]</ety> <sn>1.</sn> <def>To bring to an equipoise, as the scales of a balance by adjusting the weights; to weigh in a balance.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To support on a narrow base, so as to keep from falling; <as>as, to <ex>balance</ex> a plate on the end of a cane; to <ex>balance</ex> one's self on a tight rope</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To equal in number, weight, force, or proportion; to counterpoise, counterbalance, counteract, or neutralize.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>One expression . . . must check and <qex>balance</qex> another.</q> <rj><qau>Kent.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To compare in relative force, importance, value, etc.; to estimate.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Balance</qex> the good and evil of things.</q> <rj><qau>L'Estrange.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To settle and adjust, as an account; to make two accounts equal by paying the difference between them.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I am very well satisfied that it is not in my power to <qex>balance</qex> accounts with my Maker.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>To make the sums of the debits and credits of an account equal; -- said of an item; <as>as, this payment, or credit, <ex>balances</ex> the account</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>To arrange accounts in such a way that the sum total of the debits is equal to the sum total of the credits; <as>as, to <ex>balance</ex> a set of books</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <fld>(Dancing)</fld> <def>To move toward, and then back from, reciprocally; <as>as, to <ex>balance</ex> partners</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <fld>(Naut.)</fld> <def>To contract, as a sail, into a narrower compass; <as>as, to <ex>balance</ex> the boom mainsail</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Balanced valve</b></col>. <cd>See <er>Balance valve</er>, under <er>Balance</er>, <pos>n.</pos></cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To poise; weigh; adjust; counteract; neutralize; equalize.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balance</ent><br/
<hw>Bal"ance</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To have equal weight on each side; to be in equipoise; <as>as, the scales <ex>balance</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To fluctuate between motives which appear of equal force; to waver; to hesitate.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He would not <qex>balance</qex> or err in the determination of his choice.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Dancing)</fld> <def>To move toward a person or couple, and then back.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balanceable</ent><br/
<hw>Bal"ance*a*ble</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Such as can be balanced.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>balanced</ent><br/
<hw>bal"anced</hw> <pos>adj.</pos> <def>being in a state of proper balance or equilibrium; -- opposite of <ant>unbalanced</ant>.</def> <illu>the carefully <ex>balanced</ex> seesaw</illu> <illu>a properly <ex>balanced</ex> symphony orchestra</illu> <illu>a <ex>balanced</ex> assessment of intellectual and cultural history</illu> <illu>a <ex>balanced</ex> blend of whiskeys</illu> <illu>the educated man shows a <ex>balanced</ex> development of all his powers</illu> [Narrower terms: <stype>counterbalanced, counter-balanced, counterpoised</stype>; <stype>well-balanced</stype>; <stype>poised</stype>] [Related terms: <hascons>stable --- (maintaining equilibrium)</hascons>]<br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Balancement</ent><br/
<hw>Bal"ance*ment</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The act or result of balancing or adjusting; equipoise; even adjustment of forces.</def> <mark>[R.]</mark>  <rj><au>Darwin.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balancer</ent><br/
<hw>Bal"an*cer</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who balances, or uses a balance.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>In Diptera, the rudimentary posterior wing.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balancereef</ent><br/
<hw>Bal"ance*reef`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Naut.)</fld> <def>The last reef in a fore-and-aft sail, taken to steady the ship.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balance wheel</ent><br/
<hw>Bal"ance wheel`</hw> <pr>(<?/)</pr>. <sn>1.</sn> <fld>(Horology)</fld> <sd>(a)</sd> <def>A wheel which regulates the beats or pulses of a watch or chronometer, answering to the pendulum of a clock; -- often called simply a <altname>balance</altname>.</def> <sd>(b)</sd> <def>A ratchet-shaped scape wheel, which in some watches is acted upon by the axis of the balance wheel proper (in those watches called a <xex>balance</xex>).</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mach.)</fld> <def>A wheel which imparts regularity to the movements of any engine or machine; a fly wheel.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balaniferous</ent><br/
<hw>Bal`a*nif"er*ous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>balanus</ets> acorn + <ets>-ferous</ets>.]</ety> <def>Bearing or producing acorns.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balanite</ent><br/
<hw>Bal"a*nite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>balanus</ets> acorn: cf. F. <ets>balanite</ets>.]</ety> <fld>(Paleon.)</fld> <def>A fossil balanoid shell.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balanoglossus</ent><br/
\'d8<hw>Bal`a*no*glos"sus</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>ba`lanos</grk> acorn + <grk>glw^ssa</grk> tongue.]</ety> <fld>(Zool.)</fld> <def>A peculiar marine worm. See <er>Enteropneusta</er>, and <er>Tornaria</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balanoid</ent><br/
<hw>Bal"a*noid</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Gr. <grk>ba`lanos</grk> acorn + <ets>-oid</ets>.]</ety> <fld>(Zool.)</fld> <def>Resembling an acorn; -- applied to a group of barnacles having shells shaped like acorns. See <er>Acornshell</er>, and <er>Barnacle</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balas ruby</ent><br/
<hw>Bal"as ru`by</hw> <pr>(<?/)</pr>. <ety>[OE. <ets>bales</ets>, <ets>balais</ets>, F. <ets>balais</ets>, LL. <ets>balascus</ets>, fr. Ar. <ets>balakhsh</ets>, so called from <ets>Badakhshan</ets>, <ets>Balashan</ets>, or <ets>Balaxiam</ets>, a place in the neighborhood of Samarkand, where this ruby is found.]</ety> <fld>(Min.)</fld> <def>A variety of spinel ruby, of a pale rose red, or inclining to orange. See <er>Spinel</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balata</ent><br/
<hw>Bal"a*ta</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Sp., prob. fr. native name.]</ety> <sn>1.</sn>  <def>A West Indian sapotaceous tree (<spn>Bumelia retusa</spn>).</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <def>The bully tree (<spn>Minusops globosa</spn>); also, its milky juice (<prod><col><b>balata gum</b></col></prod>), which when dried constitutes an elastic gum called <altname>chicle</altname>, or <altname>chicle gum</altname>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Balaustine</ent><br/
<hw>Ba*laus"tine</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>balaustium</ets>, Gr. <grk>balay`stion</grk>.]</ety> <fld>(Bot.)</fld> <def>The pomegranate tree (<spn>Punica granatum</spn>).  The bark of the root, the rind of the fruit, and the flowers are used medicinally.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balayeuse</ent><br/
\'d8<hw>Ba`la`yeuse"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F., lit., a female sweeper.]</ety> <def>A protecting ruffle or frill, as of silk or lace, sewed close to the lower edge of a skirt on the inside.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Balbucinate</ent><br/
<ent>Balbutiate</ent><br/
<mhw>{ <hw>Bal*bu"ti*ate</hw> <pr>(<?/)</pr>, <hw>Bal*bu"ci*nate</hw> <pr>(<?/)</pr>, }</mhw> <pos>v. i.</pos> <ety>[L. <ets>balbutire</ets>, fr. <ets>balbus</ets> stammering: cf. F. <ets>balbutier</ets>.]</ety> <def>To stammer.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balbuties</ent><br/
\'d8<hw>Bal*bu"ti*es</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Med.)</fld> <def>The defect of stammering; also, a kind of incomplete pronunciation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balcon</ent><br/
<hw>Bal"con</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A balcony.</def> <mark>[Obs.]</mark>  <rj><au>Pepys.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balconied</ent><br/
<hw>Bal"co*nied</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having balconies.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balcony</ent><br/
<hw>Bal"co*ny</hw> <pr>(b<acr/l"k<osl/*n<ycr/; 277)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Balconies</plw> <pr>(b<acr/l"k<osl/*n<icr/z)</pr>.</plu> <ety>[It. <ets>balcone</ets>; cf. It. <ets>balco</ets>, <ets>palco</ets>, scaffold, fr. OHG. <ets>balcho</ets>, <ets>palcho</ets>, beam, G. <ets>balken</ets>. See <er>Balk</er> beam.]</ety> <sn>1.</sn> <fld>(Arch.)</fld> <def>A platform projecting from the wall of a building, usually resting on brackets or consoles, and inclosed by a parapet; <as>as, a <ex>balcony</ex> in front of a window</as>. Also, a projecting gallery in places of amusement; <as>as, the <ex>balcony</ex> in a theater</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A projecting gallery once common at the stern of large ships.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <ldquo/The accent has shifted from the second to the first syllable within these twenty years.<rdquo/</note>  <rj><au>Smart (1836).</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bald</ent><br/
<hw>Bald</hw> <pr>(b<add/ld)</pr>, <pos>a.</pos> <ety>[OE. <ets>balled</ets>, <ets>ballid</ets>, perh. the p. p. of <ets>ball</ets> to reduce to the roundness or smoothness of a ball, by removing hair. <root/85.  But cf. W. <ets>bali</ets> whiteness in a horse's forehead.]</ety> <sn>1.</sn> <def>Destitute of the natural or common covering on the head or top, as of hair, feathers, foliage, trees, etc.; <as>as, a <ex>bald</ex> head; a <ex>bald</ex> oak</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>On the <qex>bald</qex> top of an eminence.</q> <rj><qau>Wordsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Destitute of ornament; unadorned; bare; literal.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In the preface to his own <qex>bald</qex> translation.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Undisguised.</def> <ldquo/ <xex>Bald</xex> egotism.<rdquo/  <rj><au>Lowell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Destitute of dignity or value; paltry; mean.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Bot.)</fld> <def>Destitute of a beard or awn; <as>as, <ex>bald</ex> wheat</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Zool.)</fld> <sd>(a)</sd> <def>Destitute of the natural covering.</def> <sd>(b)</sd> <def>Marked with a white spot on the head; bald-faced.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bald buzzard</b></col> <fld>(Zool.)</fld>, <cd>the fishhawk or osprey.</cd> -- <col><b>Bald coot</b></col> <fld>(Zool.)</fld>, <cd>a name of the European coot (<spn>Fulica atra</spn>), alluding to the bare patch on the front of the head.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baldachin</ent><br/
<hw>Bal"da*chin</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[LL. <ets>baldachinus</ets>, <ets>baldechinus</ets>, a canopy of rich silk carried over the host; fr. <ets>Bagdad</ets>, It. <ets>Baldacco</ets>, a city in Turkish Asia from whence these rich silks came: cf. It. <ets>baldacchino</ets>. Cf. <er>Baudekin</er>.]</ety> <sn>1.</sn> <def>A rich brocade; baudekin.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Arch.)</fld> <def>A structure in form of a canopy, sometimes supported by columns, and sometimes suspended from the roof or projecting from the wall; generally placed over an altar; <as>as, the <ex>baldachin</ex> in St. Peter's</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn>  <def>A portable canopy borne over shrines, etc., in procession.</def><br/
[<source>1913 Webster</source>]</p>

<p><altsp>[Written also <asp>baldachino</asp>, <asp>baldaquin</asp>, etc.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bald eagle</ent><br/
<hw>Bald" ea"gle</hw> <pr>(<?/)</pr>. <fld>(Zool.)</fld> <def>The white-headed eagle (<spn>Hali<ae/etus leucocephalus</spn>) of America. The young, until several years old, lack the white feathers on the head.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The <xex>bald eagle</xex> is represented in the coat of arms, and on the coins, of the United States.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balder</ent><br/
<hw>Bal"der</hw> <pr>(b<add/l"d<etil/r)</pr>, <pos>prop. n.</pos> <ety>[Icel. <ets>Baldr</ets>, akin to E. <ets>bold</ets>.]</ety> <fld>(Scan. Myth.)</fld> <def>The most beautiful and beloved of the gods; the god of peace; the son of <persfn>Odin</persfn> and <persfn>Freya</persfn>.</def>  <altsp>[Written also <asp>Baldur</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balderdash</ent><br/
<hw>Bal"der*dash</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Of uncertain origin: cf. Dan. <ets>balder</ets> noise, clatter, and E. <ets>dash</ets>; hence, perhaps, unmeaning noise, then hodgepodge, mixture; or W. <ets>baldorduss</ets> a prattling, <ets>baldordd</ets>, <ets>baldorddi</ets>, to prattle.]</ety> <sn>1.</sn> <def>A worthless mixture, especially of liquors.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Indeed beer, by a mixture of wine, hath lost both name and nature, and is called <qex>balderdash</qex>.</q> <rj><qau>Taylor (Drink and Welcome).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn>  <def>Senseless jargon; ribaldry; nonsense; trash.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balderdash</ent><br/
<hw>Bal"der*dash</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To mix or adulterate, as liquors.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The wine merchants of Nice brew and <qex>balderdash</qex>, and even<br/
mix it with pigeon's dung and quicklime.</q> <rj><qau>Smollett.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bald-faced</ent><br/
<hw>Bald"-faced`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having a white face or a white mark on the face, as a stag.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baldhead</ent><br/
<hw>Bald"head`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A person whose head is bald.</def>  <rj><au>2 Kings ii. 23.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>A white-headed variety of pigeon.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bald-headed</ent><br/
<ent>baldheaded</ent><br/
<mhw><hw>bald"head`ed</hw>, <hw>bald"-head`ed</hw></mhw>, <pos>a.</pos> <def>Having a bald head; lacking hair on all or most of the scalp; -- alsp called <altname>bald</altname> and <altname>bald-pated</altname>; <as>as, a <ex>bald-headed</ex> gentleman</as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Baldly</ent><br/
<hw>Bald"ly</hw>, <pos>adv.</pos> <def>Nakedly; without reserve; inelegantly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baldness</ent><br/
<hw>Bald"ness</hw>, <pos>n.</pos> <def>The state or condition of being bald; <as>as, <ex>baldness</ex> of the head; <ex>baldness</ex> of style</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This gives to their syntax a peculiar character of simplicity and <qex>baldness</qex>.</q> <rj><qau>W. D. Whitney.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baldpate</ent><br/
<hw>Bald"pate`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A baldheaded person.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>The American widgeon (<spn>Anas Americana</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baldpated</ent><br/
<ent>Baldpate</ent><br/
<mhw>{ <hw>Bald"pate`</hw> <pr>(<?/)</pr>, <hw>Bald"pat`ed</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <def>Destitute of hair on the head; baldheaded.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baldrib</ent><br/
<hw>Bald"rib`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A piece of pork cut lower down than the sparerib, and destitute of fat.</def> <mark>[Eng.]</mark>  <rj><au>Southey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baldric</ent><br/
<hw>Bal"dric</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>baudric</ets>, <ets>bawdrik</ets>, through OF. (cf. F. <ets>baudrier</ets> and LL. <ets>baldringus</ets>, <ets>baldrellus</ets>), from OHG. <ets>balderich</ets>, cf. <ets>balz</ets>, <ets>palz</ets>, akin to E. <ets>belt</ets>. See <er>Belt</er>, <pos>n.</pos>]</ety> <def>A broad belt, sometimes richly ornamented, worn over one shoulder, across the breast, and under the opposite arm; it is used to support a sword or bugle by the left hip; less properly, any belt.</def>  <altsp>[Also spelt <asp>bawdrick</asp> and <asp>baldrick</asp>.]</altsp><br/
[<source>1913 Webster</source> + <source>WordNet 1.5</source>]</p>

<p><q>A radiant <qex>baldric</qex> o'er his shoulder tied<br/
Sustained the sword that glittered at his side.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baldwin</ent><br/
<hw>Bald"win</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A kind of reddish, moderately acid, winter apple.</def> <mark>[U.S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>baldy</ent><br/
<hw>baldy</hw> <pos>n.</pos> <def>a person who has a bald head; -- a deprecatory term.</def><br/
<syn><b>Syn. --</b> baldhead, baldpate.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Bale</ent><br/
<hw>Bale</hw> <pr>(b<amac/l)</pr>, <pos>n.</pos> <ety>[OE. <ets>bale</ets>, OF. <ets>bale</ets>, F. <ets>balle</ets>, LL. <ets>bala</ets>, fr. OHG. <ets>balla</ets>, <ets>palla</ets>, <ets>pallo</ets>, G. <ets>ball</ets>, <ets>balle</ets>, <ets>ballen</ets>, ball, round pack; cf. D. <ets>baal</ets>. Cf. <er>Ball</er> a round body.]</ety> <def>A bundle or package of goods in a cloth cover, and corded for storage or transportation; also, a bundle of straw, hay, etc., put up compactly for transportation.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bale of dice</b></col>, <cd>a pair of dice.</cd> <mark>[Obs.]</mark>  <rj><au>B. Jonson.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bale</ent><br/
<hw>Bale</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Baled</conjf> <pr>(b<amac/ld)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Baling</conjf>.]</vmorph> <def>To make up in a bale.</def>  <rj><au>Goldsmith.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bale</ent><br/
<hw>Bale</hw>, <pos>v. t.</pos> <def>See <er>Bail</er>, <pos>v. t.</pos>, to lade.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 114 pr=SA --></p>

<p><ent>Bale</ent><br/
<hw>Bale</hw> <pr>(b<amac/l)</pr>, <pos>n.</pos> <ety>[AS. <ets>bealo</ets>, <ets>bealu</ets>, <ets>balu</ets>; akin to OS. <ets>balu</ets>, OHG. <ets>balo</ets>, Icel. <ets>b<oum/l</ets>, Goth. <ets>balweins</ets>.]</ety> <sn>1.</sn> <def>Misery; calamity; misfortune; sorrow.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Let now your bliss be turned into <qex>bale</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Evil; an evil, pernicious influence; something causing great injury.</def> <mark>[Now chiefly poetic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balearic</ent><br/
<hw>Bal`e*ar"ic</hw> <pr>(b<acr/l`<esl/*<acr/r"<icr/k)</pr>, <pos>a.</pos> <ety>[L. <ets>Balearicus</ets>, fr. Gr. <grk>baliarei^s</grk> the Balearic Islands.]</ety> <def>Of or pertaining to the isles of Majorca, Minorca, Ivica, etc., in the Mediterranean Sea, off the coast of Valencia.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Balearic crane</b></col>. <fld>(Zool.)</fld> <cd>See <er>Crane</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baleen</ent><br/
<hw>Ba*leen"</hw> <pr>(b<adot/*l<emac/n")</pr>, <pos>n.</pos> <ety>[F. <ets>baleine</ets> whale and whalebone, L. <ets>balaena</ets> a whale; cf. Gr. <grk>fa`laina</grk>. ]</ety> <fld>(Zool. & Com.)</fld> <def>Plates or blades of <ldquo/whalebone,<rdquo/ from two to twelve feet long, and sometimes a foot wide, which in certain whales (<fam>Bal<ae/noidea</fam>) are attached side by side along the upper jaw, and form a fringelike sieve by which the food is retained in the mouth.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balefire</ent><br/
<hw>Bale"fire`</hw> <pr>(b<amac/l"f<imac/r)</pr>, <pos>n.</pos> <ety>[AS. <ets>b<aemac/lf<ymac/r</ets> the fire of the funeral pile; <ets>b<aemac/l</ets> fire, flame (akin to Icel. <ets>b<amac/l</ets>, OSlav. <ets>b<emac/l<ucr/</ets>, white, Gr. <grk>falo`s</grk> bright, white, Skr. <ets>bh<amac/la</ets> brightness) + <ets>f<ymac/r</ets>, E. <ets>fire</ets>.]</ety> <def>A signal fire; an alarm fire.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Sweet Teviot! on thy silver tide<br/
The glaring <qex>balefires</qex> blaze no more.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baleful</ent><br/
<hw>Bale"ful</hw> <pr>(b<amac/l"f<usdot/l)</pr>, <pos>a.</pos> <ety>[AS. <ets>bealoful</ets>. See <er>Bale</er> misery.]</ety> <sn>1.</sn> <def>Full of deadly or pernicious influence; destructive.</def> <ldquo/<xex>Baleful</xex> enemies.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Four infernal rivers that disgorge<br/
Into the burning lake their <qex>baleful</qex> streams.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Full of grief or sorrow; woeful; sad.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balefully</ent><br/
<hw>Bale"ful*ly</hw>, <pos>adv.</pos> <def>In a baleful manner; perniciously.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balefulness</ent><br/
<hw>Bale"ful*ness</hw>, <pos>n.</pos> <def>The quality or state of being baleful.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balisaur</ent><br/
\'d8<hw>Bal"i*sa`ur</hw> <pr>(b<acr/l"<icr/*s<aum/`<oomac/r)</pr>, <pos>n.</pos> <ety>[Hind.]</ety> <fld>(Zool.)</fld> <def>A badgerlike animal of India (<spn>Arctonyx collaris</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balister</ent><br/
<hw>Bal"is*ter</hw> <pr>(b<acr/l"<icr/s*t<etil/r <it>or</it> b<adot/*l<icr/s"t<etil/r)</pr>, <pos>n.</pos> <ety>[OF. <ets>balestre</ets>. See <er>Ballista</er>.]</ety> <def>A crossbow.</def> <mark>[Obs.]</mark>  <rj><au>Blount.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balistidae</ent><br/
<hw>Balistidae</hw> <pos>n.</pos> <sn>1.</sn> <def>a natural family comprising the triggerfishes.</def><br/
<syn><b>Syn. --</b> family <fam>Balistidae</fam>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Balistoid</ent><br/
<hw>Bal"is*toid</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Zool.)</fld> <def>Like a fish of the genus <gen>Balistes</gen>; of the family <fam>Balistid<ae/</fam>. See <er>Filefish</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balistraria</ent><br/
\'d8<hw>Bal`is*tra"ri*a</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[LL.]</ety> <fld>(Anc. Fort.)</fld> <def>A narrow opening, often cruciform, through which arrows might be discharged.</def>  <rj><au>Parker.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balize</ent><br/
\'d8<hw>Ba*lize"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>balise</ets>; cf. Sp. <ets>balisa</ets>.]</ety> <def>A pole or a frame raised as a sea beacon or a landmark.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balk</ent><br/
<hw>Balk</hw> <pr>(b<add/k)</pr>, <pos>n.</pos> <ety>[AS. <ets>balca</ets> beam, ridge; akin to Icel. <ets>b<amac/lkr</ets> partition, <ets>bj<amac/lki</ets> beam, OS. <ets>balko</ets>, G. <ets>balken</ets>; cf. Gael. <ets>balc</ets> ridge of earth between two furrows. Cf. <er>Balcony</er>, <er>Balk</er>, <pos>v. t.</pos>, 3d <er>Bulk</er>.]</ety> <sn>1.</sn> <def>A ridge of land left unplowed between furrows, or at the end of a field; a piece missed by the plow slipping aside.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Bad plowmen made <qex>balks</qex> of such ground.</q> <rj><qau>Fuller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A great beam, rafter, or timber; esp., the tie-beam of a house. The loft above was called <ldquo/the balks.<rdquo/</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Tubs hanging in the <qex>balks</qex>.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Mil.)</fld> <def>One of the beams connecting the successive supports of a trestle bridge or bateau bridge.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A hindrance or disappointment; a check.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A <qex>balk</qex> to the confidence of the bold undertaker.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A sudden and obstinate stop; a failure.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Baseball)</fld> <def>A deceptive gesture of the pitcher, as if to deliver the ball.  It is illegal and is penalized by allowing the runners on base to advance one base.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Balk line</b></col> <fld>(Billiards)</fld>, <cd>a line across a billiard table near one end, marking a limit within which the cue balls are placed in beginning a game; also, a line around the table, parallel to the sides, used in playing a particular game, called the <xex>balk line</xex> game.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balk</ent><br/
<hw>Balk</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Balked</conjf> <pr>(b<add/kt)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Balking</conjf>.]</vmorph> <ety>[From <er>Balk</er> a beam; orig. to put a balk or beam in one's way, in order to stop or hinder. Cf., for sense 2, AS. <xex>on balcan legan</xex> to lay in heaps.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To leave or make balks in.</def> <mark>[Obs.]</mark>  <rj><au>Gower.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To leave heaped up; to heap up in piles.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Ten thousand bold Scots, two and twenty knights,<br/
<qex>Balk'd</qex> in their own blood did Sir Walter see.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To omit, miss, or overlook by chance.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To miss intentionally; to avoid; to shun; to refuse; to let go by; to shirk.</def> <mark>[Obs. or Obsolescent]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>By reason of the contagion then in London, we <qex>balked</qex> the inns.</q>  <rj><qau>Evelyn.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Sick he is, and keeps his bed, and <qex>balks</qex> his meat.</q> <rj><qau>Bp. Hall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Nor doth he any creature <qex>balk</qex>,<br/
But lays on all he meeteth.</q> <rj><qau>Drayton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To disappoint; to frustrate; to foil; to baffle; to thwart; <as>as, to <ex>balk</ex> expectation</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They shall not <qex>balk</qex> my entrance.</q> <rj><qau>Byron.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balk</ent><br/
<hw>Balk</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To engage in contradiction; to be in opposition.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>In strifeful terms with him to <qex>balk</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To stop abruptly and stand still obstinately; to jib; to stop short; to swerve; <as>as, the horse <ex>balks</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ This has been regarded as an Americanism, but it occurs in Spenser's  <ldquo/Fa<eum/rie Queene,<rdquo/ Book IV., 10, xxv.</note><br/
[<source>1913 Webster</source>]</p>

<p><q>Ne ever ought but of their true loves talkt,<br/
Ne ever for rebuke or blame of any <qex>balkt</qex>.</q><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Baseball)</fld> <def>to commit a balk{6}; -- of a pitcher.</def><br/
[<source>PJC</source>]</p>

<p><ent>Balk</ent><br/
<hw>Balk</hw>, <pos>v. i.</pos> <ety>[Prob. from D. <ets>balken</ets> to bray, bawl.]</ety> <def>To indicate to fishermen, by shouts or signals from shore, the direction taken by the shoals of herring.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>balkanize</ent><br/
<hw>balkanize</hw> <pos>v.</pos> <sn>1.</sn> <def>to divide a territory into small, hostile states.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Balkans</ent><br/
<hw>Balkans</hw> <pos>prop. n. pl.</pos> <sn>1.</sn> <def>The countries occupying the Balkan Peninsula.</def><br/
<syn><b>Syn. --</b> Balkan countries, Balkan nations, Balkan states.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>The Balkan mountains.</def><br/
[<source>PJC</source>]</p>

<p><ent>balked</ent><br/
<hw>balked</hw> <pos>adj.</pos> <sn>1.</sn>  <def>Same as <er>baffled</er>.</def><br/
<syn><b>Syn. --</b> baffled, discomfited, discouraged, frustrated.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Balker</ent><br/
<hw>Balk"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See 2d <er>Balk</er>.]</ety> <def>One who, or that which, balks.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balker</ent><br/
<hw>Balk"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See last <er>Balk</er>.]</ety> <def>A person who stands on a rock or eminence to espy the shoals of herring, etc., and to give notice to the men in boats which way they pass; a conder; a huer.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>balkiness</ent><br/
<hw>balkiness</hw> <pos>n.</pos> <sn>1.</sn> <def>likely to stop abruptly and unexpectedly.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>balkline</ent><br/
<hw>balkline</hw> <pos>n.</pos> <sn>1.</sn> <def>line across a billiard table behind which the cue balls are placed at the start of a game.</def><br/
<syn><b>Syn. --</b> baulk line, string line.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Balkingly</ent><br/
<hw>Balk"ing*ly</hw>, <pos>adv.</pos> <def>In a manner to balk or frustrate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balkish</ent><br/
<hw>Balk"ish</hw>, <pos>a.</pos> <def>Uneven; ridgy.</def> <mark>[R.]</mark>  <rj><au>Holinshed.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balky</ent><br/
<hw>Balk"y</hw> <pr>(b<add/k"<ycr/)</pr>, <pos>a.</pos> <def>Apt to balk; <as>as, a <ex>balky</ex> horse</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ball</ent><br/
<hw>Ball</hw> <pr>(b<add/l)</pr>, <pos>n.</pos> <ety>[OE. <ets>bal</ets>, <ets>balle</ets>; akin to OHG. <ets>balla</ets>, <ets>palla</ets>, G. <ets>ball</ets>, Icel. <ets>b<oum/llr</ets>, ball; cf. F. <ets>balle</ets>. Cf. 1st <er>Bale</er>, <pos>n.</pos>, <er>Pallmall</er>.]</ety> <sn>1.</sn> <def>Any round or roundish body or mass; a sphere or globe; <as>as, a <ex>ball</ex> of twine; a <ex>ball</ex> of snow</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A spherical body of any substance or size used to play with, as by throwing, knocking, kicking, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A general name for games in which a ball is thrown, kicked, or knocked. See <er>Baseball</er>, and <er>Football</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Any solid spherical, cylindrical, or conical projectile of lead or iron, to be discharged from a firearm; <as>as, a cannon <ex>ball</ex>; a rifle <ex>ball</ex></as>; -- often used collectively; <as>as, powder and <ex>ball</ex></as>. Spherical balls for the smaller firearms are commonly called <stype>bullets</stype>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Pyrotechnics & Mil.)</fld> <def>A flaming, roundish body shot into the air; a case filled with combustibles intended to burst and give light or set fire, or to produce smoke or stench; <as>as, a fire <ex>ball</ex>; a stink <ex>ball</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Print.)</fld> <def>A leather-covered cushion, fastened to a handle called a <xex>ballstock</xex>; -- formerly used by printers for inking the form, but now superseded by the roller.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>A roundish protuberant portion of some part of the body; <as>as, the <ex>ball</ex> of the thumb; the <ex>ball</ex> of the foot</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <fld>(Far.)</fld> <def>A large pill, a form in which medicine is commonly given to horses; a bolus.</def>  <rj><au>White.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <def>The globe or earth.</def>  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Move round the dark terrestrial <qex>ball</qex>.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>10.</sn> <fld>(Baseball)</fld> <def>A pitched ball, not struck at by the batter, which fails to pass over the home plate at a height not greater than the batter's shoulder nor less than his knee (i.e. it is outside the strike zone).  If the pitcher pitches four balls before three strikes are called, the batter advances to first base, and the action of pitching four balls is called a <partof>walk</partof>.</def><br/
[<source>Webster 1913 Suppl.</source> <source>+PJC</source>]</p>

<p><sn>10.</sn> <def>a testicle; usually used in the plural.</def> <mark>[vulgar]</mark> <br/
[<source>PJC</source>]</p>

<p><sn>11.</sn> <pluf>pl.</pluf> <def>courage; nerve.</def> <mark>[vulgar]</mark> <br/
[<source>PJC</source>]</p>

<p><cs><col><b>Ball and socket joint</b></col>, <cd>a joint in which a ball moves within a socket, so as to admit of motion in every direction within certain limits.</cd> -- <col><b>Ball bearings</b></col>, <cd>a mechanical device for lessening the friction of axle bearings by means of small loose metal balls.</cd> -- <col><b>Ball cartridge</b></col>, <cd>a cartridge containing a ball, as distinguished from a blank cartridge, containing only powder.</cd> -- <col><b>Ball cock</b></col>, <cd>a faucet or valve which is opened or closed by the fall or rise of a ball floating in water at the end of a lever.</cd> -- <col><b>Ball gudgeon</b></col>, <cd>a pivot of a spherical form, which permits lateral deflection of the arbor or shaft, while retaining the pivot in its socket.</cd> <au>Knight.</au> -- <col><b>Ball lever</b></col>, <cd>the lever used in a ball cock.</cd> -- <col><b>Ball of the eye</b></col>, <cd>the eye itself, as distinguished from its lids and socket; -- formerly, the pupil of the eye.</cd> -- <col><b>Ball valve</b></col> <fld>(Mach.)</fld>, <cd>a contrivance by which a ball, placed in a circular cup with a hole in its bottom, operates as a valve.</cd> -- <col><b>Ball vein</b></col> <fld>(Mining)</fld>, <cd>a sort of iron ore, found in loose masses of a globular form, containing sparkling particles.</cd> -- <mcol><col><b>Three balls</b></col>, or <col><b>Three golden balls</b></col></mcol>, <cd>a pawnbroker's sign or shop.</cd>  -- <col><b>on the ball</b></col> <cd>alert; competent and knowledgeable.</cd>   -- <col><b>to carry the ball</b></col> <cd>to carry on the task; to assume the responsibility.</cd> -- <col><b>to drop the ball</b></col> <cd>to fail to perform as expected; to fail to live up to a responsibility.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- See <er>Globe</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ball</ent><br/
<hw>Ball</hw>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Balled</conjf> <pr>(b<add/ld)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Balling</conjf>.]</vmorph> <def>To gather balls which cling to the feet, as of damp snow or clay; to gather into balls; <as>as, the horse <ex>balls</ex>; the snow <ex>balls</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ball</ent><br/
<hw>Ball</hw>, <pos>v. t.</pos> <sn>1.</sn> <fld>(Metal.)</fld> <def>To heat in a furnace and form into balls for rolling.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To form or wind into a ball; <as>as, to <ex>ball</ex> cotton</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ball</ent><br/
<hw>Ball</hw>, <pos>n.</pos> <ety>[F. <ets>bal</ets>, fr. OF. <ets>baler</ets> to dance, fr. LL. <ets>ballare</ets>.  Of uncertain origin; cf. Gr. <grk>ba`llein</grk> to toss or throw, or <grk>pa`llein</grk>, <grk>pa`llesqai</grk>, to leap, bound, <grk>balli`zein</grk> to dance, jump about; or cf. 1st <er>Ball</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>A social assembly for the purpose of dancing; -- usually applied to an occasion lavish or formal.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <def>A very enjoyable time; <as>as, we had a <ex>ball</ex> at the wedding</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Ballad</ent><br/
<hw>Bal"lad</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>balade</ets>, OF. <ets>balade</ets>, F. <ets>ballade</ets>, fr. Pr. <ets>ballada</ets> a dancing song, fr. <ets>ballare</ets> to dance; cf. It. <ets>ballata</ets>. See 2d <er>Ball</er>, <pos>n.</pos>, and <er>Ballet</er>.]</ety> <def>A popular kind of narrative poem, adapted for recitation or singing; <as>as, the <ex>ballad</ex> of Chevy Chase</as>; esp., a sentimental or romantic poem in short stanzas.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ballad</ent><br/
<hw>Bal"lad</hw>, <pos>v. i.</pos> <def>To make or sing ballads.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ballad</ent><br/
<hw>Bal"lad</hw>, <pos>v. t.</pos> <def>To make mention of in ballads.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ballade</ent><br/
<hw>Bal*lade"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Ballad</er>, <pos>n.</pos>]</ety> <def>A form of French versification, sometimes imitated in English, in which three or four rhymes recur through three stanzas of eight or ten lines each, the stanzas concluding with a refrain, and the whole poem with an envoy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ballader</ent><br/
<hw>Bal"lad*er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A writer of ballads.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ballad monger</ent><br/
<hw>Bal"lad mon`ger</hw> <pr>(<?/)</pr>. <ety>[See <er>Monger</er>.]</ety> <def>A seller or maker of ballads; a poetaster.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balladry</ent><br/
<hw>Bal"lad*ry</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From <er>Ballad</er>, <pos>n.</pos>]</ety> <def>Ballad poems; the subject or style of ballads.</def> <ldquo/Base <xex>balladry</xex> is so beloved.<rdquo/  <rj><au>Drayton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ballahou</ent><br/
<ent>Ballahoo</ent><br/
<mhw>{ <hw>Bal"la*hoo</hw>, <hw>Bal"la*hou</hw>  }</mhw> <pr>(b<acr/l"l<adot/*h<oomac/)</pr>, <pos>n.</pos> <def>A fast-sailing schooner, used in the Bermudas and West Indies.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ballarag</ent><br/
<hw>Bal"la*rag</hw> <pr>(b<acr/l"l<adot/*r<acr/g)</pr>, <pos>v. t.</pos> <ety>[Corrupted fr. <ets>bullirag</ets>.]</ety> <def>To bully; to threaten.</def> <mark>[Low]</mark>  <rj><au>T. Warton.</au></rj><br/
<syn><b>Syn. --</b> bullirag; bullyrag.</syn>
[<source>1913 Webster</source>]</p>

<p><ent>Ballast</ent><br/
<hw>Bal"last</hw> <pr>(b<acr/l"l<ait/st)</pr>, <pos>n.</pos> <ety>[D. <ets>ballast</ets>; akin to Dan. <ets>baglast</ets>, <ets>ballast</ets>, OSw. <ets>barlast</ets>, Sw. <ets>ballast</ets>. The first part is perh. the same word as E. <ets>bare</ets>, adj.; the second is <ets>last</ets> a burden, and hence the meaning <ets>a bare</ets>, or <ets>mere</ets>, <ets>load</ets>. See <er>Bare</er>, <pos>a.</pos>, and <er>Last</er> load.]</ety> <sn>1.</sn> <fld>(Naut.)</fld> <def>Any heavy substance, as stone, iron, etc., put into the hold to sink a vessel in the water to such a depth as to prevent capsizing.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Any heavy matter put into the car of a balloon to give it steadiness.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Gravel, broken stone, etc., laid in the bed of a railroad to make it firm and solid.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The larger solids, as broken stone or gravel, used in making concrete.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Fig.: That which gives, or helps to maintain, uprightness, steadiness, and security.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It [piety] is the right <qex>ballast</qex> of prosperity.</q> <rj><qau>Barrow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Ballast engine</b></col>, <cd>a steam engine used in excavating and for digging and raising stones and gravel for ballast.</cd> -- <col><b>Ship in ballast</b></col>, <cd>a ship carrying only ballast.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ballast</ent><br/
<hw>Bal"last</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Ballasted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Ballasting</conjf>.]</vmorph> <sn>1.</sn> <def>To steady, as a vessel, by putting heavy substances in the hold.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To fill in, as the bed of a railroad, with gravel, stone, etc., in order to make it firm and solid.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To keep steady; to steady, morally.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>'T is charity must <qex>ballast</qex> the heart.</q> <rj><qau>Hammond.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ballastage</ent><br/
<hw>Bal"last*age</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Law)</fld> <def>A toll paid for the privilege of taking up ballast in a port or harbor.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ballasting</ent><br/
<hw>Bal"last*ing</hw>, <pos>n.</pos> <def>That which is used for steadying anything; ballast.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ballatry</ent><br/
<hw>Bal"la*try</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Balladry</er>.</def> <mark>[Obs.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>balled</ent><br/
<hw>balled</hw> <pos>adj. prenom.</pos> <def>formed or gathered into a ball.</def> <illu><ex>balled</ex> cotton</illu><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>ballerina</ent><br/
<hw>ballerina</hw> <pos>n.</pos> <def>A female ballet dancer.</def><br/
<syn><b>Syn. --</b> danseuse.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Ballet</ent><br/
\'d8<hw>Bal"let`</hw> <pr>(b<acr/l"l<asl/` <it>or</it> b<acr/l"l<ecr/t; 277)</pr>, <pos>n.</pos> <ety>[F., a dim. of <ets>bal</ets> dance. See 2d <er>Ball</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>An artistic dance performed as a theatrical entertainment, or an interlude, by a number of persons, usually women. Sometimes, a scene accompanied by pantomime and dancing.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The company of persons who perform the ballet.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Mus.)</fld> <def>A light part song, or madrigal, with a <xex>fa la</xex> burden or chorus, -- most common with the Elizabethan madrigal composers; -- also spelled <asp>ballett</asp>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Her.)</fld> <def>A bearing in coats of arms, representing one or more balls, which are denominated bezants, plates, etc., according to color.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>balletic</ent><br/
<hw>balletic</hw> <pos>adj.</pos> <def>of or pertaining to ballet{1}.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>ballet master</ent><br/
<hw>bal"let` mas"ter</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>a man who trains ballet dancers.</def><br/
[<source>PJC</source>]</p>

<p><ent>ballet mistress</ent><br/
<hw>bal"let` mis"tress</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>a woman who trains ballet dancers.</def><br/
[<source>PJC</source>]</p>

<p><ent>balletomane</ent><br/
<hw>balletomane</hw> <pos>n.</pos> <def>a ballet enthusiast.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>ballet slipper</ent><br/
<hw>ballet slipper</hw> <pos>n.</pos> <def>a heelless slipper specifically designed to be worn by ballet dancers while dancing.</def><br/
[<source>PJC</source>]</p>

<p><ent>Ball-flower</ent><br/
<hw>Ball"-flow`er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Arch.)</fld> <def>An ornament resembling a ball placed in a circular flower, the petals of which form a cup round it, -- usually inserted in a hollow molding.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>ball-hawking</ent><br/
<hw>ball-hawking</hw> <pos>adj.</pos> <fld>(Baseball or basketball or football)</fld> <def>skilled in stealing the ball or robbing a batter of a hit; -- used of a Baseball or basketball or football player.</def> <illu>a <ex>ball-hawking</ex> center fielder</illu><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Ballista</ent><br/
\'d8<hw>Bal*lis"ta</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Ballist<ae/</plw> <pr>(<?/)</pr>.</plu> <ety>[L. <ets>ballista</ets>, <ets>balista</ets>, fr. Gr. <grk>ba`llein</grk> to throw.]</ety> <def>An ancient military engine, in the form of a crossbow, used for hurling large missiles.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ballister</ent><br/
<hw>Bal"lis*ter</hw> <pr>(b<acr/l"l<icr/s*t<etil/r <it>or</it> b<acr/l*l<icr/s"t<etil/r)</pr>, <pos>n.</pos> <ety>[L. <ets>ballista</ets>. Cf. <er>Balister</er>.]</ety> <def>A crossbow.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ballistic</ent><br/
<hw>Bal*lis"tic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Of or pertaining to the ballista, or to the art of hurling stones or missile weapons by means of an engine.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Pertaining to ballistics{2}, or to a projectile in a gravitational field.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>3.</sn> <def>frenzied; very angry; -- used mostly in the phrase <col><b>go ballistic</b></col>.</def> <mark>[Colloq.]</mark> <br/
[<source>PJC</source>]</p>

<p><cs><col><b>Ballistic pendulum</b></col>, <cd>an instrument consisting of a mass of wood or other material suspended as a pendulum, for measuring the force and velocity of projectiles by means of the arc through which their impact impels it.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>ballistic missile</ent><br/
<hw>bal*lis"tic mis`sile</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A rocket-propelled missile of long range which is guided only during the powered portion of its flight, which usually takes only a small part of the total flight time; -- contrasted with <contr>guided missile</contr>.</def> <note>Ballistic missiles are sometimes referred to by their range, such as an <styp><col><b>intercontinental ballistic missile</b></col></styp> (<stype>ICBM</stype>) or an <styp><col><b>intermediate range ballistic missile</b></col></styp> (<stype>IRBM</stype>).</note><br/
[<source>PJC</source>]</p>

<p><ent>Ballistics</ent><br/
<hw>Bal*lis"tics</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>balistique</ets>. See <er>Ballista</er>.]</ety> <def>The science or art of hurling missile weapons by the use of an engine.</def>  <rj><au>Whewell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The science treating the motion of projectiles in flight, especially when they are in free fall within the earth's gravitational field.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>The study of the characteristics of a cartridge fired from a firearm, and of the processes occurring during the discharge of a firearm.</def><br/
[<source>PJC</source>]</p>

<p><sn>4.</sn> <def>The division within a police department which studies the characteristics of cartridges fired from a firearm; the ballistics department.  The characteristics of the weapons and bullets fired may be used as evidence in criminal investigations.</def><br/
[<source>PJC</source>]</p>

<p><ent>Ballistite</ent><br/
<hw>Bal"lis*tite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Ballista</er>.]</ety> <fld>(Chem.)</fld> <def>A smokeless powder containing equal parts of soluble nitrocellulose and nitroglycerin.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Ballium</ent><br/
\'d8<hw>Bal"li*um</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[LL.]</ety> <def>See <er>Bailey</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balloon</ent><br/
<hw>Bal*loon"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>ballon</ets>, aug. of <ets>balle</ets> ball: cf. It. <ets>ballone</ets>. See 1st <er>Ball</er>, <pos>n.</pos>, and cf. <er>Pallone</er>.]</ety> <sn>1.</sn> <def>A bag made of silk or other light material, and filled with hydrogen gas or heated air, so as to rise and float in the atmosphere; especially, one with a car attached for a<eum/rial navigation.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Arch.)</fld> <def>A ball or globe on the top of a pillar, church, etc., as at St. Paul's, in London.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Chem.)</fld> <def>A round vessel, usually with a short neck, to hold or receive whatever is distilled; a glass vessel of a spherical form.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Pyrotechnics)</fld> <def>A bomb or shell.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A game played with a large inflated ball.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Engraving)</fld> <def>The outline inclosing words represented as coming from the mouth of a pictured figure.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Air balloon</b></col>, <cd>a balloon for a<eum/rial navigation.</cd> -- <col><b>Balloon frame</b></col> <fld>(Carp.)</fld>, <cd>a house frame constructed altogether of small timber.</cd> -- <col><b>Balloon net</b></col>, <cd>a variety of woven lace in which the weft threads are twisted in a peculiar manner around the warp.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balloon</ent><br/
<hw>Bal*loon"</hw>, <pos>v. t.</pos> <def>To take up in, or as if in, a balloon.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balloon</ent><br/
<hw>Bal*loon"</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To go up or voyage in a balloon.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To expand, or puff out, like a balloon.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ballooned</ent><br/
<hw>Bal*looned"</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Swelled out like a balloon.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ballooner</ent><br/
<hw>Bal*loon"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who goes up in a balloon; an a<eum/ronaut.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>balloon fish</ent><br/
<ent>balloonfish</ent><br/
<mhw><hw>bal*loon"fish`</hw>, <hw>bal*loon" fish`</hw></mhw> <pr>(<?/)</pr>. <fld>(Zool.)</fld> <def>A fish of the genus <gen>Diodon</gen> (such as <spn>Diodon holocanthus</spn>) or the genus <gen>Tetraodon</gen>, having the power of distending its body by taking air or water into its dilatable esophagus.  It is similar to but smaller than the porcupinefish.  See <er>Globefish</er>, and <er>Bur fish</er>.</def><br/
[<source>1913 Webster</source> + <source>WordNet 1.5</source>]</p>

<p><ent>Ballooning</ent><br/
<hw>Bal*loon"ing</hw>, <pos>n.</pos> <sn>1.</sn> <def>The art or practice of managing balloons or voyaging in them; the sport of riding in balloons.</def><br/
<syn>balloonry (archaic)</syn><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <fld>(Stock Exchange)</fld> <def>The process of temporarily raising the value of a stock, as by fictitious sales.</def> <mark>[U.S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ballooning spider</ent><br/
<hw>Bal*loon"ing spi"der</hw> <pr>(<?/)</pr>. <fld>(Zool.)</fld> <def>A spider which has the habit of rising into the air.  Many kinds (esp. species of <gen>Lycosa</gen>) do this while young by ejecting threads of silk until the force of the wind upon them carries the spider aloft.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balloonist</ent><br/
<hw>Bal*loon"ist</hw>, <pos>n.</pos> <def>An a<eum/ronaut.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balloonry</ent><br/
<hw>Bal*loon"ry</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The art or practice of ascending in a balloon; an older term for <er>ballooning</er>.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Ballot</ent><br/
<hw>Bal"lot</hw> <pr>(b<acr/l"l<ucr/t)</pr>, <pos>n.</pos> <ety>[F. <ets>ballotte</ets>, fr. It. <ets>ballotta</ets>. See <er>Ball</er> round body.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Originally, a ball used for secret voting. Hence: Any printed or written ticket used in voting.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The act of secret voting, whether by balls, written or printed ballots or tickets, or by use of a voting machine; the system of voting secretly.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>The insufficiency of the <qex>ballot</qex>.</q> <rj><qau>Dickens.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 115 pr=SA --></p>

<p><sn>3.</sn> <def>The whole number of votes cast at an election, or in a given territory or electoral district.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>the official list of candidates competing in an election.</def>  <illu>There are no women on the <ex>ballot</ex>.</illu><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Ballot box</b></col>, <sd>(a)</sd> <cd>a box for receiving ballots.</cd>  <sd>(b)</sd> <cd>the act, process or system of voting secretly; same as <er>ballot</er>{2}.</cd> <ldquo/The question will be resolved by the <ex>ballot box</ex>.<rdquo/</cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ballot</ent><br/
<hw>Bal"lot</hw> <pr>(b<acr/l"l<ucr/t)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Balloted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Balloting</conjf>.]</vmorph> <ety>[F. <ets>ballotter</ets> to toss, to ballot, or It. <ets>ballottare</ets>. See <er>Ballot</er>, <pos>n.</pos>]</ety> <def>To vote or decide by ballot; <as>as, to <ex>ballot</ex> for a candidate</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ballot</ent><br/
<hw>Bal"lot</hw>, <pos>v. t.</pos> <def>To vote for or in opposition to.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>None of the competitors arriving to a sufficient number of balls, they fell to <qex>ballot</qex> some others.</q> <rj><qau>Sir H. Wotton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ballotade</ent><br/
<hw>Bal"lo*tade`</hw> <pr>(b<acr/l"l<osl/*t<aum/d` <it>or</it> b<acr/l"l<osl/*t<amac/d`)</pr>, <pos>n.</pos> <ety>[F. <ets>ballottade</ets>, fr. <ets>ballotter</ets> to toss. See <er>Ballot</er>, <pos>v. i.</pos>]</ety> <fld>(Man.)</fld> <def>A leap of a horse, as between two pillars, or upon a straight line, so that when his four feet are in the air, he shows only the shoes of his hind feet, without jerking out.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ballotage</ent><br/
<hw>Bal"lot*age</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>ballottage</ets>.]</ety> <def>In France, a second ballot taken after an indecisive first ballot to decide between two or several candidates; a <altname>runoff election</altname>.</def><br/
[<source>Webster 1913 Suppl.</source> <source>+PJC</source>]</p>

<p><ent>Ballotation</ent><br/
<hw>Bal`lo*ta"tion</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Voting by ballot.</def> <mark>[Obs.]</mark>  <rj><au>Sir H. Wotton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balloter</ent><br/
<hw>Bal"lot*er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who votes by ballot.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ballotin</ent><br/
<hw>Bal"lo*tin</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>An officer who has charge of a ballot box.</def> <mark>[Obs.]</mark>  <rj><au>Harrington.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ballow</ent><br/
<hw>Bal"low</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A cudgel.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>ballplayer</ent><br/
<hw>ballplayer</hw> <pos>n.</pos> <sn>1.</sn> <def>an athlete who plays baseball.</def><br/
<syn><b>Syn. --</b> baseball player.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>ballpoint</ent><br/
<hw>ballpoint</hw> <pos>n.</pos> <def>a pen which has a small metal ball as point of transfer of ink to paper, at the tip of a cylandrical and non-refillable reservoir of ink; -- short for <altname>ballpoint pen</altname>.</def><br/
<syn><b>Syn. --</b> ballpoint pen, ballpen, Biro.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Ballproof</ent><br/
<hw>Ball"proof`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Incapable of being penetrated by balls from firearms; bulletproof.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Ballroom</ent><br/
<hw>Ball"room`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A room for balls or dancing.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>balls</ent><br/
<hw>balls</hw>, <pos>interj.</pos> <def>nonsense.</def><br/
[<source>PJC</source>]</p>

<p><ent>ball-shaped</ent><br/
<hw>ball-shaped</hw> <pos>adj.</pos> <def>shaped like a sphere.</def><br/
<syn><b>Syn. --</b> global, globose, globular, orbicular, spheric, spherical.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>balls-up</ent><br/
<hw>balls-up</hw> <pos>n.</pos> <def>something badly botched or muddled; a foul-up.</def> <mark>[British]</mark> <br/
<syn><b>Syn. --</b> ballup, cockup, mess-up, foul-up.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>ballup</ent><br/
<hw>ballup</hw> <pos>n.</pos> <def>same as <er>balls-up</er>.</def> <mark>[British]</mark> <br/
<syn><b>Syn. --</b> balls-up, cockup, mess-up, foul-up.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bally</ent><br/
<hw>bally</hw> <pos>adj. prenom.</pos> <def>an informal intensifier.</def><br/
<syn><b>Syn. --</b> blinking(prenominal), bloody(prenominal), crashing(prenominal), flaming(prenominal), fucking(prenominal)[vulgar].</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>ballyhoo</ent><br/
<hw>bal"ly*hoo</hw> <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>ballyhooed</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>ballyhooing</conjf> <pr>(<?/)</pr>.]</vmorph> <def>to advertize or publicize noisily or blatantly.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>ballyhoo</ent><br/
<hw>bal"ly*hoo</hw> <pos>n.</pos> <def>noisy or blatant advertizing or publicity.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>ballyrag</ent><br/
<hw>ballyrag</hw> <pos>v.</pos> <def>to be bossy towards; same as <er>bullyrag</er>.</def><br/
<syn><b>Syn. --</b> strong-arm, bully, browbeat, bullyrag, bullirag, ballarag, boss around, hector, push around.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Balm</ent><br/
<hw>Balm</hw> <pr>(b<aum/m)</pr>, <pos>n.</pos> <ety>[OE. <ets>baume</ets>, OF. <ets>bausme</ets>, <ets>basme</ets>, F. <ets>baume</ets>, L. <ets>balsamum</ets> balsam, from Gr. <grk>ba`lsamon</grk>; perhaps of Semitic origin; cf. Heb. <ets>b<amac/s<amac/m</ets>. Cf. <er>Balsam</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Bot.)</fld> <def>An aromatic plant of the genus <gen>Melissa</gen>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The resinous and aromatic exudation of certain trees or shrubs.</def>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Any fragrant ointment.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Anything that heals or that mitigates pain.</def> <ldquo/<xex>Balm</xex> for each ill.<rdquo/  <rj><au>Mrs. Hemans.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Balm cricket</b></col> <fld>(Zool.)</fld>, <cd>the European cicada.</cd> <au>Tennyson.</au> -- <col><b>Balm of Gilead</b></col> <fld>(Bot.)</fld>, <cd>a small evergreen African and Asiatic tree of the terebinthine family (<spn>Balsamodendron Gileadense</spn>). Its leaves yield, when bruised, a strong aromatic scent; and from this tree is obtained the <xex>balm of Gilead</xex> of the shops, or <xex>balsam of Mecca</xex>. This has a yellowish or greenish color, a warm, bitterish, aromatic taste, and a fragrant smell. It is valued as an unguent and cosmetic by the Turks. The fragrant herb <spn>Dracocephalum Canariense</spn> is familiarly called <xex>balm of Gilead</xex>, and so are the American trees, <spn>Populus balsamifera</spn>, variety <varn>candicans</varn> (balsam poplar), and <spn>Abies balsamea</spn> (balsam fir).</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balm</ent><br/
<hw>Balm</hw>, <pos>v. t.</pos> <def>To anoint with balm, or with anything medicinal.</def> <specif>Hence:</specif> <def>To soothe; to mitigate.</def> <mark>[Archaic]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balmify</ent><br/
<hw>Balm"i*fy</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <ety>[<ets>Balm</ets> + <ets>-fy</ets>.]</ety> <def>To render balmy.</def> <mark>[Obs.]</mark>  <rj><au>Cheyne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balmily</ent><br/
<hw>Balm"i*ly</hw>, <pos>adv.</pos> <def>In a balmy manner.</def>  <rj><au>Coleridge.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balmoral</ent><br/
<hw>Bal*mor"al</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From <ets>Balmoral</ets> Castle, in Aberdeenshire, Scotland.]</ety> <sn>1.</sn> <def>A long woolen petticoat, worn immediately under the dress.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A kind of stout walking shoe, laced in front.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A man who uses his <qex>balmorals</qex> to tread on your toes.</q> <rj><qau>George Eliot.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balmy</ent><br/
<hw>Balm"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Having the qualities of balm; odoriferous; aromatic; assuaging; soothing; refreshing; mild; <as>as, <ex>balmy</ex> weather</as>.</def> <ldquo/The <xex>balmy</xex> breeze.<rdquo/  <rj><au>Tickell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Tired nature's sweet restorer, <qex>balmy</qex> sleep!</q> <rj><qau>Young.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Producing balm.</def> <ldquo/The <xex>balmy</xex> tree.<rdquo/  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Highly eccentric or crazy.</def> <mark>[Informal]</mark><br/
<syn><b>Syn. --</b> batty.</syn><br/
[<source>PJC</source>]</p>

<p><syn><b>Syn.</b> -- Fragrant; sweet-scented; odorous; spicy; refreshing; soothing.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balneal</ent><br/
<hw>Bal"ne*al</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>balneum</ets> bath.]</ety> <def>Of or pertaining to a bath.</def>  <rj><au>Howell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balneary</ent><br/
<hw>Bal"ne*a*ry</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>balnearium</ets>, fr. <ets>balneum</ets> bath.]</ety> <def>A bathing room.</def>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balneation</ent><br/
<hw>Bal`ne*a"tion</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[LL. <ets>balneare</ets> to bathe, fr. L. <ets>balneum</ets> bath.]</ety> <def>The act of bathing.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balneatory</ent><br/
<hw>Bal"ne*a*to*ry</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>balneatorius</ets>.]</ety> <def>Belonging to a bath.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balneography</ent><br/
<hw>Bal`ne*og"ra*phy</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>balneum</ets> bath + <ets>-graphy</ets>.]</ety> <def>A description of baths.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balneology</ent><br/
<hw>Bal`ne*ol"o*gy</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>balneum</ets> bath + <ets>-logy</ets>.]</ety> <def>A treatise on baths; the science of bathing.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>balneotherapy</ent><br/
<hw>bal`ne*o*ther"a*py</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>balneum</ets> bath + Gr. <grk>qerapey`ein</grk> to heal.]</ety> <def>The treatment of disease by baths.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>baloney</ent><br/
<hw>ba*lo"ney</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <ety>[Believed to be derived form <ets>balogna</ets>, but perhaps also influenced by <ets>blarney</ets>.]</ety> <def>nonsense; foolishness; bunk; -- also used as an interjection.</def> <altsp>[Also spelled <asp>boloney</asp>.]</altsp> <mark>[slang]</mark><br/
[<source>PJC</source>]</p>

<p><q>No matter how thin you slice it, it's still <qex>baloney</qex>!</q> <rj><qau>Al Smith.</qau></rj><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <def>informal variant of <er>bologna{2}</er>, for <altname>bologna sausage</altname>.</def> <mark>[informal]</mark> <br/
[<source>PJC</source>]</p>

<p><ent>Balopticon</ent><br/
<hw>Bal*op"ti*con</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>balei^n</grk> to throw + <ets>stereopticon</ets>.]</ety> <def>See <er>Projector</er>, below.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Balotade</ent><br/
<hw>Bal"o*tade`</hw> <pr>(b<acr/l"l<osl/*t<aum/d` <it>or</it> b<acr/l"l<osl/*t<amac/d`)</pr>, <pos>n.</pos> <def>See <er>Ballotade</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balsa</ent><br/
\'d8<hw>Bal"sa</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Sp. or Pg. <ets>balsa</ets>.]</ety> <fld>(Naut.)</fld> <def>A raft or float, used principally on the Pacific coast of South America.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balsam</ent><br/
<hw>Bal"sam</hw> <pr>(b<add/l"s<ait/m)</pr>, <pos>n.</pos> <ety>[L. <ets>balsamum</ets> the balsam tree or its resin, Gr. <grk>ba`lsamon</grk>. See <er>Balm</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>A resin containing more or less of an essential or volatile oil.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The balsams are aromatic resinous substances, flowing spontaneously or by incision from certain plants. A great variety of substances pass under this name, but the term is now usually restricted to resins which, in addition to a volatile oil, contain benzoic and cinnamic acid. Among the true balsams are the balm of Gilead, and the balsams of copaiba, Peru, and Tolu. There are also many pharmaceutical preparations and resinous substances, possessed of a balsamic smell, to which the name <xex>balsam</xex> has been given.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bot.)</fld> <sd>(a)</sd> <def>A species of tree (<spn>Abies balsamea</spn>).</def> <sd>(b)</sd> <def>An annual garden plant (<spn>Impatiens balsamina</spn>) with beautiful flowers; balsamine.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Anything that heals, soothes, or restores.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Was not the people's blessing a <qex>balsam</qex> to thy blood?</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Balsam apple</b></col> <fld>(Bot.)</fld>, <cd>an East Indian plant (<spn>Momordica balsamina</spn>), of the gourd family, with red or orange-yellow cucumber-shaped fruit of the size of a walnut, used as a vulnerary, and in liniments and poultices.</cd> -- <col><b>Balsam fir</b></col> <fld>(Bot.)</fld>, <cd>the American coniferous tree, <spn>Abies balsamea</spn>, from which the useful Canada balsam is derived.</cd> -- <col><b>Balsam of copaiba</b></col>. <cd>See <er>Copaiba</er>.</cd> -- <col><b>Balsam of Mecca</b></col>, <cd>balm of Gilead.</cd> -- <col><b>Balsam of Peru</b></col>, <cd>a reddish brown, syrupy balsam, obtained from a Central American tree (<spn>Myroxylon Pereir<ae/</spn> and used as a stomachic and expectorant, and in the treatment of ulcers, etc. It was long supposed to be a product of Peru.</cd> -- <col><b>Balsam of Tolu</b></col>, <cd>a reddish or yellowish brown semisolid or solid balsam, obtained from a South American tree (<spn>Myroxylon toluiferum</spn>). It is highly fragrant, and is used as a stomachic and expectorant.</cd> -- <col><b>Balsam tree</b></col>, <cd>any tree from which balsam is obtained, esp. the <spn>Abies balsamea</spn>.</cd> -- <mcol><col><b>Canada balsam</b></col>, <col><b>Balsam of fir</b></col></mcol>, <cd>Canada turpentine, a yellowish, viscid liquid, which, by time and exposure, becomes a transparent solid mass. It is obtained from the balm of Gilead (or balsam) fir (<spn>Abies balsamea</spn>) by breaking the vesicles upon the trunk and branches. See <er>Balm</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balsam</ent><br/
<hw>Bal"sam</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To treat or anoint with balsam; to relieve, as with balsam; to render balsamic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balsamation</ent><br/
<hw>Bal`sam*a"tion</hw> <pr>(b<add/l`s<ait/m*<amac/"sh<ucr/n <it>or</it> b<acr/l`s<ait/m*<amac/"sh<ucr/n)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of imparting balsamic properties.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The art or process of embalming.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balsamical</ent><br/
<ent>Balsamic</ent><br/
<mhw>{ <hw>Bal*sam"ic</hw> <pr>(b<add/l*s<acr/m"<icr/k <it>or</it> b<acr/l*s<acr/m"<icr/k; 277)</pr>, <hw>Bal*sam"ic*al</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <ety>[Cf. F. <ets>balsamique</ets>.]</ety> <def>Having the qualities of balsam; containing, or resembling, balsam; soft; mitigative; soothing; restorative.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balsamiferous</ent><br/
<hw>Bal`sam*if"er*ous</hw> <pr>(b<add/l`s<ait/m*<icr/f"<etil/r*<ucr/s <it>or</it> b<acr/l`s<ait/m*<icr/f"<etil/r*<ucr/s)</pr>, <pos>a.</pos> <ety>[<ets>Balsam</ets> + <ets>-ferous</ets>.]</ety> <def>Producing balsam.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balsaminaceae</ent><br/
<hw>Balsaminaceae</hw> <pos>n.</pos> <def>a natural family comprising the balsams, distinguished from the family <fam>Geraniaceae</fam> by the irregular flowers.</def><br/
<syn><b>Syn. --</b> family Balsaminaceae, balsam family.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Balsamine</ent><br/
<hw>Bal"sam*ine</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>balsamine</ets>, fr. Gr. <grk>balsami`nh</grk> balsam plant.]</ety> <fld>(Bot.)</fld> <def>The <spn>Impatiens balsamina</spn>, or garden balsam.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balsamorhiza</ent><br/
<hw>Balsamorhiza</hw> <pos>n.</pos> <def>genus of coarse West American herbs with large roots containing an aromatic balsam.</def><br/
<syn><b>Syn. --</b> genus Balsamorhiza.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Balsamous</ent><br/
<hw>Bal"sam*ous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having the quality of balsam; containing balsam.</def> <ldquo/A <xex>balsamous</xex> substance.<rdquo/  <rj><au>Sterne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>balsamroot</ent><br/
<hw>balsamroot</hw> <pos>n.</pos> <def>a plant of the genus <gen>Balsamorhiza</gen> having white-downy leaves in a basal rosette and yellow flowers and long balsam-scented taproots.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Balter</ent><br/
<hw>Bal"ter</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <ety>[Etymol. uncertain. Cf. <er>Bloodboltered</er>.]</ety> <def>To stick together.</def> <mark>[Obs.]</mark>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baltic</ent><br/
<hw>Bal"tic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[NL. mare <ets>Balticum</ets>, fr. L. <ets>balteus</ets> belt, from certain straits or channels surrounding its isles, called belts. See <er>Belt</er>.]</ety> <def>Of or pertaining to the sea which separates Norway and Sweden from Jutland, Denmark, and Germany; situated on the Baltic Sea.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baltimore oriole</ent><br/
<ent>Baltimore bird</ent><br/
<mhw>{ <hw>Bal"ti*more bird`</hw> <pr>(<?/)</pr>, <hw>Bal"ti*more o"ri*ole</hw> <pr>(<?/)</pr>. }</mhw> <fld>(Zool.)</fld> <def>A common bird (<spn>Icterus galbula</spn>) of eastern and central America and Canada, named after <person>Lord <etsep>Baltimore</etsep></person>, because its colors (black and orange red) are like those of his coat of arms; -- called also <altname>golden robin</altname>.  It winters in the American tropics.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baluster</ent><br/
<hw>Bal"us*ter</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>balustre</ets>, It. <ets>balaustro</ets>, fr. L. <ets>balaustium</ets> the flower of the wild pomegranate, fr. Gr. <grk>balay`stion</grk>; -- so named from the similarity of form.]</ety> <fld>(Arch.)</fld> <def>A small column or pilaster, used as a support to the rail of an open parapet, to guard the side of a staircase, or the front of a gallery.  See <er>Balustrade</er>.</def> <altsp>[Corrupted into <asp>banister</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balustered</ent><br/
<hw>Bal"us*tered</hw> <pr>(-t<etil/rd)</pr>, <pos>a.</pos> <def>Having balusters.</def>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Balustrade</ent><br/
<hw>Bal"us*trade`</hw> <pr>(-tr<amac/d`)</pr>, <pos>n.</pos> <ety>[F. <ets>balustrade</ets>, It. <ets>balaustrata</ets> fr. <ets>balaustro</ets>. See <er>Baluster</er>.]</ety> <fld>(Arch.)</fld> <def>A row of balusters topped by a rail, serving as an open parapet, as along the edge of a balcony, terrace, bridge, or the eaves of a building, or as a guard railing on a staircase; -- it serves as a guard to prevent people from falling.</def><br/
<syn><b>Syn. --</b> bannister, banister, balusters, handrail, guard rail.</syn><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Balzac</ent><br/
<hw>Balzac</hw> <pos>n.</pos> <def>Honore de Balzac, a French novelist; b. 1799, d. 1850.</def> <mark>[Person]</mark> <br/
<syn><b>Syn. --</b> Honore Balzac.</syn>
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Balzacian</ent><br/
<hw>Balzacian</hw> <pos>adj.</pos> <def>of, pertaining to, or characteristic of Honore Balzac.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bam</ent><br/
<hw>bam</hw> <pr>(b<acr/m)</pr>, <pos>n.</pos> <ety>[Prob. a contr. of <ets>bamboozle</ets>.]</ety> <def>An imposition; a cheat; a hoax.</def>  <rj><au>Garrick.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To relieve the tedium, he kept plying them with all manner of <qex>bams</qex>.</q> <rj><qau>Prof. Wilson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bam</ent><br/
<hw>Bam</hw>, <pos>v. t.</pos> <def>To cheat; to wheedle.</def> <mark>[Slang]</mark>  <rj><au>Foote.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bamako</ent><br/
<hw>Bamako</hw> <pos>prop. n.</pos> <fld>(Geography)</fld> <def>The capital <isa>city</isa> of <country>Mali</country>.  Population (2000) = 746,000.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bambino</ent><br/
\'d8<hw>Bam*bi"no</hw> <pr>(b<aum/m*b<emac/"n<osl/)</pr>, <pos>n.</pos>; <plu><it>It. pl.</it> <plw>-ni</plw> <pr>(#)</pr></plu>. <ety>[It., a little boy, fr. <ets>bambo</ets> silly; cf. Gr. <grk>bambali`zein</grk>, <grk>bambai`nein</grk>, to chatter.]</ety> <sn>1.</sn> <def>A child or baby; esp., a representation in art of the infant Christ wrapped in swaddling clothes.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn> <fld>(Sports)</fld> <def>George Herman Ruth ("Babe" Ruth), the baseball player; -- usu. in the form <ldquo/the bambino<rdquo/.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bambocciade</ent><br/
<hw>Bam*boc`ci*ade"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[It. <ets>bambocciata</ets>, fr. <ets>Bamboccio</ets> a nickname of Peter Van Laer, a Dutch genre painter; properly, a child, simpleton, puppet, fr. <ets>bambo</ets> silly.]</ety> <fld>(Paint.)</fld> <def>A representation of a grotesque scene from common or rustic life.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bamboo</ent><br/
<hw>Bam*boo"</hw> <pr>(b<acr/m*b<oomac/")</pr>, <pos>n.</pos> <ety>[Malay <ets>bambu</ets>, <ets>mambu</ets>.]</ety> <fld>(Bot.)</fld> <def>A plant of the family of grasses, and genus <gen>Bambusa</gen>, growing in tropical countries.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The most useful species is <spn>Bambusa arundinacea</spn>, which has a woody, hollow, round, straight, jointed stem, and grows to the height of forty feet and upward. The flowers grow in large panicles, from the joints of the stalk, placed three in a parcel, close to their receptacles. Old stalks grow to five or six inches in diameter, and are so hard and durable as to be used for building, and for all sorts of furniture, for water pipes, and for poles to support palanquins. The smaller stalks are used for walking sticks, flutes, etc.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bamboo</ent><br/
<hw>Bam*boo"</hw>, <pos>v. t.</pos> <def>To flog with the bamboo.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bamboozle</ent><br/
<hw>Bam*boo"zle</hw> <pr>(b<acr/m*b<oomac/"z'l)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bamboozled</conjf> <pr>(b<acr/m*b<oomac/"z'ld)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bamboozling</conjf> <pr>(b<acr/m*b<oomac/"zl<icr/ng)</pr>.]</vmorph> <ety>[Said to be of Gipsy origin.]</ety> <def>To deceive by trickery; to cajole by confusing the senses; to hoax; to mystify; to humbug.</def> <mark>[Colloq.]</mark>  <rj><au>Addison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>What oriental tomfoolery is <qex>bamboozling</qex> you?</q> <rj><qau>J. H. Newman.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bamboozler</ent><br/
<hw>Bam*boo"zler</hw> <pr>(b<acr/m*b<oomac/"zl<etil/r)</pr>, <pos>n.</pos> <def>A swindler; one who deceives by trickery.</def> <mark>[Colloq.]</mark>  <rj><au>Arbuthnot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bambuseae</ent><br/
<hw>Bambuseae</hw> <pos>prop. n.</pos> <def>A tribe of plants comprising the bamboos.</def><br/
<syn><b>Syn. --</b> tribe Bambuseae.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Ban</ent><br/
\'d8<hw>Ban</hw> <pr>(b<acr/n)</pr>, <pos>n.</pos> <def>A kind of fine muslin, made in the East Indies from the fiber of the banana leaf stalks.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ban</ent><br/
<hw>Ban</hw> <pr>(b<acr/n)</pr>, <pos>n.</pos> <ety>[AS. <ets>bann</ets> command, edict; akin to D. <ets>ban</ets>, Icel. <ets>bann</ets>, Dan. <ets>band</ets>, OHG. <ets>ban</ets>, G. <ets>bann</ets>, a public proclamation, as of interdiction or excommunication, Gr. <grk>fa`nai</grk> to say, L. <ets>fari</ets> to speak, Skr. <ets>bhan</ets> to speak; cf. F. <ets>ban</ets>, LL. <ets>bannum</ets>, of G. origin. <root/86. Cf. <er>Abandon</er>, <er>Fame</er>.]</ety> <sn>1.</sn> <def>A public proclamation or edict; a public order or notice, mandatory or prohibitory; a summons by public proclamation.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Feudal & Mil.)</fld> <def>A calling together of the king's (esp. the French king's) vassals for military service; also, the body of vassals thus assembled or summoned. In present usage, in France and Prussia, the most effective part of the population liable to military duty and not in the standing army.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <pluf>pl.</pluf> <def>Notice of a proposed marriage, proclaimed in church. See <er>Banns</er> (the common spelling in this sense).</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>An interdiction, prohibition, or proscription.</def> <ldquo/Under <xex>ban</xex> to touch.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A curse or anathema.</def> <ldquo/Hecate's <xex>ban</xex>.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>A pecuniary mulct or penalty laid upon a delinquent for offending against a ban; as, a mulct paid to a bishop by one guilty of sacrilege or other crimes.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Ban of the empire</b></col> <fld>(German Hist.)</fld>, <cd>an imperial interdict by which political rights and privileges, as those of a prince, city, or district, were taken away.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ban</ent><br/
<hw>Ban</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Banned</conjf> <pr>(b<acr/nd)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Banning</conjf>.]</vmorph> <ety>[OE. <ets>bannen</ets>, <ets>bannien</ets>, to summon, curse, AS. <ets>bannan</ets> to summon; akin to Dan. <ets>bande</ets>, <ets>forbande</ets>, to curse, Sw. <ets>banna</ets> to revile, <ets>bannas</ets> to curse. See <er>Ban</er> an edict, and cf. <er>Banish</er>.]</ety> <sn>1.</sn> <def>To curse; to invoke evil upon.</def>  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To forbid; to interdict.</def>  <rj><au>Byron.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ban</ent><br/
<hw>Ban</hw>, <pos>v. i.</pos> <def>To curse; to swear.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ban</ent><br/
<hw>Ban</hw>, <pos>n.</pos> <ety>[Serv. <ets>ban</ets>; cf. Russ. & Pol. <ets>pan</ets> a master, lord, Per. <ets>ban</ets>.]</ety> <def>An ancient title of the warden of the eastern marches of Hungary; now, a title of the viceroy of Croatia and Slavonia.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Banal</ent><br/
<hw>Ban"al</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[F., fr. <ets>ban</ets> an ordinance.]</ety> <def>Commonplace; trivial; hackneyed; trite.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Banality</ent><br/
<hw>Ba*nal"i*ty</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Banalities</plw> <pr>(<?/)</pr>.</plu> <ety>[F. <ets>banalit<eacute/</ets>. See <er>Banal</er>.]</ety> <def>Something commonplace, hackneyed, or trivial; the commonplace, in speech.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The highest things were thus brought down to the <qex>banalities</qex> of discourse.</q> <rj><qau>J. Morley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Banana</ent><br/
<hw>Ba*na"na</hw> <pr>(b<adot/*n<aum/"n<adot/; 277)</pr>, <pos>n.</pos> <ety>[Sp. <ets>banana</ets>, name of the fruit.]</ety> <fld>(Bot.)</fld> <def>A perennial herbaceous plant of almost treelike size (<spn>Musa sapientum</spn>); also, its edible fruit. See <er>Musa</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The banana has a soft, herbaceous stalk, with leaves of great length and breadth. The flowers grow in bunches, covered with a sheath of a green or purple color; the fruit is five or six inches long, and over an inch in diameter; the pulp is soft, and of a luscious taste, and is eaten either raw or cooked. This plant is a native of tropical countries, and furnishes an important article of food.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Banana bird</b></col> <fld>(Zool.)</fld>, <cd>a small American bird (<spn>Icterus leucopteryx</spn>), which feeds on the banana.</cd> -- <col><b>Banana quit</b></col> <fld>(Zool.)</fld>, <cd>a small bird of tropical America, of the genus <gen>Certhiola</gen>, allied to the creepers.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Banana solution</ent><br/
<hw>Ba*na"na so*lu"tion</hw>. <def>A solution used as a vehicle in applying bronze pigments. In addition to acetote, benzine, and a little pyroxylin, it contains amyl acetate, which gives it the odor of bananas.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Banat</ent><br/
<hw>Ban"at</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. F. & G. <ets>banat</ets>. See <er>Ban</er> a warden.]</ety> <def>The territory governed by a ban.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bank</ent><br/
<ent>Bancus</ent><br/
<ent>Banc</ent><br/
<mhw>{ <hw>Banc</hw> <pr>(<?/)</pr>, \'d8<hw>Ban"cus</hw> <pr>(<?/)</pr>, <hw>Bank</hw> <pr>(<?/)</pr>, }</mhw> <pos>n.</pos> <ety>[OF. <ets>banc</ets>, LL. <ets>bancus</ets>. See <er>Bank</er>, <pos>n.</pos>]</ety> <def>A bench; a high seat, or seat of distinction or judgment; a tribunal or court.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>In banc</b></col>, <col><b>In banco</b></col> (the ablative of <xex>bancus</xex>), <col><b>In bank</b></col></mcol>, <cd>in full court, or with full judicial authority; <as>as, sittings <ex>in banc</ex> (distinguished from sittings at <cref>nisi prius</cref>)</as>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bancal</ent><br/
\'d8<hw>Ban*cal"</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu>pl. <plw>-cales</plw> <pr>(#)</pr></plu>. <ety>[Sp., fr. <ets>banca</ets>, <ets>banco</ets>, bench. Cf. <er>Bench</er>.]</ety> <def>An ornamental covering, as of carpet or leather, for a bench or form.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Banco</ent><br/
\'d8<hw>Ban"co</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[It. See <er>Bank</er>.]</ety> <def>A bank, especially that of Venice.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ This term is used in some parts of Europe to indicate bank money, as distinguished from the current money, when this last has become depreciated.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Band</ent><br/
<hw>Band</hw> <pr>(b<acr/nd)</pr>, <pos>n.</pos> <ety>[OE. <ets>band</ets>, <ets>bond</ets>, Icel. <ets>band</ets>; akin to G., Sw., & D. <ets>band</ets>, OHG. <ets>bant</ets>, Goth. <ets>bandi</ets>, Skr. <ets>bandha</ets> a binding, <ets>bandh</ets> to bind, for <ets>bhanda</ets>, <ets>bhandh</ets>, also to E. <ets>bend</ets>, <ets>bind</ets>.  In sense 7, at least, it is fr. F. <ets>bande</ets>, from OHG. <ets>bant</ets>.  <root/90.  See <er>Bind</er>, <pos>v. t.</pos>, and cf. <er>Bend</er>, <er>Bond</er>, 1st <er>Bandy</er>.]</ety> <sn>1.</sn> <def>A fillet, strap, or any narrow ligament with which a thing is encircled, or fastened, or by which a number of things are tied, bound together, or confined; a fetter.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Every one's <qex>bands</qex> were loosed.</q> <rj><qau>Acts xvi. 26.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Arch.)</fld> <sd>(a)</sd> <def>A continuous tablet, stripe, or series of ornaments, as of carved foliage, of color, or of brickwork, etc.</def> <sd>(b)</sd> <def>In Gothic architecture, the molding, or suite of moldings, which encircles the pillars and small shafts.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That which serves as the means of union or connection between persons; a tie.</def> <ldquo/To join in Hymen's <xex>bands</xex>.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A linen collar or ruff worn in the 16th and 17th centuries.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <pluf>pl.</pluf> <def>Two strips of linen hanging from the neck in front as part of a clerical, legal, or academic dress.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>A narrow strip of cloth or other material on any article of dress, to bind, strengthen, ornament, or complete it.</def> <ldquo/<xex>Band</xex> and gusset and seam.<rdquo/  <rj><au>Hood.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 116 pr=SA --></p>

<p><sn>7.</sn> <def>A company of persons united in any common design, especially a body of armed men.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Troops of horsemen with his <qex>bands</qex> of foot.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>A number of musicians who play together upon portable musical instruments, especially those making a loud sound, as certain wind instruments (trumpets, clarinets, etc.), and drums, or cymbals; <as>as, a high school's marching <ex>band</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <fld>(Bot.)</fld> <def>A space between elevated lines or ribs, as of the fruits of umbelliferous plants.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>10.</sn> <fld>(Zool.)</fld> <def>A stripe, streak, or other mark transverse to the axis of the body.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>11.</sn> <fld>(Mech.)</fld> <def>A belt or strap.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>12.</sn> <def>A bond.</def> <mark>[Obs.]</mark> <ldquo/Thy oath and <xex>band</xex>.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>13.</sn> <def>Pledge; security.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Band saw</b></col>, <cd>a saw in the form of an endless steel belt, with teeth on one edge, running over wheels.</cd> -- <col><b>big band</b></col>, <cd>a band that is the size of an orchestra, usually playing mostly jazz or swing music.  The <ex>big band</ex> typically features both ensemble and solo playing, sometimes has a lead singer, and is often located in a night club where the patrons may dance to its music.  The <ex>big bands</ex> were popular from the late 1920's to the 1940's.  Contrasted with <er>combo</er>, which has fewer players.</cd></cs><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Band</ent><br/
<hw>Band</hw> <pr>(b<acr/nd)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Banded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Banding</conjf>.]</vmorph> <sn>1.</sn> <def>To bind or tie with a band.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To mark with a band.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To unite in a troop, company, or confederacy.</def> <ldquo/<xex>Banded</xex> against his throne.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Banded architrave</b></col>, <col><b>Banded pier</b></col>, <col><b>Banded shaft</b></col>, etc.</mcol> <fld>(Arch.)</fld>, <cd>an architrave, pier, shaft, etc., of which the regular profile is interrupted by blocks or projections crossing it at right angles.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Band</ent><br/
<hw>Band</hw>, <pos>v. i.</pos> <def>To confederate for some common purpose; to unite; to conspire together.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Certain of the Jews <qex>banded</qex> together.</q> <rj><qau>Acts xxiii. 12.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Band</ent><br/
<hw>Band</hw>, <pos>v. t.</pos> <def>To bandy; to drive away.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Band</ent><br/
<hw>Band</hw>, <def><pos>imp.</pos> of <er>Bind</er>.</def> <mark>[Obs.]</mark>  <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bandage</ent><br/
<hw>Band"age</hw> <pr>(b<acr/nd"<asl/j)</pr>, <pos>n.</pos> <ety>[F. <ets>bandage</ets>, fr. <ets>bande</ets>. See <er>Band</er>.]</ety> <sn>1.</sn> <def>A fillet or strip of woven material, used in dressing and binding up wounds, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Something resembling a bandage; that which is bound over or round something to cover, strengthen, or compress it; a ligature.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Zeal too had a place among the rest, with a <qex>bandage</qex> over her eyes.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bandage</ent><br/
<hw>Band"age</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bandaged</conjf> <pr>(b<acr/nd"<asl/jd)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bandaging</conjf> <pr>(b<acr/nd"<asl/*j<icr/ng)</pr>.]</vmorph> <def>To bind, dress, or cover, with a bandage; <as>as, to <ex>bandage</ex> the eyes</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Band Aid</ent><br/
<ent>band-aid</ent><br/
<ent>Band-Aid</ent><br/
<mhw><hw>Band"-Aid`</hw>, <hw>band"-aid`</hw>, <hw>Band" Aid</hw></mhw>  <pr>(b<acr/nd"<amac/d`)</pr> <pos>n.</pos> <ety>[from a Trademark.]</ety> <def>An adhesive bandage, composed of a short ribbon of cloth or plastic with an adhesive coating on one side, and having a patch of gauze at the center.  It is used to cover small cuts, abrasions, or blisters on the skin, and may be easily applied to and removed from the skin with no additional material.  Originally a trademark, the term has been popularly used generically.</def> <mark>[trademark]</mark><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>A hurried repair; a temporary fix for a minor problem.</def> <note>The term has been used metaphorically to mean an <sig>ineffective cosmetic solution</sig>, when used on a serious problem.</note><br/
<syn><b>Syn. --</b> quick fix, quickie, quicky.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Bandala</ent><br/
\'d8<hw>Ban*da"la</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A fabric made in Manila from the older leaf sheaths of the <prodby>abaca</prodby> (<spn>Musa textilis</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bandana</ent><br/
<ent>Bandanna</ent><br/
<mhw>{ <hw>Ban*dan"na</hw>, <hw>Ban*dan"a</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Hind. <ets>b<amac/ndhn<umac/</ets> a mode of dyeing in which the cloth is tied in different places so as to prevent the parts tied from receiving the dye. Cf. <er>Band</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>A species of silk or cotton handkerchief, having a uniformly dyed ground, usually of red or blue, with white or yellow figures of a circular, lozenge, or other simple form; -- it is often used as a neckerchief.  The term is also used for any large and brightly colored handkerchief.</def><br/
[<source>1913 Webster</source> + <source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <specif>Hence:</specif> <def>Any scarf worn on the neck or head, usually of large size.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>A style of calico printing, in which white or bright spots are produced upon cloth previously dyed of a uniform red or dark color, by discharging portions of the color by chemical means, while the rest of the cloth is under pressure.</def>  <rj><au>Ure.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bandbox</ent><br/
<hw>Band"box`</hw> <pr>(b<acr/nd"b<ocr/ks`)</pr>, <pos>n.</pos> <def>A light box of pasteboard or thin wood, usually cylindrical, for holding ruffs (the <xex>bands</xex> of the 17th century), collars, caps, bonnets, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bandeau</ent><br/
\'d8<hw>Ban*deau"</hw> <pr>(b<acr/n*d<omac/"; b<acr/n"d<omac/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bandeaux</plw> <pr>(b<acr/n*d<omac/z")</pr></plu>. <ety>[F.]</ety> <def>A narrow band or fillet, as for the hair, part of a headdress, etc.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><q>Around the edge of this cap was a stiff <qex>bandeau</qex> of leather.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bandelette</ent><br/
<ent>Bandlet</ent><br/
<ent>Bandelet</ent><br/
<mhw>{ <hw>Band"e*let</hw> <pr>(<?/)</pr>, <hw>Band"let</hw>, <hw>bandelette</hw> }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bandelette</ets>, dim. of <ets>bande</ets>. See <er>Band</er>, <pos>n.</pos>, and cf. <er>Bendlet</er>.]</ety> <fld>(Arch.)</fld> <def>A small band or fillet; any little band or flat molding, compassing a column, like a ring, and usually at the top of the column; an annulet.</def>  <rj><au>Gwilt.</au></rj><br/
<syn><b>Syn. --</b> annulet, bandelette, bandlet, square and rabbet.</syn><br/
[<source>1913 Webster</source> + <source>WordNet 1.5</source>]</p>

<p><ent>Bander</ent><br/
<hw>Band"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One banded with others.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Banderilla</ent><br/
\'d8<hw>Ban`de*ril"la</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Sp., dim. of <ets>bandera</ets> banner. See <er>Banner</er>, and cf. <er>Banderole</er>.]</ety> <def>A barbed dart carrying a banderole which the banderillero thrusts into the neck or shoulder of the bull in a bullfight.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Banderillero</ent><br/
\'d8<hw>Ban`de*ril*le"ro</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Sp.]</ety> <def>One who thrusts in the banderillas in bullfighting.</def>  <rj><au>W. D. Howells.</au></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bandrol</ent><br/
<ent>Banderole</ent><br/
<mhw>{ <hw>Band"e*role</hw> <pr>(<?/)</pr>, <hw>Band"rol</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>banderole</ets>, dim. of <ets>bandi<egrave/re</ets>, <ets>banni<egrave/re</ets>, banner; cf. It. <ets>banderuola</ets> a little banner. See <er>Banner</er>.]</ety> <def>A little banner, flag, or streamer.</def> <altsp>[Written also <asp>bannerol</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><q>From the extremity of which fluttered a small <qex>banderole</qex> or streamer bearing a cross.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Band fish</ent><br/
<hw>Band" fish`</hw> <pr>(<?/)</pr>. <fld>(Zool.)</fld> <def>A small red fish of the genus <gen>Cepola</gen>; the ribbon fish.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bandicoot</ent><br/
<hw>Ban"di*coot</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[A corruption of the native name.]</ety> <fld>(Zool.)</fld> <sd>(a)</sd> <def>A species of very large rat (<spn>Mus giganteus</spn>), found in India and Ceylon. It does much injury to rice fields and gardens.</def> <sd>(b)</sd> <def>A ratlike marsupial animal (genus <gen>Perameles</gen>) of several species, found in Australia and Tasmania.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>banding</ent><br/
<hw>banding</hw> <pos>n.</pos> <def>A strip or stripe of a contrasting color or material.</def><br/
<syn><b>Syn. --</b> band, stripe.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Banding plane</ent><br/
<hw>Band"ing plane`</hw> <pr>(<?/)</pr>. <def>A plane used for cutting out grooves and inlaying strings and bands in straight and circular work.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bandit</ent><br/
<hw>Ban"dit</hw> <pr>(b<acr/n"d<icr/t)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bandits</plw> <pr>(b<acr/n"d<icr/ts)</pr>, <it>or</it> <plw>Banditti</plw> <pr>(b<acr/n*d<icr/t"t<icr/)</pr>.</plu> <ety>[It. <ets>bandito</ets> outlaw, p. p. of <ets>bandire</ets> to proclaim, to banish, to proscribe, LL. <ets>bandire</ets>, <ets>bannire</ets>. See <er>Ban</er> an edict, and cf. <er>Banish</er>.]</ety> <def>An outlaw; a brigand.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>No savage fierce, <qex>bandit</qex>, or mountaineer.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The plural <xex>banditti</xex> was formerly used as a collective noun.</note><br/
[<source>1913 Webster</source>]</p>

<p><q>Deerstealers are ever a desperate <qex>banditti</qex>.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bandle</ent><br/
<hw>Ban"dle</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Ir. <ets>bannlamh</ets> cubit, fr. <ets>bann</ets> a measure + <ets>lamh</ets> hand, arm.]</ety> <def>An Irish measure of two feet in length.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bandleader</ent><br/
<hw>band"lead`er</hw> <pos>n.</pos> <def>The leader of a dance band.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bandlet</ent><br/
<hw>Band"let</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Same as <er>Bandelet</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bandmaster</ent><br/
<hw>Band"mas`ter</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The conductor of a musical band.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bandog</ent><br/
<hw>Ban"dog`</hw> <pr>(b<acr/n"d<ocr/g`; 115)</pr>, <pos>n.</pos> <ety>[<ets>Band</ets> + <ets>dog</ets>, i.e., bound dog.]</ety> <def>A mastiff or other large and fierce dog, usually kept chained or tied up.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The keeper entered leading his <qex>bandog</qex>, a large bloodhound, tied in a leam, or band, from which he takes his name.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bandolier</ent><br/
<ent>Bandoleer</ent><br/
<mhw>{ <hw>Ban`do*leer"</hw>, <hw>Ban`do*lier"</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bandouli<egrave/re</ets> (cf. It. <ets>bandoliera</ets>, Sp. <ets>bandolera</ets>), fr. F. <ets>bande</ets> band, Sp. & It. <ets>banda</ets>. See <er>Band</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>A broad leather belt formerly worn by soldiers over the right shoulder and across the breast under the left arm.  Originally it was used for supporting the musket and twelve cases for charges, but later only as a cartridge belt.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One of the leather or wooden cases in which the charges of powder were carried.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bandoline</ent><br/
<hw>Ban"do*line</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Perh. allied to <ets>band</ets>.]</ety> <def>A glutinous pomatum for the hair.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bandon</ent><br/
<hw>Ban"don</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OF. <ets>bandon</ets>. See <er>Abandon</er>.]</ety> <def>Disposal; control; license.</def> <mark>[Obs.]</mark>  <rj><au>Rom. of R.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bandore</ent><br/
<hw>Ban"dore</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Sp. <ets>bandurria</ets>, fr. L. <ets>pandura</ets>, <ets>pandurium</ets>, a musical instrument of three strings, fr. Gr. <grk>pandoy^ra</grk> a three-stringed musical instrument. Cf. <er>Pandore</er>, <er>Banjo</er>, <er>Mandolin</er>.]</ety> <def>A musical stringed instrument, similar in form to a guitar; a pandore.  It is now obsolete, but see  <er>bandura</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bandrol</ent><br/
<hw>Band"rol</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Same as <er>Banderole</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bandura</ent><br/
<hw>ban*dur"a</hw> <pr>(b<acr/n*d<oomac/r"<adot/)</pr>, <pos>n.</pos> <ety>[See <er>bandore</er>.]</ety> <def>A traditional Ukrainian stringed musical instrument shaped like a lute, having many strings.</def><br/
[<source>PJC</source>]</p>

<p><ent>bandwagon</ent><br/
<hw>bandwagon</hw> <pos>n.</pos> <sn>1.</sn> <def>A popular trend that attracts growing support.</def>  <ldquo/when they saw how things were going everybody jumped on the <ex>bandwagon</ex>.<rdquo/<br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>A large ornate wagon for carrying a musical band.</def> <ldquo/the <ex>bandwagon</ex> led the circus parade<rdquo/<br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bandwidth</ent><br/
<hw>band"width`</hw> <pos>n.</pos> <def>The maximum rate of information transfer (measured in bits/second) that can be carried by a communication channel.</def>  <ldquo/The <ex>bandwidth</ex> of an analog telephone line is less than 100 kilobits per second.<rdquo/<br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bandy</ent><br/
<hw>Ban"dy</hw> <pr>(b<acr/n"d<ycr/)</pr>, <pos>n.</pos> <ety>[Telugu <ets>ba<nsdot/<dsdot/i</ets>.]</ety> <def>A carriage or cart used in India, esp. one drawn by bullocks.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bandy</ent><br/
<hw>Ban"dy</hw>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bandies</plw> <pr>(-d<icr/z)</pr>.</plu> <ety>[Cf. F. <ets>band<eacute/</ets>, p. p. of <ets>bander</ets> to bind, to bend (a bow), to bandy, fr. <ets>bande</ets>. See <er>Band</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>A club bent at the lower part for striking a ball at play; a hockey stick.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The game played with such a club; hockey; shinney; bandy ball.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bandy</ent><br/
<hw>Ban"dy</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bandied</conjf> <pr>(b<acr/n"d<esl/d)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bandying</conjf>.]</vmorph> <sn>1.</sn> <def>To beat to and fro, as a ball in playing at bandy.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Like tennis balls <qex>bandied</qex> and struck upon us . . . by rackets from without.</q> <rj><qau>Cudworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To give and receive reciprocally; to exchange.</def> <ldquo/To <xex>bandy</xex> hasty words.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To toss about, as from person to person; to circulate freely in a light manner; -- of ideas, facts, rumors, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Let not obvious and known truth be <qex>bandied</qex> about in a disputation.</q> <rj><qau>I. Watts.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bandy</ent><br/
<hw>Ban"dy</hw>, <pos>v. i.</pos> <def>To contend, as at some game in which each strives to drive the ball his own way.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Fit to <qex>bandy</qex> with thy lawless sons.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bandy</ent><br/
<hw>Ban"dy</hw>, <pos>a.</pos> <def>Bent; crooked; curved laterally, esp. with the convex side outward; <as>as, a <ex>bandy</ex> leg</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bandy-legged</ent><br/
<hw>Ban"dy-legged`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having crooked legs.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bane</ent><br/
<hw>Bane</hw> <pr>(b<amac/n)</pr>, <pos>n.</pos> <ety>[OE. <ets>bane</ets> destruction, AS. <ets>bana</ets> murderer; akin to Icel. <ets>bani</ets> death, murderer, OHG. <ets>bana</ets> murder, <ets>bano</ets> murderer, Goth. <ets>banja</ets> stroke, wound, Gr. <grk>foney`s</grk> murderer, <grk>fo`nos</grk> murder, OIr. <ets>bath</ets> death, <ets>benim</ets> I strike. <root/31.]</ety> <sn>1.</sn> <def>That which destroys life, esp. poison of a deadly quality.</def> <mark>[Obs.  except in combination, as in rats<ex>bane</ex>, hen<ex>bane</ex>, etc.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Destruction; death.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The cup of deception spiced and tempered to their <qex>bane</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Any cause of ruin, or lasting injury; harm; woe.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Money, thou <qex>bane</qex> of bliss, and source of woe.</q> <rj><qau>Herbert.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A disease in sheep, commonly termed the <altname>rot</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Poison; ruin; destruction; injury; pest.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bane</ent><br/
<hw>Bane</hw>, <pos>v. t.</pos> <def>To be the bane of; to ruin.</def> <mark>[Obs.]</mark>  <rj><au>Fuller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baneberry</ent><br/
<hw>Bane"ber`ry</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A genus <gen>(Act<ae/a)</gen> of plants, of the order <ord>Ranunculace<ae/</ord>, native in the north temperate zone.  The red or white berries are poisonous.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baneful</ent><br/
<hw>Bane"ful</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having poisonous qualities; deadly; destructive; injurious; noxious; pernicious.</def>  <ldquo/<xex>Baneful</xex> hemlock.<rdquo/ <au>Garth.</au> <ldquo/<xex>Baneful</xex> wrath.<rdquo/ <au>Chapman.</au><br/
[<source>1913 Webster</source>]</p>

<p> -- <wordforms><wf>Bane"ful*ly</wf>, <pos>adv.</pos> --<wf>Bane"ful*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Banewort</ent><br/
<hw>Bane"wort</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>Deadly nightshade.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bang</ent><br/
<hw>Bang</hw> <pr>(b<acr/ng)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Banged</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Banging</conjf>.]</vmorph> <ety>[Icel. <ets>banga</ets> to hammer; akin to Dan. <ets>banke</ets> to beat, Sw. <ets>b<aring/ngas</ets> to be impetuous, G. <ets>bengel</ets> club, clapper of a bell.]</ety> <sn>1.</sn> <def>To beat, as with a club or cudgel; to treat with violence; to handle roughly.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The desperate tempest hath so <qex>banged</qex> the Turks.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To beat or thump, or to cause (something) to hit or strike against another object, in such a way as to make a loud noise; <as>as, to <ex>bang</ex> a drum or a piano; to <ex>bang</ex> a door (against the doorpost or casing) in shutting it</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To have sexual intercourse with; to fuck; -- usually used with the male as a subject.  Considered vulgar or obscene.</def> <mark>[vulgar slang]</mark> <br/
[<source>PJC</source>]</p>

<p><ent>Bang</ent><br/
<hw>Bang</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To make a loud noise, as if with a blow or succession of blows; <as>as, the window blind <ex>banged</ex> and waked me; he was <ex>banging</ex> on the piano</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To have sexual intercourse; to fuck.  Considered vulgar and obscene.</def> <mark>[vulgar slang]</mark> <br/
[<source>PJC</source>]</p>

<p><ent>Bang</ent><br/
<hw>Bang</hw>, <pos>n.</pos> <sn>1.</sn> <def>A blow as with a club; a heavy blow.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Many a stiff thwack, many a <qex>bang</qex>.</q> <rj><qau>Hudibras.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The loud sound produced by a sudden concussion or explosion.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A surge of pleasure; a thrill; -- usually used in the phrase <ecol><b>get a bang out of</b></ecol>; <as>as, I always get a <ex>bang</ex> out of watching an ice skater do a quadruple jump</as>.</def> <mark>[informal]</mark> <br/
<syn><b>Syn. --</b> kick{5}.</syn><br/
[<source>PJC</source>]</p>

<p><sn>4.</sn> <fld>(Printing & Computers)</fld> <def>An exclamation point; -- used in verbal descriptions of text, in printing and in computer technology; <as>as, his email address is tom <ex>bang</ex> stanford dot edu (i.e. tom!stanford.edu)</as>.</def> <mark>[slang]</mark><br/
[<source>PJC</source>]</p>

<p><sn>5.</sn> <def>An instance of sexual intercourse; a fuck.  Considered vulgar and obscene.</def> <mark>[vulgar slang]</mark> <br/
[<source>PJC</source>]</p>

<p><ent>Bang</ent><br/
<hw>Bang</hw>, <pos>v. t.</pos> <def>To cut squarely across, as the tail of a horse, or the forelock of human beings; to cut (the hair).</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His hair <qex>banged</qex> even with his eyebrows.</q> <rj><qau>The Century Mag.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bang</ent><br/
<hw>Bang</hw>, <pos>n.</pos> <def>The short, front hair combed down over the forehead, esp. when cut squarely across; a false front of hair similarly worn; -- usually used in the plural; <as>as, her <ex>bangs</ex> came down almost to her eyes</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His hair cut in front like a young lady's <qex>bang</qex>.</q> <rj><qau>W. D. Howells.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bangue</ent><br/
<ent>Bang</ent><br/
<mhw>{ <hw>Bang</hw>, <hw>Bangue</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Bhang</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Banging</ent><br/
<hw>Bang"ing</hw>, <pos>a.</pos> <def>Huge; great in size.</def> <mark>[Colloq.]</mark>  <rj><au>Forby.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bangkok</ent><br/
<hw>Bangkok</hw> <pos>prop. n.</pos> <fld>(Geography)</fld> <def>The capital <isa>city</isa> of <country>Thailand</country>.  Population (2000) = 5,882,000.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bangladesh</ent><br/
<hw>Bangladesh</hw> <pos>prop. n.</pos> <def>An independent Asian country on teh Bay of Bengal that was once part of India and then part of Pakistan (called East Pakistan).</def><br/
<syn><b>Syn. --</b> Bangla Desh, East Pakistan.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bangladeshi</ent><br/
<hw>Bangladeshi</hw> <pos>prop. n.</pos> <def>A native or inhabitant of Bangladesh.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bangladeshi</ent><br/
<hw>Bangladeshi</hw> <pos>prop. adj.</pos> <def>Of, pertaining to, or characteristic of Bangladesh.</def> <illu><ex>Bangladeshi</ex> dialects</illu><br/
<syn><b>Syn. --</b> East Pakistani.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bangle</ent><br/
<hw>Ban"gle</hw> <pr>(b<acr/<nsm/"g'l)</pr>, <pos>v. t.</pos> <ety>[From 1st <er>Bang</er>.]</ety> <def>To waste by little and little; to fritter away.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bangle</ent><br/
<hw>Ban"gle</hw>, <pos>n.</pos> <ety>[Hind. <ets>bangr<imac/</ets> bracelet, bangle.]</ety> <def>An ornamental circlet, of glass, gold, silver, or other material, worn mostly by women, upon the wrist or ankle; a ring bracelet.  It differs from other bracelets in being rigid and not articulated, in contrast to bracelets made of links.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><cs><col><b>Bangle ear</b></col>, <cd>a loose hanging ear of a horse, like that of a spaniel.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>bangtail</ent><br/
<hw>bang"tail</hw> <pos>n.</pos> <sn>1.</sn> <def>a horse bred for racing.</def><br/
<syn><b>Syn. --</b> racehorse, race horse.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bangui</ent><br/
<hw>Bangui</hw> <pos>prop. n.</pos> <fld>(Geography)</fld> <def>The capital <isa>city</isa> of <country>Central African Republic</country>.  Population (2000) = 706,000.</def><br/
[<source>PJC</source>]</p>

<p><ent>Banian</ent><br/
<hw>Ban"ian</hw> <pr>(b<acr/n"y<ait/n <it>or</it> b<acr/n*y<acr/n"; 277)</pr>, <pos>n.</pos> <ety>[Skr. <ets>banij</ets> merchant. The tree was so named by the English, because used as a market place by the merchants.]</ety> <sn>1.</sn> <def>A Hindu trader, merchant, cashier, or money changer.</def>  <altsp>[Written also <asp>banyan</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A man's loose gown, like that worn by the Banians.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Bot.)</fld> <def>The Indian fig. See <er>Banyan</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Banian days</b></col> <fld>(Naut.)</fld>, <cd>days in which the sailors have no flesh meat served out to them.  This use seems to be borrowed from the Banians or Banya race, who eat no flesh.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Banish</ent><br/
<hw>Ban"ish</hw> <pr>(b<acr/n"<icr/sh)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Banished</conjf> <pr>(b<acr/n"<icr/sht)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Banishing</conjf>.]</vmorph> <ety>[OF. <ets>banir</ets>, F. <ets>bannir</ets>, LL. <ets>bannire</ets>, fr. OHG. <ets>bannan</ets> to summon, fr. <ets>ban</ets> ban. See <er>Ban</er> an edict, and <er>Finish</er>, <pos>v. t.</pos>]</ety> <sn>1.</sn> <def>To condemn to exile, or compel to leave one's country, by authority of the ruling power.</def> <ldquo/We <xex>banish</xex> you our territories.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To drive out, as from a home or familiar place; -- used with <xex>from</xex> and <xex>out of</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>How the ancient Celtic tongue came to be <qex>banished</qex> from the Low Countries in Scotland.</q> <rj><qau>Blair.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To drive away; to compel to depart; to dispel.</def> <ldquo/<xex>Banish</xex> all offense.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To <er>Banish</er>, <er>Exile</er>, <er>Expel</er>.</syn>  <usage>The idea of a coercive removal from a place is common to these terms.  A man is <xex>banished</xex> when he is forced by the government of a country (be he a foreigner or a native) to leave its borders.  A man is <xex>exiled</xex> when he is driven into banishment from his <xex>native</xex> country and home.  Thus to <xex>exile</xex> is to <xex>banish</xex>, but to <xex>banish</xex> is not always to <xex>exile</xex>.  To <xex>expel</xex> is to eject or banish summarily or authoritatively, and usually under circumstances of disgrace; <as>as, to <ex>expel</ex> from a college; <ex>expelled</ex> from decent society</as>.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Banisher</ent><br/
<hw>Ban"ish*er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who banishes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Banishment</ent><br/
<hw>Ban"ish*ment</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>bannissement</ets>.]</ety> <def>The act of banishing, or the state of being banished.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He secured himself by the <qex>banishment</qex> of his enemies.</q> <rj><qau>Johnson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Round the wide world in <qex>banishment</qex> we roam.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Expatriation; ostracism; expulsion; proscription; exile; outlawry.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Banister</ent><br/
<hw>Ban"is*ter</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[A corruption of <ets>baluster</ets>.]</ety>  <sn>1.</sn> <def>A baluster.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn>  (<singf>sing.</singf> or <pluf>pl.</pluf>) <def>The balustrade of a staircase.  Formerly used in this sense mostly in the plural, now mostly in the singular.</def>  <altsp>[Also spelled <asp>bannister</asp>.]</altsp><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>He struggled to ascend the pulpit stairs, holding hard on the <qex>banisters</qex>.<rj>  <qau>Sir W. Scott.</qau></rj></q></p>

<p><ent>banjo</ent><br/
<hw>ban"jo</hw> <pos>n.</pos> <ety>[Formerly also <ets>banjore</ets> and <ets>banjer</ets>; corrupted from <ets>bandore</ets>, through negro slave pronunciation.]</ety> <def>A stringed musical instrument having a head and neck like the guitar, and a circular body like a tambourine.  It has five strings, and is played with the fingers and hands.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Banjul</ent><br/
<hw>Banjul</hw> <pos>prop. n.</pos> <fld>(Geography)</fld> <def>The capital <isa>city</isa> of <country>Gambia</country>.  Population (2000) = 44,188,.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bank</ent><br/
<hw>Bank</hw> <pr>(b<acr/<nsm/k)</pr>, <pos>n.</pos> <ety>[OE. <ets>banke</ets>; akin to E. <ets>bench</ets>, and prob. of Scand. origin; cf. Icel. <ets>bakki</ets>. See <er>Bench</er>.]</ety> <sn>1.</sn> <def>A mound, pile, or ridge of earth, raised above the surrounding level; hence, anything shaped like a mound or ridge of earth; <as>as, a <ex>bank</ex> of clouds; a <ex>bank</ex> of snow</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They cast up a <qex>bank</qex> against the city.</q> <rj><qau>2 Sam. xx. 15.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A steep acclivity, as the slope of a hill, or the side of a ravine.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The margin of a watercourse; the rising ground bordering a lake, river, or sea, or forming the edge of a cutting, or other hollow.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Tiber trembled underneath her <qex>banks</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>An elevation, or rising ground, under the sea; a shoal, shelf, or shallow; <as>as, the <ex>banks</ex> of Newfoundland</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Mining)</fld> <sd>(a)</sd> <def>The face of the coal at which miners are working.</def> <sd>(b)</sd> <def>A deposit of ore or coal, worked by excavations above water level.</def> <sd>(c)</sd> <def>The ground at the top of a shaft; <as>as, ores are brought to <ex>bank</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(A<eum/ronautics)</fld> <def>The lateral inclination of an a<eum/roplane as it rounds a curve; <as>as, a <ex>bank</ex> of 45<deg/ is easy; a <ex>bank</ex> of 90<deg/ is dangerous</as>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>7.</sn> <def>A group or series of objects arranged near together; <as>as, a <ex>bank</ex> of electric lamps, etc.</as></def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>8.</sn> <def>The tilt of a roadway or railroad, at a curve in the road, designed to counteract centrifugal forces acting on vehicles moving rapiudly around the curve, thus reducing the danger of overturning during a turn.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>Bank beaver</b></col> <fld>(Zool.)</fld>, <cd>the otter.</cd> <mark>[Local, U.S.]</mark> -- <col><b>Bank swallow</b></col>, <cd>a small American and European swallow (<spn>Clivicola riparia</spn>) that nests in a hole which it excavates in a bank.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bank</ent><br/
<hw>Bank</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Banked</conjf>(b<acr/<nsm/kt); <pos>p. pr. & vb. n.</pos> <conjf>Banking</conjf>.]</vmorph> <sn>1.</sn> <def>To raise a mound or dike about; to inclose, defend, or fortify with a bank; to embank.</def> <ldquo/<xex>Banked</xex> well with earth.<rdquo/  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To heap or pile up; <as>as, to <ex>bank</ex> sand</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To pass by the banks of.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Engineering)</fld> <def>To build (a roadway or railroad) with an inclination at a curve in the road, so as to counteract centrifugal forces acting on vehicles moving rapiudly around the curve, thus reducing the danger of vehicles overturning at a curve; <as>as, the raceway was steeply <ex>banked</ex> at the curves</as>.</def><br/
[<source>PJC</source>]</p>

<p><cs><mcol><col><b>To bank a fire</b></col>, <col><b>To bank up a fire</b></col></mcol>, <cd>to cover the coals or embers with ashes or cinders, thus keeping the fire low but alive.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bank</ent><br/
<hw>Bank</hw>, <pos>n.</pos> <ety>[Prob. fr. F. <ets>banc</ets>. Of German origin, and akin to E. <ets>bench</ets>. See <er>Bench</er>.]</ety> <sn>1.</sn> <def>A bench, as for rowers in a galley; also, a tier of oars.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Placed on their <qex>banks</qex>, the lusty Trojan sweep<br/
Neptune's smooth face, and cleave the yielding deep.</q> <rj><qau>Waller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <sd>(a)</sd> <def>The bench or seat upon which the judges sit.</def> <sd>(b)</sd> <def>The regular term of a court of law, or the full court sitting to hear arguments upon questions of law, as distinguished from a sitting at <xex>Nisi Prius</xex>, or a court held for jury trials. See <er>Banc</er>.</def>  <rj><au>Burrill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Printing)</fld> <def>A sort of table used by printers.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Music)</fld> <def>A bench, or row of keys belonging to a keyboard, as in an organ.</def>  <rj><au>Knight.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bank</ent><br/
<hw>Bank</hw>, <pos>n.</pos> <ety>[F. <ets>banque</ets>, It. <ets>banca</ets>, orig. bench, table, counter, of German origin, and akin to E. <ets>bench</ets>; cf. G. <ets>bank</ets> bench, OHG. <ets>banch</ets>. See <er>Bench</er>, and cf. <er>Banco</er>, <er>Beach</er>.]</ety> <sn>1.</sn> <def>An establishment for the custody, loan, exchange, or issue, of money, and for facilitating the transmission of funds by drafts or bills of exchange; an institution incorporated for performing one or more of such functions, or the stockholders (or their representatives, the directors), acting in their corporate capacity.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The building or office used for banking purposes.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A fund to be used in transacting business, especially a joint stock or capital.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Let it be no <qex>bank</qex> or common stock, but every man be master of his own money.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Gaming)</fld> <def>The sum of money or the checks which the dealer or banker has as a fund, from which to draw his stakes and pay his losses.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>In certain games, as dominos, a fund of pieces from which the players are allowed to draw; in Monopoly, the fund of money used to pay bonuses due to the players, or to which they pay fines.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>6.</sn> <def>a place where something is stored and held available for future use;</def> <specif>specifically</specif>, <def>an organization that stores biological products for medical needs; <as>as, a blood <ex>bank</ex>, an organ <ex>bank</ex>, a sperm <ex>bank</ex></as>.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>Bank credit</b></col>, <cd>a credit by which a person who has given the required security to a bank has liberty to draw to a certain extent agreed upon.</cd> -- <col><b>Bank of deposit</b></col>, <cd>a bank which receives money for safe keeping.</cd> -- <col><b>Bank of issue</b></col>, <cd>a bank which issues its own notes payable to bearer.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bank</ent><br/
<hw>Bank</hw>, <pos>v. t.</pos> <def>To deposit in a bank.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bank</ent><br/
<hw>Bank</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To keep a bank; to carry on the business of a banker.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 117 pr=SA --></p>

<p><sn>2.</sn> <def>To deposit money in a bank; to have an account with a banker.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bank</ent><br/
<hw>Bank</hw>, <pos>v. i.</pos> <fld>(A<eum/ronautics)</fld> <def>To tilt sidewise in rounding a curve; -- said of a flying machine, an a<eum/rocurve, or the like.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bankable</ent><br/
<hw>Bank"a*ble</hw> <pr>(b<acr/<nsm/k"<adot/*b'l)</pr>, <pos>a.</pos> <def>Receivable at a bank.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bank bill</ent><br/
<hw>Bank" bill`</hw> <pr>(b<acr/<nsm/k" b<icr/l`)</pr>. <sn>1.</sn> <def>In America (and formerly in England), a promissory note of a bank payable to the bearer on demand, and used as currency; a bank note.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>In England, a note, or a bill of exchange, of a bank, payable to order, and usually at some future specified time. Such bills are negotiable, but form, in the strict sense of the term, no part of the currency.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bank book</ent><br/
<hw>Bank" book`</hw> <pr>(b<acr/<nsm/k" b<oocr/k`)</pr>. <def>A book kept by a depositor, in which an officer of a bank enters the debits and credits of the depositor's account with the bank.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bank discount</ent><br/
<hw>Bank discount</hw>. <def>A sum equal to the interest at a given rate on the principal (face) of a bill or note from the time of discounting until it becomes due.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Banker</ent><br/
<hw>Bank"er</hw> <pr>(b<acr/<nsm/k"<etil/r)</pr>, <pos>n.</pos><ety>[See the nouns <er>Bank</er> and the verbs derived from them.]</ety> <sn>1.</sn> <def>One who conducts the business of banking; one who, individually, or as a member of a company, keeps an establishment for the deposit or loan of money, or for traffic in money, bills of exchange, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A money changer.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The dealer, or one who keeps the bank in a gambling house.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A vessel employed in the cod fishery on the banks of Newfoundland.</def>  <rj><au>Crabb.</au>  <au>J. Q. Adams.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A ditcher; a drain digger.</def> <mark>[Prov. Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>The stone bench on which masons cut or square their work.</def>  <rj><au>Weale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bankeress</ent><br/
<hw>Bank"er*ess</hw> <pr>(b<acr/<nsm/k"<etil/r*<ecr/s)</pr>, <pos>n.</pos> <def>A female banker.</def>  <rj><au>Thackeray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bankia</ent><br/
<hw>Bankia</hw> <pos>n.</pos> <def>a genus consisting of giant shipworms.</def><br/
<syn><b>Syn. --</b> genus <gen>Bankia</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Banking</ent><br/
<hw>Bank"ing</hw>, <pos>n.</pos> <def>The business of a bank or of a banker.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Banking house</b></col>, <cd>an establishment or office in which, or a firm by whom, banking is done.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>bank note</ent><br/
<ent>banknote</ent><br/
<mhw><hw>bank"note`</hw>, <hw>bank" note`</hw></mhw> <pr>(b<acr/<nsm/k"n<omac/t`)</pr>. <sn>1.</sn> <def>A promissory note issued by a bank or banking company, payable to the bearer on demand.  See also sense 4.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In the United States popularly called a <altname>bank bill</altname>.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Formerly, a promissory note made by a banker, or banking company, payable to a specified person at a fixed date; a bank bill. See <er>Bank bill</er>, 2.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A promissory note payable at a bank.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A promissory note issued by an authorized bank, payable to the bearer on demand and intended to circulate as government-authorized money; in the United States such notes may only be issued by a Federal Reserve Bank; <as>as, he peeled off five one-thousand-zloty banknotes</as>.</def><br/
<syn><b>Syn. --</b> bill, note, government note, bank bill, banker's bill, bank note, Federal Reserve note, greenback.</syn><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>bank on</ent><br/
<hw>bank on</hw>, <pos>v. t.</pos> <def>Depend on; be confident of.</def><br/
[<source>PJC</source>]</p>

<p><ent>bankroll</ent><br/
<hw>bankroll</hw> <pos>n.</pos> <sn>1.</sn> <def>the money carried on one's person.</def> <rdquo/He shot his <ex>bankroll</ex> on a bob-tailed nag.<rdquo/<br/
<syn><b>Syn. --</b> roll, wad.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <def>one's total supply of money; funds.</def><br/
[<source>PJC</source>]</p>

<p><ent>bankroll</ent><br/
<hw>bankroll</hw> <pos>v. t.</pos> <def>To pay the costs of; <as>as, Who will <ex>bankroll</ex> the restoration of the former East German economy?</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bankrupt</ent><br/
<hw>Bank"rupt</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>banqueroute</ets>, fr. It. <ets>bancarotta</ets> bankruptcy; <ets>banca</ets> bank (fr. OHG. <ets>banch</ets>, G. <ets>bank</ets>, bench) + <ets>rotta</ets> broken, fr. L. <ets>ruptus</ets>, p. p. of <ets>rumpere</ets> to break.  At Florence, it is said, the bankrupt had his bench (i.e., money table) broken. See 1st <er>Bank</er>, and <er>Rupture</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <fld>(Old Eng. Law)</fld> <def>A trader who secretes himself, or does certain other acts tending to defraud his creditors.</def>  <rj><au>Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A trader who becomes unable to pay his debts; an insolvent trader; popularly, any person who is unable to pay his debts; an insolvent person.</def>  <rj><au>M<lsquo/Culloch.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Law)</fld> <def>A person who, in accordance with the terms of a law relating to bankruptcy, has been judicially declared to be unable to meet his liabilities.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In England, until the year 1861 none but a <ldquo/trader<rdquo/ could be made a bankrupt; a non-trader failing to meet his liabilities being an <ldquo/insolvent<rdquo/.  But this distinction was abolished by the Bankruptcy Act of 1861.  The laws of 1841 and 1867 of the United States relating to bankruptcy applied this designation <ex>bankrupt</ex> to others besides those engaged in trade.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bankrupt</ent><br/
<hw>Bank"rupt</hw>, <pos>a.</pos> <sn>1.</sn> <def>Being a bankrupt or in a condition of bankruptcy; unable to pay, or legally discharged from paying, one's debts; <as>as, a <ex>bankrupt</ex> merchant</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Depleted of money; not having the means of meeting pecuniary liabilities; <as>as, a <ex>bankrupt</ex> treasury</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Relating to bankrupts and bankruptcy.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Destitute of, or wholly wanting (something once possessed, or something one should possess).</def> <ldquo/<xex>Bankrupt</xex> in gratitude.<rdquo/  <rj><au>Sheridan.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bankrupt law</b></col>, <cd>a law by which the property of a person who is unable or unwilling to pay his debts may be taken and distributed to his creditors, and by which a person who has made a full surrender of his property, and is free from fraud, may be discharged from the legal obligation of his debts. See <er>Insolvent</er>, <pos>a.</pos></cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bankrupt</ent><br/
<hw>Bank"rupt</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bankrupted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Bankrupting</conjf>.]</vmorph> <def>To make bankrupt; to bring financial ruin upon; to impoverish.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bankruptcy</ent><br/
<hw>Bank"rupt*cy</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bankruptcies</plw> <pr>(<?/)</pr>.</plu> <sn>1.</sn> <def>The state of being actually or legally bankrupt.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The act or process of becoming a bankrupt.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Complete loss; -- followed by <xex>of</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bankside</ent><br/
<hw>Bank"side`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The slope of a bank, especially of the bank of a stream.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bank-sided</ent><br/
<hw>Bank"-sid`ed</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Naut.)</fld> <def>Having sides inclining inwards, as a ship; -- opposed to <contr>wall-sided</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bank swallow</ent><br/
<hw>Bank" swal"low</hw> <pr>(<?/)</pr>. <def>See under 1st <er>Bank</er>, <pos>n.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Banlieue</ent><br/
\'d8<hw>Ban"li*eue`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F., fr. LL. <ets>bannum leucae</ets>, <ets>banleuca</ets>; <ets>bannum</ets> jurisdiction + <ets>leuca</ets> league.]</ety> <def>The territory without the walls, but within the legal limits, of a town or city.</def>  <rj><au>Brande & C.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Banner</ent><br/
<hw>Ban"ner</hw> <pr>(b<acr/n"n<etil/r)</pr>, <pos>n.</pos> <ety>[OE. <ets>banere</ets>, OF. <ets>baniere</ets>, F. <ets>banni<egrave/re</ets>, <ets>bandi<egrave/re</ets>, fr. LL. <ets>baneria</ets>, <ets>banderia</ets>, fr. <ets>bandum</ets> banner, fr. OHG. <ets>bant</ets> band, strip of cloth; cf. <ets>bindan</ets> to bind, Goth. <ets>bandwa</ets>, <ets>bandwo</ets>, a sign. See <er>Band</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>A kind of flag attached to a spear or pike by a crosspiece, and used by a chief as his standard in battle.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Hang out our <qex>banners</qex> on the outward walls.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A large piece of silk or other cloth, with a device or motto, extended on a crosspiece, and borne in a procession, or suspended in some conspicuous place.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Any flag or standard; <as>as, the star-spangled <ex>banner</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Banner fish</b></col> <fld>(Zool.)</fld>, <cd>a large fish of the genus <gen>Histiophorus</gen>, of the Swordfish family, having a broad bannerlike dorsal fin; the sailfish.  One species (<spn>Histiophorus Americanus</spn>) inhabits the <geog>North Atlantic</geog>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bannered</ent><br/
<hw>Ban"nered</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Furnished with, or bearing, banners.</def> <ldquo/A <xex>bannered</xex> host.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Banneret</ent><br/
<hw>Ban"ner*et</hw> <pr>(<?/)</pr>, <pos>n.</pos><ety>[OE. <ets>baneret</ets>, OF. <ets>baneret</ets>, F. <ets>banneret</ets>; properly a dim. of OF. <ets>baniere</ets>. See <er>Banner</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Originally, a knight who led his vassals into the field under his own banner; -- commonly used as a title of rank.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A title of rank, conferred for heroic deeds, and hence, an order of knighthood; also, the person bearing such title or rank.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The usual mode of conferring the rank on the field of battle was by cutting or tearing off the point of the pennon or pointed flag on the spear of the candidate, thereby making it a banner.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A civil officer in some Swiss cantons.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A small banner.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bannerol</ent><br/
<hw>Ban"ner*ol</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A banderole; esp. a banner displayed at a funeral procession and set over the tomb. See <er>Banderole</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>banning-order</ent><br/
<hw>banning-order</hw> <pos>n.</pos> <def>an order that bans something.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bannister</ent><br/
<hw>bannister</hw> <pos>n.</pos> <def>same as <er>banister</er>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bannition</ent><br/
<hw>Ban*ni"tion</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[LL. <ets>bannitio</ets>. See <er>Banish</er>.]</ety> <def>The act of expulsion.</def> <mark>[Obs.]</mark>  <rj><au>Abp. Laud.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bannock</ent><br/
<hw>Ban"nock</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gael. <ets>bonnach</ets>.]</ety> <def>A kind of cake or bread, in shape flat and roundish, commonly made of oatmeal or barley meal and baked on an iron plate, or griddle; -- used in Scotland and the northern counties of England.</def>  <rj><au>Jamieson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bannock fluke</b></col>, <cd>the turbot.</cd> <mark>[Scot.]</mark></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bannockburn</ent><br/
<hw>Bannockburn</hw> <pos>prop. n.</pos> <def>A battle in which the Scots under <person>Robert the Bruce</person> defeated the English and assured the independence of Scotland.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Banns</ent><br/
<hw>Banns</hw> <pr>(b<acr/nz)</pr>, <pos>n. pl.</pos> <ety>[See <er>Ban</er>.]</ety> <def>Notice of a proposed marriage, proclaimed in a church, or other place prescribed by law, in order that any person may object, if he knows of just cause why the marriage should not take place.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Banquet</ent><br/
<hw>Ban"quet</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F., a feast, prop. a dim. of <ets>banc</ets> bench; cf. It. <ets>banchetto</ets>, dim. of <ets>banco</ets> a bench, counter. See <er>Bank</er> a bench, and cf. <er>Banquette</er>.]</ety> <sn>1.</sn> <def>A feast; a sumptuous entertainment of eating and drinking; often, a complimentary or ceremonious feast, followed by speeches.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A dessert; a course of sweetmeats; a sweetmeat or sweetmeats.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>We'll dine in the great room, but let the music<br/
And <qex>banquet</qex> be prepared here.</q> <rj><qau>Massinger.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Banquet</ent><br/
<hw>Ban"quet</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Banqueted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Banqueting</conjf>.]</vmorph> <def>To treat with a banquet or sumptuous entertainment of food; to feast.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Just in time to <qex>banquet</qex><br/
The illustrious company assembled there.</q> <rj><qau>Coleridge.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Banquet</ent><br/
<hw>Ban"quet</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To regale one's self with good eating and drinking; to feast.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Were it a draught for Juno when she <qex>banquets</qex>,<br/
I would not taste thy treasonous offer.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To partake of a dessert after a feast.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Where they did both sup and <qex>banquet</qex>.</q> <rj><qau>Cavendish.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>banqueting</ent><br/
<hw>banqueting</hw> <pos>n.</pos> <def>Eating an elaborate meal (often accompanied by entertainment).</def><br/
<syn><b>Syn. --</b> feasting.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Banquette</ent><br/
<hw>Ban*quette"</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A bench or seat for passengers on the top of a diligence or other public vehicle.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>My brother-in-law . . . took refuge in the <qex>banquette</qex>.</q>  <rj><qau>Mrs. Howe.</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Banquetter</ent><br/
<hw>Ban"quet*ter</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who banquets; one who feasts or makes feasts.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Banquette</ent><br/
<hw>Ban*quette"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. See <er>Banquet</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <fld>(Fort.)</fld> <def>A raised way or foot bank, running along the inside of a parapet, on which musketeers stand to fire upon the enemy.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Arch.)</fld> <def>A narrow window seat; a raised shelf at the back or the top of a buffet or dresser.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Banshie</ent><br/
<ent>Banshee</ent><br/
<mhw>{ <hw>Ban"shee</hw>, <hw>Ban"shie</hw> <pr>(?)</pr> }</mhw>, <pos>n.</pos> <ety>[Gael. <ets>bean-shith</ets> fairy; Gael. & Ir. <ets>bean</ets> woman + Gael. <ets>sith</ets> fairy.]</ety> <fld>(Celtic Folklore)</fld> <def>A supernatural being supposed to warn a family of the approaching death of one of its members, by wailing or singing in a mournful voice, as  under the windows of the house.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Banstickle</ent><br/
<hw>Ban"stic`kle</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>ban</ets>, <ets>bon</ets>, bone + <ets>stickle</ets> prickle, sting. See <er>Bone</er>, <pos>n.</pos>, <er>Stickleback</er>.]</ety> <fld>(Zool.)</fld> <def>A small fish, the three-spined stickleback.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bantam</ent><br/
<hw>Ban"tam</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A variety of small barnyard fowl, with feathered legs, probably brought from Bantam, a district of Java.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bantam work</ent><br/
<hw>Ban"tam work`</hw>. <def>Carved and painted work in imitation of Japan ware.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Banteng</ent><br/
\'d8<hw>Ban"teng</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>The wild ox of Java (<spn>Bibos Banteng</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Banter</ent><br/
<hw>Ban"ter</hw> <pr>(b<acr/n"t<etil/r)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bantered</conjf> <pr>(b<acr/n"t<etil/rd)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bantering</conjf>.]</vmorph> <ety>[Prob. corrupted fr. F. <ets>badiner</ets> to joke, or perh. fr. E. <ets>bandy</ets> to beat to and fro. See <er>Badinage</er>, and cf. <er>Barter</er> fr. OF. <ets>barater</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To address playful good-natured ridicule to, -- the person addressed, or something pertaining to him, being the subject of the jesting; to rally; <as>as, he <ex>bantered</ex> me about my credulity</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Hag-ridden by my own fancy all night, and then <qex>bantered</qex> on my haggard looks the next day.</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To jest about; to ridicule in speaking of, as some trait, habit, characteristic, and the like.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>If they <qex>banter</qex> your regularity, order, and love of study, <qex>banter</qex> in return their neglect of them.</q> <rj><qau>Chatham.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To delude or trick, -- esp. by way of jest.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>We diverted ourselves with <qex>bantering</qex> several poor scholars with hopes of being at least his lordship's chaplain.</q> <rj><qau>De Foe.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To challenge or defy to a match.</def> <mark>[Colloq. Southern and Western U. S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Banter</ent><br/
<hw>Ban"ter</hw>, <pos>n.</pos> <def>The act of bantering; joking or jesting; humorous or good-humored raillery; pleasantry.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Part <qex>banter</qex>, part affection.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Banterer</ent><br/
<hw>Ban"ter*er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who banters or rallies.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bantingism</ent><br/
<hw>Ban"ting*ism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A method of reducing corpulence by avoiding food containing much farinaceous, saccharine, or oily matter; -- so called from <person>William <etsep>Banting</etsep></person> of London.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bantling</ent><br/
<hw>Bant"ling</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Prob. for <ets>bandling</ets>, from <ets>band</ets>, and meaning a child wrapped in swaddling bands; or cf. G. <ets>b<aum/ntling</ets> a bastard, fr. <ets>bank</ets> bench.  Cf. <er>Bastard</er>, <pos>n.</pos>]</ety> <def>A young or small child; an infant.</def> <mark>[Slightly contemptuous or depreciatory.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>In what out of the way corners genius produces her <qex>bantlings</qex>.</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bantu</ent><br/
<hw>Ban"tu</hw> <pr>(?)</pr>, <pos>prop. n.</pos> <def>A member of one of the great family of Negroid tribes occupying equatorial and southern Africa.  These tribes include, as important divisions, the Kafirs, Damaras, Bechuanas, and many tribes whose names begin with <xex>Aba-</xex>, <xex>Ama-</xex>, <xex>Ba-</xex>, <xex>Ma-</xex>, <xex>Wa-</xex>, variants of the Bantu plural personal prefix <xex>Aba-</xex>, as in <xex>Ba-ntu</xex>, or <xex>Aba-ntu</xex>, itself a combination of this prefix with the syllable <xex>-ntu</xex>, a person; or as in <stype>Watusi</stype>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn> <def>the family of languages spoken by the Bantu people (definition 1).</def><br/
[<source>PJC</source>]</p>

<p><ent>Bantu</ent><br/
<hw>Ban"tu</hw> <pos>adj.</pos> <sn>1.</sn> <def>Of or pertaining to the Bantu language group Bantu (definition 2); <as>as, <ex>Bantu</ex> languages</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>of or pertaining to the Bantu people (definition 1).</def> <illu>The <ex>Bantu</ex> population of Sierra Leone</illu><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Banxring</ent><br/
<hw>Banx"ring</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>An East Indian insectivorous mammal of the genus <gen>Tupaia</gen>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Banyan</ent><br/
<hw>Ban"yan</hw> <pr>(b<acr/n"y<ait/n <it>or</it> b<acr/n*y<acr/n")</pr>, <pos>n.</pos> <ety>[See <er>Banian</er>.]</ety> <fld>(Bot.)</fld> <def>A tree of the same genus as the common fig, and called the Indian fig (<spn>Ficus Indica</spn>), whose branches send shoots to the ground, which take root and become additional trunks, until it may be the tree covers some acres of ground and is able to shelter thousands of men.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Banzai</ent><br/
\'d8<hw>Ban"zai"</hw> <pr>(?)</pr>, <pos>interj.</pos> <ety>[Jap. <ets>banzai</ets>, <ets>banzei</ets>, ten thousand years, forever.]</ety> <def>Lit., May you live ten thousand years; -- used in salutation of the emperor and as a battle cry.</def> <mark>[Japan]</mark><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Baobab</ent><br/
<hw>Ba"o*bab</hw> <pr>(b<amac/"<osl/*b<acr/b <it>or</it> b<aum/"<osl/*b<acr/b)</pr>, <pos>n.</pos> <ety>[The native name.]</ety> <fld>(Bot.)</fld> <def>A gigantic African tree (<spn>Adansonia digitata</spn>), also naturalized in India. See <er>Adansonia</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baphomet</ent><br/
<hw>Baph"o*met</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[A corruption of <ets>Mahomet</ets> or <ets>Mohammed</ets>, the Arabian prophet: cf. Pr. <ets>Bafomet</ets>, OSp. <ets>Mafomat</ets>, OPg. <ets>Mafameda</ets>.]</ety> <def>An idol or symbolical figure which the Templars were accused of using in their mysterious rites.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>baptise</ent><br/
<hw>bap"tise</hw> <pos>v. t.</pos> <def>same as <er>baptize</er>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Baptisia</ent><br/
<hw>Baptisia</hw> <pos>prop. n.</pos> <def>A genus of North American plants with showy pealike flowers and an inflated pod.</def><br/
<syn><b>Syn. --</b> genus <gen>Baptisia</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Baptism</ent><br/
<hw>Bap"tism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>baptim</ets>, <ets>baptem</ets>, OF. <ets>baptesme</ets>, <ets>batisme</ets>, F. <ets>bapt<ecir/me</ets>, L. <ets>baptisma</ets>, fr. Gr. <grk>ba`ptisma</grk>, fr. <grk>bapti`zein</grk> to baptize, fr. <grk>ba`ptein</grk> to dip in water, akin to <grk>baqy`s</grk> deep, Skr. <ets>g<amac/h</ets> to dip, bathe, <pos>v. i.</pos>]</ety> <def>The act of baptizing; the application of water to a person, as a sacrament or religious ceremony, by which he is initiated into the visible church of Christ. This is performed by immersion, sprinkling, or pouring.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baptismal</ent><br/
<hw>Bap*tis"mal</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>baptismal</ets>.]</ety> <def>Pertaining to baptism; <as>as, <ex>baptismal</ex> vows</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Baptismal name</b></col>, <cd>the Christian name, which is given at baptism.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baptismally</ent><br/
<hw>Bap*tis"mal*ly</hw>, <pos>adv.</pos> <def>In a baptismal manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baptist</ent><br/
<hw>Bap"tist</hw> <pr>(b<acr/p"t<icr/st)</pr>, <pos>n.</pos> <ety>[L. <ets>baptista</ets>, Gr. <grk>baptisth`s</grk>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>One who administers baptism; -- specifically applied to John, the forerunner of Christ.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One of a denomination of Christians who deny the validity of infant baptism and of sprinkling, and maintain that baptism should be administered to believers alone, and should be by immersion. See <er>Anabaptist</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note>In doctrine the Baptists of this country [the United States] are Calvinistic, but with much freedom and moderation.</note>  <rj><au>Amer. Cyc.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Freewill Baptists</b></col>, <cd>a sect of Baptists who are Arminian in doctrine, and practice open communion.</cd> -- <col><b>Seventh-day Baptists</b></col>, <cd>a sect of Baptists who keep the seventh day of the week, or Saturday, as the Sabbath. See <er>Sabbatarian</er>. The Dunkers and Campbellites are also Baptists.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baptistry</ent><br/
<ent>Baptistery</ent><br/
<mhw>{ <hw>Bap"tis*ter*y</hw> <pr>(<?/)</pr>,<hw>Bap"tis*try</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Baptisteries</plw> <pr>(<?/)</pr>, <plw>Baptistries</plw> <pr>(<?/)</pr>.</plu> <ety>[L. <ets>baptisterium</ets>, Gr. <grk>baptisth`rion</grk>: cf. F. <ets>baptist<egrave/re</ets>.]</ety> <fld>(Arch.)</fld> <sd>(a)</sd> <def>In early times, a separate building, usually polygonal, used for baptismal services.  Small churches were often changed into baptisteries when larger churches were built near.</def> <sd>(b)</sd> <def>A part of a church containing a font and used for baptismal services.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baptistic</ent><br/
<hw>Bap*tis"tic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Gr. <grk>baptistiko`s</grk>.]</ety> <def>Of or for baptism; baptismal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baptistical</ent><br/
<hw>Bap*tis"tic*al</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Baptistic.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baptizable</ent><br/
<hw>Bap*tiz"a*ble</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Capable of being baptized; fit to be baptized.</def>  <rj><au>Baxter.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baptization</ent><br/
<hw>Bap`ti*za"tion</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Baptism.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Their <qex>baptizations</qex> were null.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baptize</ent><br/
<hw>Bap*tize"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Baptized</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Baptizing</conjf>.]</vmorph> <ety>[F. <ets>baptiser</ets>, L. <ets>baptizare</ets>, fr. Gr. <grk>bapti`zein</grk>. See <er>Baptism</er>.]</ety> <sn>1.</sn> <def>To administer the sacrament of baptism to.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To christen (because a name is given to infants at their baptism); to give a name to; to name.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I'll be new <qex>baptized</qex>;<br/
Henceforth I never will be Romeo.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To sanctify; to consecrate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baptizement</ent><br/
<hw>Bap*tize"ment</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The act of baptizing.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baptizer</ent><br/
<hw>Bap*tiz"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who baptizes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bar</ent><br/
<hw>Bar</hw> <pr>(b<aum/r)</pr>, <pos>n.</pos> <ety>[OE. <ets>barre</ets>, F. <ets>barre</ets>, fr. LL. <ets>barra</ets>, W. <ets>bar</ets> the branch of a tree, bar, <ets>baren</ets> branch, Gael. & Ir. <ets>barra</ets> bar. <root/91.]</ety> <sn>1.</sn> <def>A piece of wood, metal, or other material, long in proportion to its breadth or thickness, used as a lever and for various other purposes, but especially for a hindrance, obstruction, or fastening; <as>as, the <ex>bars</ex> of a fence or gate; the <ex>bar</ex> of a door</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thou shalt make <qex>bars</qex> of shittim wood.</q> <rj><qau>Ex. xxvi. 26.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An indefinite quantity of some substance, so shaped as to be long in proportion to its breadth and thickness; <as>as, a <ex>bar</ex> of gold or of lead; a <ex>bar</ex> of soap</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Anything which obstructs, hinders, or prevents; an obstruction; a barrier.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Must I new <qex>bars</qex> to my own joy create?</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 118 pr=SA --></p>

<p><sn>4.</sn> <def>A bank of sand, gravel, or other matter, esp. at the mouth of a river or harbor, obstructing navigation.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Any railing that divides a room, or office, or hall of assembly, in order to reserve a space for those having special privileges; <as>as, the <ex>bar</ex> of the House of Commons</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Law)</fld> <sd>(a)</sd> <def>The railing that incloses the place which counsel occupy in courts of justice. Hence, the phrase <xex>at the bar of the court</xex> signifies <xex>in open court</xex>.</def> <sd>(b)</sd> <def>The place in court where prisoners are stationed for arraignment, trial, or sentence.</def> <sd>(c)</sd> <def>The whole body of lawyers licensed in a court or district; the legal profession.</def> <sd>(d)</sd> <def>A special plea constituting a sufficient answer to plaintiff's action.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>Any tribunal; <as>as, the <ex>bar</ex> of public opinion; the <ex>bar</ex> of God</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>A barrier or counter, over which liquors and food are passed to customers; hence, the portion of the room behind the counter where liquors for sale are kept.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <fld>(Her.)</fld> <def>An ordinary, like a fess but narrower, occupying only one fifth part of the field.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>10.</sn> <def>A broad shaft, or band, or stripe; <as>as, a <ex>bar</ex> of light; a <ex>bar</ex> of color</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>11.</sn> <fld>(Mus.)</fld> <def>A vertical line across the staff. Bars divide the staff into spaces which represent measures, and are themselves called <xex>measures</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ A <xex>double bar</xex> marks the end of a strain or main division of a movement, or of a whole piece of music; in psalmody, it marks the end of a line of poetry. The term <xex>bar</xex> is very often loosely used for <xex>measure</xex>, i.e., for such length of music, or of silence, as is included between one bar and the next; as, a passage of eight <xex>bars</xex>; two <xex>bars'</xex> rest.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>12.</sn> <fld>(Far.)</fld> <pluf>pl.</pluf> <sd>(a)</sd> <def>The space between the tusks and grinders in the upper jaw of a horse, in which the bit is placed.</def> <sd>(b)</sd> <def>The part of the crust of a horse's hoof which is bent inwards towards the frog at the heel on each side, and extends into the center of the sole.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>13.</sn> <fld>(Mining)</fld> <sd>(a)</sd> <def>A drilling or tamping rod.</def> <sd>(b)</sd> <def>A vein or dike crossing a lode.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>14.</sn> <fld>(Arch.)</fld> <sd>(a)</sd> <def>A gatehouse of a castle or fortified town.</def> <sd>(b)</sd> <def>A slender strip of wood which divides and supports the glass of a window; a sash bar.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bar shoe</b></col> <fld>(Far.)</fld>, <cd>a kind of horseshoe having a bar across the usual opening at the heel, to protect a tender frog from injury.</cd> -- <col><b>Bar shot</b></col>, <cd>a double headed shot, consisting of a bar, with a ball or half ball at each end; -- formerly used for destroying the masts or rigging in naval combat.</cd> -- <col><b>Bar sinister</b></col> <fld>(Her.)</fld>, <cd>a term popularly but erroneously used for <xex>baton</xex>, a mark of illegitimacy. See <er>Baton</er>.</cd> -- <col><b>Bar tracery</b></col> <fld>(Arch.)</fld>, <cd>ornamental stonework resembling bars of iron twisted into the forms required.</cd> -- <col><b>Blank bar</b></col> <fld>(Law)</fld>. <cd>See <er>Blank</er>.</cd> -- <col><b>Case at bar</b></col> <fld>(Law)</fld>, <cd>a case presently before the court; a case under argument.</cd> -- <col><b>In bar of</b></col>, <cd>as a sufficient reason against; to prevent.</cd> -- <mcol><col><b>Matter in bar</b></col>, or <col><b>Defence in bar</b></col></mcol>, <cd>any matter which is a final defense in an action.</cd> -- <col><b>Plea in bar</b></col>, <cd>a plea which goes to bar or defeat the plaintiff's action absolutely and entirely.</cd> -- <col><b>Trial at bar</b></col> <fld>(Eng. Law)</fld>, <cd>a trial before all the judges of one the superior courts of Westminster, or before a quorum representing the full court.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bar</ent><br/
<hw>Bar</hw> <pr>(b<aum/r)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Barred</conjf> (b<aum/rd); <pos>p. pr. & vb. n.</pos> <conjf>Barring</conjf>.]</vmorph> <ety>[ F. <ets>barrer</ets>. See <er>Bar</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>To fasten with a bar; <as>as, to <ex>bar</ex> a door or gate</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To restrict or confine, as if by a bar; to hinder; to obstruct; to prevent; to prohibit; <as>as, to <ex>bar</ex> the entrance of evil; distance <ex>bars</ex> our intercourse; the statute <ex>bars</ex> my right; the right is <ex>barred</ex> by time; a release <ex>bars</ex> the plaintiff's recovery</as>; -- sometimes with <xex>up</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He barely looked the idea in the face, and hastened to <qex>bar</qex> it in its dungeon.</q> <rj><qau>Hawthorne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To except; to exclude by exception.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Nay, but I <qex>bar</qex> to-night: you shall not gauge me<br/
By what we do to-night.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To cross with one or more stripes or lines.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>For the sake of distinguishing the feet more clearly, I have <qex>barred</qex> them singly.</q> <rj><qau>Burney.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baraca</ent><br/
<hw>Ba*ra"ca</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An international, interdenominational organization of Bible classes of young men; -- so named in allusion to the Hebrew word <xex>Berachah</xex> (Meaning <xex>blessing</xex>) occurring in <au>2 Chron. xx. 26</au> and <au>1 Chron. xii.</au></def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Barad</ent><br/
<hw>Bar"ad</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ weight.]</ety> <fld>(Physics)</fld> <def>The pressure of one dyne per square centimeter; -- used as a unit of pressure.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Baresthesiometer</ent><br/
<ent>Baraesthesiometer</ent><br/
<mhw>{ <hw>Bar`<ae/s*the`si*om"e*ter</hw>, <hw>Bar`es*the`si*om"e*ter</hw> <pr>(?)</pr> }</mhw>, <pos>n.</pos> <ety>[Gr. <?/ weight + <ets><ae/sthesiometer</ets>.]</ety> <fld>(Physiol.)</fld> <def>An instrument for determining the delicacy of the sense of pressure.</def> -- <wordforms><wf>Bar`<ae/s*the`si*o*met"ric</wf>, <wf>Bar`es*the`si*o*met"ric</wf> <pr>(#)</pr>, <pos>a.</pos></wordforms><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Barathea</ent><br/
<hw>Bar`a*the"a</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A soft fabric with a kind of basket weave and a diapered pattern.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Barb</ent><br/
<hw>Barb</hw> <pr>(b<aum/rb)</pr>, <pos>n.</pos> <ety>[F. <ets>barbe</ets>, fr. L. <ets>barba</ets> beard. See <er>Beard</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>Beard, or that which resembles it, or grows in the place of it.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The barbel, so called by reason of his <qex>barbs</qex>, or wattles in his mouth.</q> <rj><qau>Walton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A muffler, worn by nuns and mourners.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <pluf>pl.</pluf> <def>Paps, or little projections, of the mucous membrane, which mark the opening of the submaxillary glands under the tongue in horses and cattle.  The name is mostly applied when the barbs are inflamed and swollen.</def>  <altsp>[Written also <asp>barbel</asp> and <asp>barble</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The point that stands backward in an arrow, fishhook, etc., to prevent it from being easily extracted. Hence: Anything which stands out with a sharp point obliquely or crosswise to something else.</def> <ldquo/Having two <xex>barbs</xex> or points.<rdquo/  <rj><au>Ascham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A bit for a horse.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Zool.)</fld> <def>One of the side branches of a feather, which collectively constitute the vane. See <er>Feather</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Zool.)</fld> <def>A southern name for the kingfishes of the eastern and southeastern coasts of the United States; -- also improperly called <altname>whiting</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <fld>(Bot.)</fld> <def>A hair or bristle ending in a double hook.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>baranduki</ent><br/
<hw>baranduki</hw> <pos>n.</pos> <def>The terrestrial Siberian squirrel (<spn>Eutamius sibiricus</spn>).</def><br/
<syn><b>Syn. --</b> baronduki, barunduki, burunduki, <spn>Eutamius asiaticus</spn>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>baragnosis</ent><br/
<hw>baragnosis</hw> <pos>n.</pos> <fld>(Med.)</fld> <def>the inability to estimate the weight of an object.</def><br/
[<source>PJC</source>]</p>

<p><ent>Barb</ent><br/
<hw>Barb</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Barbed</conjf> <pr>(b<aum/rbd)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Barbing</conjf>.]</vmorph> <sn>1.</sn> <def>To shave or dress the beard of.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To clip; to mow.</def> <mark>[Obs.]</mark>  <rj><au>Marston.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To furnish with barbs, or with that which will hold or hurt like barbs, as an arrow, fishhook, spear, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>But rattling storm of arrows <qex>barbed</qex> with fire.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barb</ent><br/
<hw>Barb</hw>, <pos>n.</pos> <ety>[F. <ets>barbe</ets>, fr. <ets>Barbarie</ets>.]</ety> <sn>1.</sn> <def>The Barbary horse, a superior breed introduced from Barbary into Spain by the Moors.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>A blackish or dun variety of the pigeon, originally brought from Barbary.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barb</ent><br/
<hw>Barb</hw>, <pos>n.</pos> <ety>[Corrupted fr. <ets>bard</ets>.]</ety> <def>Armor for a horse. Same as 2d <er>Bard</er>, <pos>n.</pos>, 1.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barbacan</ent><br/
<hw>Bar"ba*can</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Barbican</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barbacanage</ent><br/
<hw>Bar"ba*can*age</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Barbicanage</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barbadian</ent><br/
<hw>Bar*ba"di*an</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Of or pertaining to Barbados.</def> -- <def2><pos>n.</pos>  <def>A native of Barbados.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barbadoes</ent><br/
<ent>Barbados</ent><br/
<mhw>{ <hw>Bar*ba"dos</hw> or <hw>Bar*ba"does</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A West Indian island, giving its name to a disease, to a cherry, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Barbados cherry</b></col> <fld>(Bot.)</fld>, <cd>a genus of trees of the West Indies (<gen>Malpighia</gen>) with an agreeably acid fruit resembling a cherry.</cd> -- <col><b>Barbados leg</b></col> <fld>(Med.)</fld>, <cd>a species of elephantiasis incident to hot climates.</cd> -- <col><b>Barbados nuts</b></col>, <cd>the seeds of the <spn>Jatropha curcas</spn>, a plant growing in South America and elsewhere. The seeds and their acrid oil are used in medicine as a purgative. See <er>Physic nut</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barbara</ent><br/
\'d8<hw>Bar"ba*ra</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Coined by logicians.]</ety> <fld>(Logic)</fld> <def>The first word in certain mnemonic lines which represent the various forms of the syllogism. It indicates a syllogism whose three propositions are universal affirmatives.</def>  <rj><au>Whately.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barbarea</ent><br/
<hw>Barbarea</hw> <pos>n.</pos> <def>a genus of biennial or perennial herbs of north temperate regions: winter cress.</def><br/
<syn><b>Syn. --</b> genus <gen>Barbarea.</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Barbaresque</ent><br/
<hw>Bar`ba*resque"</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Barbaric in form or style; <as>as, <ex>barbaresque</ex> architecture</as>.</def>  <rj><au>De Quincey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barbarian</ent><br/
<hw>Bar*ba"ri*an</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Barbarous</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A foreigner.</def> <mark>[Historical]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Therefore if I know not the meaning of the voice, I shall be unto him that speaketh a <qex>barbarian</qex>, and he that speaketh shall be a <qex>barbarian</qex> unto me.</q> <rj><qau>1 Cor. xiv. 11.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A man in a rude, savage, or uncivilized state.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A person destitute of culture.</def>  <rj><au>M. Arnold.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A cruel, savage, brutal man; one destitute of pity or humanity.</def> <ldquo/Thou fell <xex>barbarian</xex>.<rdquo/  <rj><au>Philips.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barbarian</ent><br/
<hw>Bar*ba"ri*an</hw>, <pos>a.</pos> <def>Of, or pertaining to, or resembling, barbarians; rude; uncivilized; barbarous; <as>as, <ex>barbarian</ex> governments or nations</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barbaric</ent><br/
<hw>Bar*bar"ic</hw> <pr>(b<aum/r*b<acr/r"<icr/k)</pr>, <pos>a.</pos> <ety>[L. <ets>barbaricus</ets> foreign, barbaric, Gr. <grk>barbariko`s</grk>.]</ety> <sn>1.</sn> <def>Of, or from, barbarian nations; foreign; -- often with reference to barbarous nations of east.</def>  <ldquo/<xex>Barbaric</xex> pearl and gold.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Of or pertaining to, or resembling, an uncivilized person or people; barbarous; barbarian; destitute of refinement.</def> <ldquo/Wild, <xex>barbaric</xex> music.<rdquo/  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>barbarisation</ent><br/
<hw>barbarisation</hw> <pos>n.</pos> <def>the act or process of barbarizing; an act that makes people primitive and uncivilized.</def><br/
<syn><b>Syn. --</b> barbarization.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>barbarise</ent><br/
<hw>barbarise</hw> <def>same as <er>barbarize</er>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Barbarism</ent><br/
<hw>Bar"ba*rism</hw> <pr>(b<aum/r"b<adot/*r<icr/z'm)</pr>, <pos>n.</pos> <ety>[L. <ets>barbarismus</ets>, Gr. <grk>barbarismo`s</grk>; cf. F. <ets>barbarisme</ets>.]</ety> <sn>1.</sn> <def>An uncivilized state or condition; rudeness of manners; ignorance of arts, learning, and literature; barbarousness.</def>  <rj><au>Prescott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A barbarous, cruel, or brutal action; an outrage.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A heinous <qex>barbarism</qex> . . . against the honor of marriage.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>An offense against purity of style or language; any form of speech contrary to the pure idioms of a particular language. See <er>Solecism</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The Greeks were the first that branded a foreign term in any of their writers with the odious name of <qex>barbarism</qex>.</q> <rj><qau>G. Campbell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barbarity</ent><br/
<hw>Bar*bar"i*ty</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Barbarities</plw> <pr>(<?/)</pr>.</plu> <ety>[From <er>Barbarous</er>.]</ety> <sn>1.</sn> <def>The state or manner of a barbarian; lack of civilization.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Cruelty; ferociousness; inhumanity.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Treating Christians with a <qex>barbarity</qex> which would have shocked the very Moslem.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A barbarous or cruel act.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Barbarism; impurity of speech.</def> <mark>[Obs.]</mark>  <rj><au>Swift.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>barbarization</ent><br/
<hw>barbarization</hw> <pos>n.</pos> <sn>1.</sn> <def>the act or process of barbarizing; an act that makes people primitive and uncivilized.</def><br/
<syn><b>Syn. --</b> barbarisation.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Barbarize</ent><br/
<hw>Bar"ba*rize</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Barbarized</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Barbarizing</conjf> <pr>(<?/)</pr>.]</vmorph><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To become barbarous.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The Roman empire was <qex>barbarizing</qex> rapidly from the time of Trajan.</q> <rj><qau>De Quincey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To adopt a foreign or barbarous mode of speech.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The ill habit . . . of wretched <qex>barbarizing</qex> against the Latin and Greek idiom, with their untutored Anglicisms.</q>  <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barbarize</ent><br/
<hw>Bar"ba*rize</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <ety>[Cf. F. <ets>barbariser</ets>, LL. <ets>barbarizare</ets>.]</ety> <def>To make barbarous.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The hideous changes which have <qex>barbarized</qex> France.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barbarous</ent><br/
<hw>Bar"ba*rous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>barbarus</ets>, Gr. <grk>ba`rbaros</grk>, strange, foreign; later, slavish, rude, ignorant; akin to L. <ets>balbus</ets> stammering, Skr. <ets>barbara</ets> stammering, outlandish. Cf. <er>Brave</er>, <pos>a.</pos>]</ety> <sn>1.</sn> <def>Being in the state of a barbarian; uncivilized; rude; peopled with barbarians; <as>as, a <ex>barbarous</ex> people; a <ex>barbarous</ex> country</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Foreign; adapted to a barbaric taste.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Barbarous</qex> gold.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Cruel; ferocious; inhuman; merciless.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>By their <qex>barbarous</qex> usage he died within a few days, to the grief of all that knew him.</q> <rj><qau>Clarendon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Contrary to the pure idioms of a language.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A <qex>barbarous</qex> expression</q> <rj><qau>G. Campbell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Uncivilized; unlettered; uncultivated; untutored; ignorant; merciless; brutal. See <er>Ferocious</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barbarously</ent><br/
<hw>Bar"ba*rous*ly</hw>, <pos>adv.</pos> <def>In a barbarous manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barbarousness</ent><br/
<hw>Bar"ba*rous*ness</hw>, <pos>n.</pos> <def>The quality or state of being barbarous; barbarity; barbarism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barbary</ent><br/
<hw>Bar"ba*ry</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Fr. Ar. <ets>Barbar</ets> the people of Barbary.]</ety> <def>The countries on the north coast of Africa from Egypt to the Atlantic.</def>  <specif>Hence:</specif> <def>A Barbary horse; a barb.</def> <mark>[Obs.]</mark> <specif>Also,</specif> <def>a kind of pigeon.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Barbary ape</b></col> <fld>(Zool.)</fld>, <cd>an ape (<spn>Macacus innuus</spn>) of north Africa and Gibraltar Rock, being the only monkey inhabiting Europe.  It is very commonly trained by showmen.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>barbasco</ent><br/
<hw>barbasco</hw> <pos>n.</pos> <def>a West Indian shrub or small tree (<spn>Jacquinia keyensis</spn>) having leathery saponaceous leaves and extremely hard wood.</def><br/
<syn><b>Syn. --</b> joewood.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Barbastel</ent><br/
<hw>Bar"ba*stel`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>barbastelle</ets>.]</ety> <fld>(Zool.)</fld> <def>A European bat (<spn>Barbastellus communis</spn>), with hairy lips.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barbate</ent><br/
<hw>Bar"bate</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>barbatus</ets>, fr. <ets>barba</ets> beard. See <er>Barb</er> beard.]</ety> <fld>(Bot.)</fld> <def>Bearded; beset with long and weak hairs.</def>  <rj><au>Gray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barbated</ent><br/
<hw>Bar"ba*ted</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having barbed points.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A dart uncommonly <qex>barbated</qex>.</q> <rj><qau>T. Warton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barbecue</ent><br/
<hw>Bar"be*cue</hw> <pr>(b<aum/"b<esl/*k<umac/)</pr>, <pos>n.</pos> <ety>[In the language of the (Arawak or Taino) Indians of Guiana, <ets>barbacoa</ets> a frame on which all kinds of flesh and fish are roasted or smoke-dried.]</ety> <sn>1.</sn> <def>a framework of metal or brick, usually with a grill on top, in which a fire is lighted and on which food is cooked, usually outdoors; -- also called a <altname>barbecue grill</altname>.</def><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <def>A social entertainment, where people assemble, usually in the open air, at which a meal is prepared on a barbecue grill.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>3.</sn> <def>A floor, on which coffee beans are sun-dried.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A hog, ox, or other large animal roasted or broiled whole for a feast.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barbecue</ent><br/
<hw>Bar"be*cue</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Barbecued</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Barbecuing</conjf>.]</vmorph> <sn>1.</sn> <def>To dry or cure by exposure on a frame or gridiron.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They use little or no salt, but <qex>barbecue</qex> their game and fish in the smoke.</q> <rj><qau>Stedman.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To roast or broil whole, as an ox or hog.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Send me, gods, a whole hog <qex>barbecued</qex>.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>barbecued</ent><br/
<hw>barbecued</hw> <pos>adj.</pos> <def>Cooked on a barbecue.</def><br/
<syn><b>Syn. --</b> grilled.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>barbecuing</ent><br/
<hw>barbecuing</hw> <pos>n.</pos> <def>Roasting a large piece of meat on a grill or a revolving spit out of doors over an open fire.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Barbed</ent><br/
<hw>Barbed</hw> <pr>(b<aum/rbd <it>or</it> b<aum/rb"<ecr/d)</pr>, <pos>a.</pos> <ety>[See 4th <er>Barb</er>.]</ety> <def>Accoutered with defensive armor; -- said of a horse. See <er>Barded</er> (which is the proper form.)</def>  <rj><au>Sir W. Raleigh.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barbed</ent><br/
<hw>Barbed</hw>, <pos>a.</pos> <def>Furnished with a barb or barbs; <as>as, a <ex>barbed</ex> arrow; <ex>barbed</ex> wire</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Barbed wire</b></col>, <cd>a wire, or a strand of twisted wires, armed with barbs or sharp points. It is used for fences.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barbel</ent><br/
<hw>Bar"bel</hw> <pr>(b<aum/r"b<ecr/l)</pr>, <pos>n.</pos><ety>[OF. <ets>barbel</ets>, F. <ets>barbeau</ets>, dim. of L. <ets>barbus</ets> barbel, fr. <ets>barba</ets> beard. See 1st <er>Barb</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Zool.)</fld> <def>A slender tactile organ on the lips of certain fishes.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>A large fresh-water fish (<spn>Barbus vulgaris</spn>) found in many European rivers. Its upper jaw is furnished with four barbels.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <pluf>pl.</pluf> <def>Barbs or paps under the tongues of horses and cattle. See 1st <er>Barb</er>, 3.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>barbell</ent><br/
<hw>bar"bell`</hw> <pr>(b<aum/r"b<ecr/l`)</pr>, <pos>n.</pos> <def>A bar to which heavy discs are attached at each end; -- it is used for weightlifting exercises.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Barbellate</ent><br/
<hw>Bar"bel*late</hw> <pr>(b<aum/r"b<ecr/l*l<asl/t)</pr>, <pos>a.</pos> <ety>[See 1st <er>Barb</er>.]</ety> <fld>(Bot.)</fld> <def>Having short, stiff hairs, often barbed at the point.</def>  <rj><au>Gray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barbellulate</ent><br/
<hw>Bar*bel"lu*late</hw> <pr>(b<aum/r*b<ecr/l"l<usl/*l<asl/t)</pr>, <pos>a.</pos> <fld>(Bot.)</fld> <def>Barbellate with diminutive hairs or barbs.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barber</ent><br/
<hw>Bar"ber</hw> <pr>(b<aum/r"b<etil/r)</pr>, <pos>n.</pos> <ety>[OE. <ets>barbour</ets>, OF. <ets>barbeor</ets>, F. <ets>barbier</ets>, as if fr. an assumed L. <ets>barbator</ets>, fr. <ets>barba</ets> beard. See 1st <er>Barb</er>.]</ety> <def>One whose occupation it is to shave or trim the beard, and to cut and dress the hair of his patrons.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Barber's itch</b></col>. <cd>See under <er>Itch</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Formerly the barber practiced some offices of surgery, such as letting blood and pulling teeth.  Hence such terms as <ecol><b>barber surgeon</b></ecol> (old form <col><b>barber chirurgeon</b></col>), <col><b>barber surgery</b></col>, etc.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barber</ent><br/
<hw>Bar"ber</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Barbered</conjf> <pr>(b<aum/r"b<etil/rd)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Barbering</conjf>.]</vmorph> <def>To shave and dress the beard or hair of.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barber</ent><br/
<hw>Bar"ber</hw>, <pos>n.</pos> <fld>(Meteor.)</fld> <def>A storm accompanied by driving ice spicules formed from sea water, esp. one occurring on the Gulf of St. Lawrence; -- so named from the cutting ice spicules.</def> <mark>[Canada]</mark><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Barber fish</ent><br/
<hw>Bar"ber fish</hw>. <fld>(Zool.)</fld> <def>See <er>Surgeon fish</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barbermonger</ent><br/
<hw>Bar"ber*mon`ger</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A fop.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>barbers pole</ent><br/
<ent>barber pole</ent><br/
<mhw><hw>barber pole</hw>, <hw>barbers pole</hw></mhw> <pos>n.</pos> <def>a pole with red and white spiral stripes; -- usually found outside a barbershop.</def> <note>It is often electrically powered, so as to be turning when the barbershop is open for business and stationary when the shop is closed.  It symbolizes the practise of surgery, some aspects of which which used to be performed by barbers.</note><br/
[<source>PJC</source>]</p>

<p><ent>Barberry</ent><br/
<hw>Bar"ber*ry</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>barbarin</ets>, <ets>barbere</ets>, OF. <ets>berbere</ets>.]</ety> <fld>(Bot.)</fld> <def>A shrub of the genus <gen>Berberis</gen>, common along roadsides and in neglected fields.  <spn>Berberis vulgaris</spn> is the species best known; its oblong red berries are made into a preserve or sauce, and have been deemed efficacious in fluxes and fevers. The bark dyes a fine yellow, esp. the bark of the root.</def> <altsp>[Also spelt <asp>berberry</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>barbershop</ent><br/
<hw>barbershop</hw> <pos>n.</pos> <def>a shop where a barber works, especially one where men can get their hair cut.</def><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Barbet</ent><br/
<hw>Bar"bet</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>barbet</ets>, fr. <ets>barbe</ets> beard, long hair of certain animals. See <er>Barb</er> beard.]</ety> <fld>(Zool.)</fld> <sd>(a)</sd> <def>A variety of small dog, having long curly hair.</def> <sd>(b)</sd> <def>A bird of the family <fam>Bucconid<ae/</fam>, allied to the Cuckoos, having a large, conical beak swollen at the base, and bearded with five bunches of stiff bristles; the puff bird.  It inhabits tropical America and Africa.</def> <sd>(c)</sd> <def>A larva that feeds on aphids.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barbette</ent><br/
<hw>Bar*bette"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. Cf. <er>Barbet</er>.]</ety> <fld>(Fort.)</fld> <def>A mound of earth or a platform in a fortification, on which guns are mounted to fire over the parapet.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>En barbette</b></col>, <col><b>In barbette</b></col></mcol>, <cd>said of guns when they are elevated so as to fire over the top of a parapet, and not through embrasures.</cd> -- <mcol><col><b>Barbette gun</b></col>, or <col><b>Barbette battery</b></col></mcol>, <cd>a single gun, or a number of guns, mounted <xex>in barbette</xex>, or partially protected by a parapet or turret.</cd> -- <col><b>Barbette carriage</b></col>, <cd>a gun carriage which elevates guns sufficiently to be <xex>in barbette</xex>. [See <xex>Illust.</xex> of <er>Casemate</er>.]</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barbacan</ent><br/
<ent>Barbican</ent><br/
<mhw>{ <hw>Bar"bi*can</hw> <pr>(<?/)</pr>, <hw>Bar"ba*can</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>barbican</ets>, <ets>barbecan</ets>, F. <ets>barbacane</ets>, LL. <ets>barbacana</ets>, <ets>barbicana</ets>, of uncertain origin: cf. Ar. <ets>barbakh</ets> aqueduct, sewer. F. <ets>barbacane</ets> also means, an opening to let out water, loophole.]</ety> <sn>1.</sn> <fld>(Fort.)</fld> <def>A tower or advanced work defending the entrance to a castle or city, as at a gate or bridge. It was often large and strong, having a ditch and drawbridge of its own.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An opening in the wall of a fortress, through which missiles were discharged upon an enemy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barbacanage</ent><br/
<ent>Barbicanage</ent><br/
<mhw>{ <hw>Bar"bi*can*age</hw> <pr>(<?/)</pr>, <hw>Bar"ba*can*age</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[LL. <ets>barbicanagium</ets>. See <er>Barbican</er>.]</ety> <def>Money paid for the support of a barbican.</def> <mark>[Obs.]</mark>  <rj><au>Bouvier.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barbicel</ent><br/
<hw>Bar"bi*cel</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[NL. <ets>barbicella</ets>, dim. of L. <ets>barba</ets>. See 1st <er>Barb</er>.]</ety> <fld>(Zool.)</fld> <def>One of the small hooklike processes on the barbules of feathers.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barbiers</ent><br/
\'d8<hw>Bar"biers</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Med.)</fld> <def>A variety of paralysis, peculiar to India and the Malabar coast; -- considered by many to be the same as <altname>beriberi</altname> in a chronic form.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barbigerous</ent><br/
<hw>Bar*big"er*ous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>barba</ets> a beard + <ets>-gerous</ets>.]</ety> <def>Having a beard; bearded; hairy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barbiton</ent><br/
\'d8<hw>Bar"bi*ton</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L., fr. Gr. <grk>ba`rbiton</grk>.]</ety> <fld>(Mus.)</fld> <def>An ancient Greek instrument resembling a lyre.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barbituric acid</ent><br/
<hw>Bar`bi*tu"ric ac"id</hw> <pr>(<?/)</pr>. <fld>(Chem.)</fld> <def>A white, crystalline substance, <chform>CH2(CO.NH)2.CO</chform>, derived from alloxantin, also from malonic acid and urea, and regarded as a substituted urea.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 119 pr=SA --></p>

<p><ent>Barbison school</ent><br/
<ent>Barbizon school</ent><br/
<mhw>{ <hw>Bar`bi`zon" school</hw>, <it>or</it> <hw>Bar`bi`son" school</hw>, <pr>(?)</pr> }</mhw>. <fld>(Painting)</fld> <def>A French school of the middle of the 19th century centering in the village of Barbizon near the forest of Fontainebleau. Its members went straight to nature in disregard of academic tradition, treating their subjects faithfully and with poetic feeling for color, light, and atmosphere. It is exemplified, esp. in landscapes, by Corot, Rousseau, Daubigny, Jules Dupr<eacute/, and Diaz. Associated with them are certain painters of animals, as Troyon and Jaque, and of peasant life, as Millet and Jules Breton.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Barble</ent><br/
<hw>Bar"ble</hw> <pr>(b<aum/r"b'l)</pr>, <pos>n.</pos> <def>See <er>Barbel</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barbotine</ent><br/
<hw>Bar"bo*tine</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>A paste of clay used in decorating coarse pottery in relief.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barbre</ent><br/
<hw>Bar"bre</hw> <pr>(b<aum/r"b<etil/r)</pr>, <pos>a.</pos> <def>Barbarian.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barbule</ent><br/
<hw>Bar"bule</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>barbula</ets>, fr. <ets>barba</ets> beard.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A very minute barb or beard.</def>  <rj><au>Booth.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>One of the processes along the edges of the barbs of a feather, by which adjacent barbs interlock. See <er>Feather</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barcarolle</ent><br/
<hw>Bar"ca*rolle</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>barcarolle</ets>, fr. It. <ets>barcaruola</ets>, fr. <ets>barca</ets> bark, barge.]</ety> <fld>(Mus.)</fld> <sd>(a)</sd> <def>A popular song or melody sung by Venetian gondoliers.</def> <sd>(b)</sd> <def>A piece of music composed in imitation of such a song.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barcon</ent><br/
<hw>Bar"con</hw> <pr>(b<aum/r"k<ocr/n)</pr>, <pos>n.</pos> <ety>[It. <ets>barcone</ets>, fr. <ets>barca</ets> a bark.]</ety> <def>A vessel for freight; -- used in the Mediterranean.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bard</ent><br/
<hw>Bard</hw> <pr>(b<aum/rd)</pr>, <pos>n.</pos> <ety>[Of Celtic origin; cf. W. <ets>bardd</ets>, Arm. <ets>barz</ets>, Ir. & Gael. <ets>bard</ets>, and F. <ets>barde</ets>.]</ety> <sn>1.</sn> <def>A professional poet and singer, as among the ancient Celts, whose occupation was to compose and sing verses in honor of the heroic achievements of princes and brave men.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Hence: A poet; <as>as, the <ex>bard</ex> of Avon</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barde</ent><br/
<ent>Bard</ent><br/
<mhw>{ <hw>Bard</hw>, <hw>Barde</hw>  }</mhw> <pr>(b<aum/rd)</pr>, <pos>n.</pos> <ety>[F. <ets>barde</ets>, of doubtful origin.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A piece of defensive (or, sometimes, ornamental) armor for a horse's neck, breast, and flanks; a barb. [Often in the <pos>pl.</pos>]</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <pluf>pl.</pluf> <def>Defensive armor formerly worn by a man at arms.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Cookery)</fld> <def>A thin slice of fat bacon used to cover any meat or game.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bard</ent><br/
<hw>Bard</hw>, <pos>v. t.</pos> <fld>(Cookery)</fld> <def>To cover (meat or game) with a thin slice of fat bacon.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barded</ent><br/
<hw>Bard"ed</hw>, <pos>p. a.</pos> <ety>[See <er>Bard</er> horse armor.]</ety> <sn>1.</sn> <def>Accoutered with defensive armor; -- said of a horse.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Her.)</fld> <def>Wearing rich caparisons.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Fifteen hundred men . . . <qex>barded</qex> and richly trapped.</q> <rj><qau>Stow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bardic</ent><br/
<hw>Bard"ic</hw>, <pos>a.</pos> <def>Of or pertaining to bards, or their poetry.</def> <ldquo/The <qex>bardic</qex> lays of ancient Greece.<rdquo/ <rj><au>G. P. Marsh.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bardiglio</ent><br/
\'d8<hw>Bar*di"glio</hw> <pr>(b<aum/r*d<emac/l"y<omac/)</pr>, <pos>n.</pos> <ety>[It.]</ety> <def>An Italian marble of which the principal varieties occur in the neighborhood of Carrara and in Corsica. It commonly shows a dark gray or bluish ground traversed by veins.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bardish</ent><br/
<hw>Bard"ish</hw>, <pos>a.</pos> <def>Pertaining to, or written by, a bard or bards.</def> <ldquo/<xex>Bardish</xex> impostures.<rdquo/  <rj><au>Selden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bardism</ent><br/
<hw>Bard"ism</hw> <pr>(b<aum/rd"<icr/z'm)</pr>, <pos>n.</pos> <def>The system of bards; the learning and maxims of bards.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bardling</ent><br/
<hw>Bard"ling</hw> <pr>(b<aum/rd"l<icr/ng)</pr>, <pos>n.</pos> <def>An inferior bard.</def>  <rj><au>J. Cunningham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bardship</ent><br/
<hw>Bard"ship</hw>, <pos>n.</pos> <def>The state of being a bard.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bare</ent><br/
<hw>Bare</hw> <pr>(b<acir/r)</pr>, <pos>a.</pos> <ety>[OE. <ets>bar</ets>, <ets>bare</ets>, AS. <ets>b<ae/r</ets>; akin to D. & G. <ets>baar</ets>, OHG. <ets>par</ets>, Icel. <ets>berr</ets>, Sw. & Dan. <ets>bar</ets>, Oslav. <ets>bos<ucr/</ets> barefoot, Lith. <ets>basas</ets>; cf. Skr. <ets>bh<amac/s</ets> to shine. <root/85.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Without clothes or covering; stripped of the usual covering; naked; <as>as, his body is <ex>bare</ex>; the trees are <ex>bare</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>With head uncovered; bareheaded.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>When once thy foot enters the church, be <qex>bare</qex>.</q> <rj><qau>Herbert.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Without anything to cover up or conceal one's thoughts or actions; open to view; exposed.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Bare</qex> in thy guilt, how foul must thou appear !</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Plain; simple; unadorned; without polish; bald; meager.</def> <ldquo/Uttering <xex>bare</xex> truth.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Destitute; indigent; empty; unfurnished or scantily furnished; -- used with <xex>of</xex>  (rarely with <xex>in</xex>) before the thing wanting or taken away; <as>as, a room <ex>bare</ex> of furniture</as>.</def>  <ldquo/A <xex>bare</xex> treasury.<rdquo/  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>Threadbare; much worn.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It appears by their <qex>bare</qex> liveries that they live by your bare words.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>Mere; alone; unaccompanied by anything else; <as>as, a <ex>bare</ex> majority</as>.</def> <ldquo/The <xex>bare</xex> necessaries of life.<rdquo/  <rj><au>Addison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Nor are men prevailed upon by <qex>bare</qex> words.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Under bare poles</b></col> <fld>(Naut.)</fld>, <cd>having no sail set.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bare</ent><br/
<hw>Bare</hw>, <pos>n.</pos> <sn>1.</sn> <def>Surface; body; substance.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>You have touched the very <qex>bare</qex> of naked truth.</q> <rj><qau>Marston.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Arch.)</fld> <def>That part of a roofing slate, shingle, tile, or metal plate, which is exposed to the weather.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bare</ent><br/
<hw>Bare</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bared</conjf>(b<acir/rd); <pos>p. pr. & vb. n.</pos> <conjf>Baring</conjf>.]</vmorph> <ety>[AS. <ets>barian</ets>. See <er>Bare</er>, <pos>a.</pos>]</ety> <def>To strip off the covering of; to make bare; <as>as, to <ex>bare</ex> the breast</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bare</ent><br/
<hw>Bare</hw>. <def>Bore; the old preterit of <er>Bear</er>, <pos>v.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bare-assed</ent><br/
<ent>bare-ass</ent><br/
<mhw><hw>bare-ass</hw> <pr>(b<acir/r"<acr/s`)</pr>, <hw>bare-assed</hw> <pr>(b<acir/r"<acr/st`)</pr>,</mhw> <pos>adj.</pos> <def>completely naked.</def> <mark>[informal]</mark><br/
<syn><b>Syn. --</b> in the altogether, in the buff, in the raw, raw, peeled, naked as a jaybird, stark naked.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bareback</ent><br/
<hw>Bare"back`</hw> <pr>(b<acir/r"b<acr/k`)</pr>, <pos>adv.</pos> <def>On the bare back of a horse, without using a saddle; <as>as, to ride <ex>bareback</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barebacked</ent><br/
<hw>Bare"backed`</hw> <pr>(b<acir/r"b<acr/kd`)</pr>, <pos>a.</pos> <def>Having the back uncovered; <as>as, a <ex>barebacked</ex> horse</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barebone</ent><br/
<hw>Bare"bone`</hw> <pr>(b<acir/r"b<omac/n`)</pr>, <pos>n.</pos> <def>A very lean person; one whose bones show through the skin.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bare bones</ent><br/
<hw>bare" bones`</hw> <pr>(b<acir/r" b<omac/nz`)</pr>, <pos>n.</pos> <def>the absolute minimum necessary.</def><br/
[<source>PJC</source>]</p>

<p><ent>bare-bones</ent><br/
<hw>bare"-bones`</hw> <pr>(b<acir/r"b<omac/nz`)</pr>, <pos>a.</pos> <def>having only the absolute minimum necessary; having only the essential components.</def><br/
[<source>PJC</source>]</p>

<p><ent>bare-breasted</ent><br/
<hw>bare-breasted</hw> <pr>(b<acir/r"br<ecr/st`<ecr/d)</pr>, <pos>adj.</pos> <def>wearing no covering for the breasts or featuring such nudity.</def> <illu><ex>bare-breasted</ex> beauties parading along the beach</illu>"<br/
<syn><b>Syn. --</b> braless, topless.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Barefaced</ent><br/
<hw>Bare"faced`</hw> <pr>(b<acir/r"f<amac/st`)</pr>, <pos>a.</pos> <sn>1.</sn> <def>With the face uncovered; not masked.</def> <ldquo/You will play <xex>barefaced</xex>.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Without concealment; undisguised.</def> <specif>Hence:</specif> <def>Shameless; audacious; <as>as, a <ex>barefaced</ex> lie</as>.</def> <ldquo/<xex>Barefaced</xex> treason.<rdquo/  <rj><au>J. Baillie.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barefacedly</ent><br/
<hw>Bare"faced`ly</hw>, <pos>adv.</pos> <def>Openly; shamelessly.</def>  <rj><au>Locke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barefacedness</ent><br/
<hw>Bare"faced`ness</hw>, <pos>n.</pos> <def>The quality of being barefaced; shamelessness; assurance; audaciousness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barefoot</ent><br/
<hw>Bare"foot</hw> <pr>(b<acir/r"f<oocr/t)</pr>, <pos>a. & adv.</pos> <def>With the feet bare; without shoes or stockings.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barefooted</ent><br/
<hw>Bare"foot`ed</hw>, <pos>a.</pos> <def>Having the feet bare.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barege</ent><br/
\'d8<hw>Ba*r<eacute/ge"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bar<eacute/ge</ets>, so called from <ets>Bar<eacute/ges</ets>, a town in the Pyrenees.]</ety> <def>A gauzelike fabric for ladies' dresses, veils, etc. of worsted, silk and worsted, or cotton and worsted.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barehanded</ent><br/
<hw>Bare"hand`ed</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Having bare hands.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barehead</ent><br/
<ent>Bareheaded</ent><br/
<mhw>{ <hw>Bare"head`ed</hw> <pr>(<?/)</pr>, <hw>Bare"head</hw>  }</mhw>, <pos>a. & adv.</pos> <def>Having the head uncovered; <as>as, a <ex>bareheaded</ex> girl</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bare-legged</ent><br/
<ent>Barelegged</ent><br/
<mhw><hw>Bare"legged`</hw>, <hw>bare-legged</hw></mhw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having the legs bare.</def> <illu><ex>bare-legged</ex> children on the beach</illu><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barely</ent><br/
<hw>Bare"ly</hw>, <pos>adv.</pos> <sn>1.</sn> <def>Without covering; nakedly.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Without concealment or disguise.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Merely; only.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qperson>R.</qperson> For now his son is duke.<br/
<qperson>W.</qperson> <qex>Barely</qex> in title, not in revenue.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>But just; without any excess; with nothing to spare (of quantity, time, etc.); hence, scarcely; hardly; <as>as, there was <ex>barely</ex> enough for all; he <ex>barely</ex> escaped</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barenecked</ent><br/
<hw>Bare"necked`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having the neck bare.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bareness</ent><br/
<hw>Bare"ness</hw>, <pos>n.</pos> <def>The state of being bare.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baresark</ent><br/
<hw>Bare"sark</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Literally, <ets>bare sark</ets> or <ets>shirt</ets>.]</ety> <def>A Berserker, or Norse warrior who fought without armor, or shirt of mail. Hence, adverbially: Without shirt of mail or armor.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barfish</ent><br/
<hw>Bar"fish`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>Same as <er>Calico bass</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barful</ent><br/
<hw>Bar"ful</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Full of obstructions.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bargain</ent><br/
<hw>Bar"gain</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bargayn</ets>, <ets>bargany</ets>, OF. <ets>bargaigne</ets>, <ets>bargagne</ets>, prob. from a supposed LL. <ets>barcaneum</ets>, fr. <ets>barca</ets> a boat which carries merchandise to the shore; hence, to traffic to and fro, to carry on commerce in general. See <er>Bark</er> a vessel. ]</ety> <sn>1.</sn> <def>An agreement between parties concerning the sale of property; or a contract by which one party binds himself to transfer the right to some property for a consideration, and the other party binds himself to receive the property and pay the consideration.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A contract is a <qex>bargain</qex> that is legally binding.</q> <rj><qau>Wharton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An agreement or stipulation; mutual pledge.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And whon your honors mean to solemnize<br/
The <qex>bargain</qex> of your faith.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A purchase; also ( when not qualified), a gainful transaction; an advantageous purchase; <as>as, to buy a thing at a <ex>bargain</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The thing stipulated or purchased; also, anything bought cheap.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>She was too fond of her most filthy <qex>bargain</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bargain and sale</b></col> <fld>(Law)</fld>, <cd>a species of conveyance, by which the bargainor contracts to convey the lands to the bargainee, and becomes by such contract a trustee for and seized to the use of the bargainee. The statute then completes the purchase; <it>i. e.</it>, the bargain vests the use, and the statute vests the possession.</cd> <au>Blackstone.</au> -- <col><b>Into the bargain</b></col>, <cd>over and above what is stipulated; besides.</cd> -- <col><b>To sell bargains</b></col>, <cd>to make saucy (usually indelicate) repartees.</cd> <mark>[Obs.]</mark> <au>Swift.</au> -- <col><b>To strike a bargain</b></col>, <cd>to reach or ratify an agreement.</cd> <ldquo/A bargain was <xex>struck</xex>.<rdquo/ <au>Macaulay.</au></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Contract; stipulation; purchase; engagement.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bargain</ent><br/
<hw>Bar"gain</hw>, <pos>v. i.</pos> <ety>[OE. <ets>barganien</ets>, OF. <ets>bargaigner</ets>, F. <ets>barguigner</ets>, to hesitate, fr. LL. <ets>barcaniare</ets>. See <er>Bargain</er>, <pos>n.</pos>]</ety> <def>To make a bargain; to make a contract for the exchange of property or services; -- followed by <xex>with</xex> and <xex>for</xex>; <as>as, to <ex>bargain</ex> with a farmer for a cow</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>So worthless peasants <qex>bargain</qex> for their wives.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bargain</ent><br/
<hw>Bar"gain</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bargained</conjf> (<?/); <pos>p. pr. & vb. n.</pos> <conjf>Bargaining</conjf>.]</vmorph> <def>To transfer for a consideration; to barter; to trade; <as>as, to <ex>bargain</ex> one horse for another</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To bargain away</b></col>, <cd>to dispose of in a bargain; -- usually with a sense of loss or disadvantage; as, to <xex>bargain away</xex> one's birthright.</cd>  <ldquo/The heir . . . had somehow <xex>bargained away</xex> the estate.<rdquo/  <rj><au>G. Eliot.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bargainee</ent><br/
<hw>Bar`gain*ee"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OF. <ets>bargaign<eacute/</ets>, p. p. See <er>Bargain</er>, <pos>v. i.</pos>]</ety> <fld>(Law)</fld> <def>The party to a contract who receives, or agrees to receive, the property sold.</def>  <rj><au>Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bargainer</ent><br/
<hw>Bar"gain*er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who makes a bargain; -- sometimes in the sense of <xex>bargainor</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bargainor</ent><br/
<hw>Bar`gain*or"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Law)</fld> <def>One who makes a bargain, or contracts with another; esp., one who sells, or contracts to sell, property to another.</def>  <rj><au>Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barge</ent><br/
<hw>Barge</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OF. <ets>barge</ets>, F. <ets>berge</ets>, fr. LL. <ets>barca</ets>, for <ets>barica</ets> (not found), prob. fr. L. <ets>baris</ets> an Egyptian rowboat, fr. Gr. <ets><?/</ets>, prob. fr. Egyptian: cf. Coptic <ets>bari</ets> a boat. Cf. <er>Bark</er> a vessel.]</ety> <sn>1.</sn> <def>A pleasure boat; a vessel or boat of state, elegantly furnished and decorated.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A large, roomy boat for the conveyance of passengers or goods; <as>as, a ship's <ex>barge</ex>; a charcoal <ex>barge</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A large boat used by flag officers.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A double-decked passenger or freight vessel, towed by a steamboat.</def> <mark>[U.S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A large omnibus used for excursions.</def> <mark>[Local, U.S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bargeboard</ent><br/
<hw>Barge"board`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Perh. corrup. of <ets>vergeboard</ets>; or cf. LL. <ets>bargus</ets> a kind of gallows.]</ety> <def>A vergeboard.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bargecourse</ent><br/
<hw>Barge"course`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Bargeboard</er>.]</ety> <fld>(Arch.)</fld> <def>A part of the tiling which projects beyond the principal rafters, in buildings where there is a gable.</def>  <rj><au>Gwilt.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bargee</ent><br/
<hw>Bar*gee"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A bargeman.</def> <mark>[Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>bargello</ent><br/
<hw>bargello</hw> <pos>n.</pos> <def>a needlepoint stitch that produces zigzag lines.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bargeman</ent><br/
<hw>Barge"man</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The man who manages a barge, or one of the crew of a barge.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bargemastter</ent><br/
<hw>Barge"mast`ter</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The proprietor or manager of a barge, or one of the crew of a barge.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barger</ent><br/
<hw>Bar"ger</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The manager of a barge.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barghest</ent><br/
<hw>Bar"ghest`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Perh. G. <ets>berg</ets> mountain + <ets>geist</ets> demon, or <ets>b<aum/r</ets> a bear + <ets>geist</ets>.]</ety> <def>A goblin, in the shape of a large dog, portending misfortune.</def>  <altsp>[Also written <asp>barguest</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baria</ent><br/
<hw>Ba"ri*a</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. <er>Barium</er>.]</ety> <fld>(Chem.)</fld> <def>Baryta.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baric</ent><br/
<hw>Bar"ic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Chem.)</fld> <def>Of or pertaining to barium; <as>as, <ex>baric</ex> oxide</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baric</ent><br/
<hw>Bar"ic</hw>, <pos>a.</pos> <ety>[Gr. <ets><?/</ets> weight.]</ety> <fld>(Physics)</fld> <def>Of or pertaining to weight, esp. to the weight or pressure of the atmosphere as measured by the barometer.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barilla</ent><br/
<hw>Ba*ril"la</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Sp. <ets>barrilla</ets>.]</ety> <sn>1.</sn> <fld>(Bot.)</fld> <def>A name given to several species of Salsola from which soda is made, by burning the barilla in heaps and lixiviating the ashes.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Com.)</fld> <sd>(a)</sd> <def>The alkali produced from the plant, being an impure carbonate of soda, used for making soap, glass, etc., and for bleaching purposes.</def> <sd>(b)</sd> <def>Impure soda obtained from the ashes of any seashore plant, or kelp.</def>  <rj><au>Ure.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Copper barilla</b></col> <fld>(Min.)</fld>, <cd>native copper in granular form mixed with sand, an ore brought from Bolivia; -- called also <altname>Barilla de cobre</altname>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barillet</ent><br/
\'d8<hw>Bar"il*let</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F., dim. of <ets>baril</ets> barrel.]</ety> <def>A little cask, or something resembling one.</def>  <rj><au>Smart.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bar iron</ent><br/
<hw>Bar" i`ron</hw> <pr>(<?/)</pr>. <def>See under <er>Iron</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barite</ent><br/
<hw>Ba"rite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Min.)</fld> <def>Native sulphate of barium, a mineral occurring in transparent, colorless, white to yellow crystals (generally tabular), also in granular form, and in compact massive forms resembling marble. It has a high specific gravity, and hence is often called <altname>heavy spar</altname>. It is a common mineral in metallic veins.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baritone</ent><br/
<hw>Bar"i*tone</hw> <pr>(<?/)</pr>, <pos>a. & n.</pos> <def>See <er>Barytone</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barium</ent><br/
<hw>Ba"ri*um</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <ets><grk>bary`s</grk></ets> heavy.]</ety> <fld>(Chem.)</fld> <def>One of the elements, belonging to the alkaline earth group; a metal having a silver-white color, and melting at a very high temperature. It is difficult to obtain the pure metal, from the facility with which it becomes oxidized in the air. Atomic weight, 137.  Symbol, Ba. Its oxide called <xex>baryta</xex>.</def>  <altsp>[Rarely written <asp>barytum</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Some of the compounds of this element are remarkable for their high specific gravity, as the sulphate, called <xex>heavy spar</xex>, and the like. The oxide was called <xex>barote</xex>, by Guyton de Morveau, which name was changed by Lavoisier to <xex>baryta</xex>, whence the name of the metal.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bard</ent><br/
<hw>Bard</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Akin to Dan. & Sw. <ets>bark</ets>, Icel. <ets>b<oum/rkr</ets>, LG. & HG. <ets>borke</ets>.]</ety> <sn>1.</sn> <def>The exterior covering of the trunk and branches of a tree; the rind.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Specifically, Peruvian bark.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bark bed</b></col>. <cd>See <er>Bark stove</er> (below).</cd> -- <col><b>Bark pit</b></col>, <cd>a pit filled with bark and water, in which hides are steeped in tanning.</cd> -- <col><b>Bark stove</b></col> <fld>(Hort.)</fld>, <cd>a glazed structure for keeping tropical plants, having a bed of tanner's bark (called a <xex>bark bed</xex>)  or other fermentable matter which produces a moist heat.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bark</ent><br/
<hw>Bark</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Barked</conjf> (<?/); <pos>p. pr. & vb. n.</pos> <conjf>Barking</conjf>.]</vmorph> <sn>1.</sn> <def>To strip the bark from; to peel.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To abrade or rub off any outer covering from; as to <xex>bark</xex> one's heel.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To girdle. See <er>Girdle</er>, <pos>v. t.</pos>, 3.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To cover or inclose with bark, or as with bark; <as>as, to <ex>bark</ex> the roof of a hut</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bark</ent><br/
<hw>Bark</hw>, <pos>v. i.</pos> <ety>[OE. <ets>berken</ets>, AS. <ets>beorcan</ets>; akin to Icel. <ets>berkja</ets>, and prob. to E. <ets>break</ets>.]</ety> <sn>1.</sn> <def>To make a short, loud, explosive noise with the vocal organs; -- said of some animals, but especially of dogs.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To make a clamor; to make importunate outcries.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They <qex>bark</qex>, and say the Scripture maketh heretics.</q> <rj><qau>Tyndale.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Where there is the <qex>barking</qex> of the belly, there no other commands will be heard, much less obeyed.</q> <rj><qau>Fuller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bark</ent><br/
<hw>Bark</hw>, <pos>n.</pos> <def>The short, loud, explosive sound uttered by a dog; a similar sound made by some other animals.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barque</ent><br/
<ent>Bark</ent><br/
<mhw>{ <hw>Bark</hw>, <hw>Barque</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>barque</ets>, fr. Sp. or It. <ets>barca</ets>, fr. LL. <ets>barca</ets> for <ets>barica</ets>. See <er>Barge</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Formerly, any small sailing vessel, as a pinnace, fishing smack, etc.; also, a rowing boat; a barge. Now applied poetically to a sailing vessel or boat of any kind.</def>  <rj><au>Byron.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Naut.)</fld> <def>A three-masted vessel, having her foremast and mainmast square-rigged, and her mizzenmast schooner-rigged.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barkantine</ent><br/
<hw>Bark"an*tine</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Same as <er>Barkentine</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bark beetle</ent><br/
<hw>Bark" bee`tle</hw> <pr>(<?/)</pr>. <fld>(Zool.)</fld> <def>A small beetle of many species (family <fam>Scolytid<ae/</fam>), which in the larval state bores under or in the bark of trees, often doing great damage.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barkbound</ent><br/
<hw>Bark"bound`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Prevented from growing, by having the bark too firm or close.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barkeeper</ent><br/
<hw>Bar"keep`er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who keeps or tends a bar for the sale of liquors.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barken</ent><br/
<hw>Bark"en</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Made of bark.</def> <mark>[Poetic]</mark>  <rj><au>Whittier.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barkentine</ent><br/
<hw>Bark"en*tine</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Bark</er>, <pos>n.</pos>, a vessel.]</ety> <fld>(Naut.)</fld> <def>A threemasted vessel, having the foremast square-rigged, and the others schooner-rigged. <altsp>[Spelled also <asp>barquentine</asp>, <asp>barkantine</asp>, etc.]</altsp> See <xex>Illust.</xex> in Append.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barker</ent><br/
<hw>Bark"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>An animal that barks; hence, any one who clamors unreasonably.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who stands at the doors of shops to urg<?/ passers by to make purchases.</def> <mark>[Cant, Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A pistol.</def> <mark>[Slang]</mark>  <rj><au>Dickens.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Zool.)</fld> <def>The spotted redshank.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barker</ent><br/
<hw>Bark"er</hw>, <pos>n.</pos> <def>One who strips trees of their bark.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barker's mill</ent><br/
<hw>Bark"er's mill`</hw> <pr>(<?/)</pr>. <ety>[From Dr. <ets>Barker</ets>, the inventor.]</ety> <def>A machine, invented in the 17th century, worked by a form of reaction wheel. The water flows into a vertical tube and gushes from apertures in hollow horizontal arms, causing the machine to revolve on its axis.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barkery</ent><br/
<hw>Bark"er*y</hw> <pr>(-<etil/r*<ycr/)</pr>, <pos>n.</pos> <def>A tanhouse.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barking irons</ent><br/
<hw>Bark"ing i`rons</hw> <pr>(<?/)</pr>. <sn>1.</sn> <def>Instruments used in taking off the bark of trees.</def>  <rj><au>Gardner.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A pair of pistols.</def> <mark>[Slang]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barkless</ent><br/
<hw>Bark"less</hw>, <pos>a.</pos> <def>Destitute of bark.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bark louse</ent><br/
<hw>Bark" louse`</hw> <pr>(<?/)</pr>. <fld>(Zool.)</fld> <def>An insect of the family <fam>Coccid<ae/</fam>, which infests the bark of trees and vines.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The wingless females assume the shape of scales. The bark louse of the vine is <spn>Pulvinaria innumerabilis</spn>; that of the pear is <spn>Lecanium pyri</spn>. See <er>Orange scale</er>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barky</ent><br/
<hw>Bark"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Covered with, or containing, bark.</def> <ldquo/The <xex>barky</xex> fingers of the elm.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barley</ent><br/
<hw>Bar"ley</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>barli</ets>, <ets>barlich</ets>, AS. <ets>b<ae/rlic</ets>; <ets>bere</ets> barley + <ets>l<imac/c</ets> (which is prob. the same as E. <ets>like</ets>, adj., or perh. a form of AS. <ets>le<amac/c</ets> leek). AS. <ets>bere</ets> is akin to Icel, <ets>barr</ets> barley, Goth. <ets>barizeins</ets> made of barley, L. <ets>far</ets> spelt; cf. W. <ets>barlys</ets> barley, <ets>bara</ets> bread. <?/92. Cf. <er>Farina</er>, 6th <er>Bear</er>.]</ety> <fld>(Bot.)</fld> <def>A valuable grain, of the family of grasses, genus <gen>Hordeum</gen>, used for food, and for making malt, from which are prepared beer, ale, and whisky.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 120 pr=SA --></p>

<p><cs><col><b>Barley bird</b></col> <fld>(Zool.)</fld>, <cd>the siskin.</cd> -- <col><b>Barley sugar</b></col>, <cd>sugar boiled till it is brittle (formerly with a decoction of barley) and candied.</cd> -- <col><b>Barley water</b></col>, <cd>a decoction of barley, used in medicine, as a nutritive and demulcent.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barleybreak</ent><br/
<ent>Barleybrake</ent><br/
<mhw>{ <hw>Bar"ley*brake`</hw> <hw>Bar"ley*break`</hw> }</mhw> <pr>(b<aum/r"l<ycr/*br<amac/k`)</pr>, <pos>n.</pos> <def>An ancient rural game, commonly played round stacks of barley, or other grain, in which some of the party attempt to catch others who run from a goal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barley-bree</ent><br/
<hw>Bar"ley-bree`</hw> <pr>(-br<emac/`)</pr>, <pos>n.</pos> <ety>[Lit. barley broth. See <er>Brew</er>.]</ety> <def>Liquor made from barley; strong ale.</def> <mark>[Humorous]</mark> <mark>[Scot.]</mark>  <rj><au>Burns.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barleycorn</ent><br/
<hw>Bar"ley*corn`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Corn</er>.]</ety> <sn>1.</sn> <def>A grain or <ldquo/corn<rdquo/ of barley.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Formerly , a measure of length, equal to the average length of a grain of barley; the third part of an inch.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>John Barleycorn</b></col>, <cd>a humorous personification of barley as the source of malt liquor or whisky.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barm</ent><br/
<hw>Barm</hw> <pr>(b<aum/rm)</pr>, <pos>n.</pos> <ety>[OE. <ets>berme</ets>, AS. <ets>beorma</ets>; akin to Sw. <ets>b<aum/rma</ets>, G. <ets>b<aum/rme</ets>, and prob. L. <ets>fermentum</ets>. <root/93.]</ety> <def>Foam rising upon beer, or other malt liquors, when fermenting, and used as leaven in making bread and in brewing; yeast.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barm</ent><br/
<hw>Barm</hw>, <pos>n.</pos> <ety>[OE. <ets>bearm</ets>, <ets>berm</ets>, <ets>barm</ets>, AS. <ets>bearm</ets>; akin to E. <ets>bear</ets> to support.]</ety> <def>The lap or bosom.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barmaid</ent><br/
<hw>Bar"maid`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A girl or woman who attends the customers of a bar, as in a tavern or beershop.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A bouncing <qex>barmaid</qex>.</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barmaster</ent><br/
<hw>Bar"mas`ter</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Berg</ets> + <ets>master</ets>: cf. G. <ets>Bergmeister</ets>.]</ety> <def>Formerly, a local judge among miners; now, an officer of the barmote.</def> <mark>[Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barmcloth</ent><br/
<hw>Barm"cloth`</hw> <pr>(b<aum/rm"kl<ocr/th)</pr>, <pos>n.</pos> <def>Apron.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barmecidal</ent><br/
<hw>Bar"me*ci`dal</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[See <er>Barmecide</er>.]</ety> <def>Unreal; illusory.</def> <ldquo/A sort of <xex>Barmecidal</xex> feast.<rdquo/  <rj><au>Hood.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barmecide</ent><br/
<hw>Bar"me*cide</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[A prince of the <ets>Barmecide</ets> family, who, as related in the  <ldquo/Arabian Nights' Tales<rdquo/, pretended to set before the hungry Shacabac food, on which the latter pretended to feast.]</ety> <def>One who proffers some illusory advantage or benefit. Also used as an <pos>adj.</pos>: Barmecidal.</def> <ldquo/A <xex>Barmecide</xex> feast.<rdquo/  <rj><au>Dickens.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barmote</ent><br/
<hw>Bar"mote`</hw> <pr>(b<aum/r"m<omac/t`)</pr>, <pos>n.</pos> <ety>[<ets>Berg</ets> + <ets>mote</ets> meeting.]</ety> <def>A court held in Derbyshire, in England, for deciding controversies between miners.</def>  <rj><au>Blount.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barmy</ent><br/
<hw>Barm"y</hw> <pr>(b<aum/rm"<ycr/)</pr>, <pos>a.</pos> <def>Full of barm or froth; in a ferment.</def>  <ldquo/<xex>Barmy</xex> beer.<rdquo/  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barn</ent><br/
<hw>Barn</hw> <pr>(b<aum/rn)</pr>, <pos>n.</pos> <ety>[OE. <ets>bern</ets>, AS. <ets>berern</ets>, <ets>bern</ets>; <ets>bere</ets> barley + <ets>ern</ets>, <ets><ae/rn</ets>, a close place.  <root/92. See <er>Barley</er>.]</ety> <def>A covered building used chiefly for storing grain, hay, and other productions of a farm.  In the United States a part of the barn is often used for stables.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Barn owl</b></col> <fld>(Zool.)</fld>, <cd>an owl of Europe and America (<spn>Aluco flammeus</spn>, or <spn>Strix flammea</spn>), which frequents barns and other buildings.</cd> -- <col><b>Barn swallow</b></col> <fld>(Zool.)</fld>, <cd>the common American swallow (<spn>Hirundo horreorum</spn>), which attaches its nest of mud to the beams and rafters of barns.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barn</ent><br/
<hw>Barn</hw>, <pos>v. t.</pos> <def>To lay up in a barn.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Men . . . often <qex>barn</qex> up the chaff, and burn up the grain.</q> <rj><qau>Fuller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barn</ent><br/
<hw>Barn</hw>, <pos>n.</pos> <def>A child.  See <er>Bairn</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barnabite</ent><br/
<hw>Bar"na*bite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Eccl. Hist.)</fld> <def>A member of a religious order, named from <person>St. <etsep>Barnabas</etsep></person>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barnacle</ent><br/
<hw>Bar"na*cle</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Prob. from E. <ets>barnacle</ets> a kind of goose, which was popularly supposed to grow from this shellfish; but perh. from LL. <ets>bernacula</ets> for <ets>pernacula</ets>, dim. of <ets>perna</ets> ham, sea mussel; cf. Gr. <grk>pe`rna</grk> ham.  Cf. F. <ets>bernacle</ets>, <ets>barnacle</ets>, E. <ets>barnacle</ets> a goose; and Ir. <ets>bairneach</ets>, <ets>barneach</ets>, limpet.]</ety> <fld>(Zool.)</fld> <def>Any cirriped crustacean adhering to rocks, floating timber, ships, etc., esp. <sd>(a)</sd> the sessile species (genus <gen>Balanus</gen> and allies), and <sd>(b)</sd> the stalked or goose barnacles (genus <gen>Lepas</gen> and allies). See <er>Cirripedia</er>, and <er>Goose barnacle</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Barnacle eater</b></col> <fld>(Zool.)</fld>, <cd>the orange filefish.</cd> -- <col><b>Barnacle scale</b></col> <fld>(Zool.)</fld>, <cd>a bark louse (<spn>Ceroplastes cirripediformis</spn>) of the orange and quince trees in Florida. The female scale curiously resembles a sessile barnacle in form.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barnacle</ent><br/
<hw>Bar"na*cle</hw>, <pos>n.</pos> <ety>[See <er>Bernicle</er>.]</ety> <def>A bernicle goose.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barnacle</ent><br/
<hw>Bar"na*cle</hw>, <pos>n.</pos> <ety>[OE. <ets>bernak</ets>, <ets>bernacle</ets>; cf. OF. <ets>bernac</ets>, and Prov. F. (Berri) <ets>berniques</ets>, spectacles.]</ety> <sn>1.</sn> <pluf>pl.</pluf> <fld>(Far.)</fld> <def>An instrument for pinching a horse's nose, and thus restraining him.</def> <note>[Formerly used in the <pos>sing.</pos>]</note><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>barnacles</qex> . . . give pain almost equal to that of the switch.</q>  <rj><qau>Youatt.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <pluf>pl.</pluf> <def>Spectacles; -- so called from their resemblance to the barnacles used by farriers.</def> <mark>[Cant, Eng.]</mark>  <rj><au>Dickens.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>barnacled</ent><br/
<hw>barnacled</hw> <pos>adj.</pos> <sn>1.</sn> <def>covered with barnacles.</def> <illu>the <ex>barnacled</ex> hull of a wrecked ship</illu><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Barnburner</ent><br/
<hw>Barn"burn`er</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[So called in allusion to the fable of the man who burned his barn in order to rid it of rats.]</ety> <sn>1.</sn> <def>A member of the radical section of the Democratic party in New York, about the middle of the 19th century, which was hostile to extension of slavery, public debts, corporate privileges, etc., and supported <person>Van Buren</person> against <person>Cass</person> for president in 1848; -- opposed to <contr>Hunker</contr>.</def> <mark>[Political Cant, U. S.]</mark><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn> <def>an impressively successful or unusually good event.</def> <mark>[informal]</mark>  <rdquo/The rock concert was a real <xex>barnburner</xex>.<rdquo/<br/
[<source>WordNet 1.5</source>]</p>

<p><ent>barndoor</ent><br/
<hw>barndoor</hw> <pos>n.</pos> <def>An opaque adjustable flap on a lamp fixture; used in photography to cut off light from particular areas.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>barnful</ent><br/
<hw>barnful</hw> <pos>n.</pos> <sn>1.</sn> <def>The quantity that a barn will hold.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Barnstorm</ent><br/
<hw>Barn"storm`</hw> <pr>(?)</pr>, <pos>v. i. & t.</pos>  <ety>[<ets>Barn</ets> + <ets>storm</ets>, v.]</ety> <sn>1.</sn> <def>To travel from place to place, making brief stops.</def><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <def>To fly an airplane from place to place, usually at small airports, doing flying stunts or flying passengers for sightseeing, for the purpose of earning money.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>to tour the country to solicit votes.</def><br/
<syn><b>Syn. --</b> whistlestop.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Barnstormer</ent><br/
<hw>Barn"storm`er</hw> <pr>(?)</pr>, <pos>n.</pos>  <ety>[<ets>Barn</ets> + <ets>storm</ets>, v.]</ety> <sn>1.</sn> <def>An itinerant theatrical player who plays in barns when a theatre is lacking; hence, an inferior actor, or one who plays in the country away from the larger cities.</def> -- <wordforms><wf>Barn"storm`ing</wf>, <pos>n.</pos> <mark>[Theatrical Cant]</mark></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>an aviator who flies an airplane from place to place, usually at small airports, doing flying stunts or flying passengers for sightseeing, for the purpose of earning money.  It was a practise common in the early days of aviation, but by late 20th century was seldom encountered.</def><br/
[<source>PJC</source>]</p>

<p><ent>Barnyard</ent><br/
<hw>Barn"yard`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A yard belonging to a barn.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barocco</ent><br/
\'d8<hw>Ba*roc"co</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[It.]</ety> <fld>(Arch.)</fld> <def>See <er>Baroque</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barocyclonometer</ent><br/
<hw>Bar`o*cy`clon*om"e*ter</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>ba`ros</grk> weight + <ets>cyclone</ets> + <ets>-meter</ets>.]</ety> <fld>(Meteorol.)</fld> <def>An aneroid barometer for use with accompanying graphic diagrams and printed directions designed to aid mariners to interpret the indications of the barometer so as to determine the existence of a violent storm at a distance of several hundred miles.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Barogram</ent><br/
<hw>Bar"o*gram</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>ba`ros</grk> weight + <ets>-gram</ets>.]</ety> <fld>(Meteor.)</fld> <def>A tracing, usually made by the barograph, showing graphically the variations of atmospheric pressure for a given time.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Barograph</ent><br/
<hw>Bar"o*graph</hw> <pr>(b<adot/*r<omac/"k<osl/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>ba`ros</grk> weight + <ets>-graph</ets>.]</ety> <fld>(Meteor.)</fld> <def>An instrument for recording automatically the variations of atmospheric pressure.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baroko</ent><br/
<hw>Ba*ro"ko</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[A mnemonic word.]</ety> <fld>(Logic)</fld> <def>A form or mode of syllogism of which the first proposition is a universal affirmative, and the other two are particular negatives.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barology</ent><br/
<hw>Ba*rol"o*gy</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>ba`ros</grk> weight + <ets>-logy</ets>.]</ety> <def>The science of weight or gravity.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baromacrometer</ent><br/
<hw>Bar`o*ma*crom"e*ter</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>ba`ros</grk> weight + <grk>makro`s</grk> long + <ets>-meter</ets>.]</ety> <fld>(Med.)</fld> <def>An instrument for ascertaining the weight and length of a newborn infant.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barometer</ent><br/
<hw>Ba*rom"e*ter</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>ba`ros</grk> weight + <ets>-meter</ets>: cf. F. <ets>barom<egrave/tre</ets>.]</ety> <def>An instrument for determining the weight or pressure of the atmosphere, and hence for judging of the probable changes of weather, or for ascertaining the height of any ascent.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The barometer was invented by Torricelli at Florence about 1643. It is made in its simplest form by filling a graduated glass tube about 34 inches long with mercury and inverting it in a cup containing mercury. The column of mercury in the tube descends until balanced by the weight of the atmosphere, and its rise or fall under varying conditions is a measure of the change in the atmospheric pressure. At the sea level its ordinary height is about 30 inches (760 millimeters). See <er>Sympiesometer</er>.</note>  <rj><au>Nichol.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Aneroid barometer</b></col>. <cd>See <cref>Aneroid barometer</cref>, under <er>Aneroid</er>.</cd> -- <col><b>Marine barometer</b></col>, <cd>a barometer with tube contracted at bottom to prevent rapid oscillations of the mercury, and suspended in gimbals from an arm or support on shipboard.</cd> -- <col><b>Mountain barometer</b></col>, <cd>a portable mercurial barometer with tripod support, and long scale, for measuring heights.</cd> -- <col><b>Siphon barometer</b></col>, <cd>a barometer having a tube bent like a hook with the longer leg closed at the top. The height of the mercury in the longer leg shows the pressure of the atmosphere.</cd> -- <col><b>Wheel barometer</b></col>, <cd>a barometer with recurved tube, and a float, from which a cord passes over a pulley and moves an index.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barometrical</ent><br/
<ent>Barometric</ent><br/
<mhw>{ <hw>Bar`o*met"ric</hw> <pr>(b<acr/r`<osl/*m<ecr/t"r<icr/k)</pr>, <hw>Bar`o*met"ric*al</hw> <pr>(b<acr/r`<osl/*m<ecr/t"r<icr/*k<ait/l)</pr>, }</mhw> <pos>a.</pos> <def>Pertaining to the barometer; made or indicated by a barometer; <as>as, <ex>barometric</ex> changes; <ex>barometrical</ex> observations</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barometrically</ent><br/
<hw>Bar`o*met"ric*al*ly</hw>, <pos>adv.</pos> <def>By means of a barometer, or according to barometric observations.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barometrograph</ent><br/
<hw>Bar`o*met"ro*graph</hw> <pr>(b<acr/r`<osl/*m<ecr/t"r<osl/*gr<adot/f)</pr>, <pos>n.</pos> <ety>[Gr. <grk>ba`ros</grk> weight + <grk>me`tron</grk> measure + <ets>-graph</ets>.]</ety> <def>A form of barometer so constructed as to inscribe of itself upon paper a record of the variations of atmospheric pressure.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barometry</ent><br/
<hw>Ba*rom"e*try</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The art or process of making barometrical measurements.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barometz</ent><br/
<hw>Bar"o*metz</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. Russ. <ets>baranets'</ets> clubmoss.]</ety> <fld>(Bot.)</fld> <def>The woolly-skinned rhizoma or rootstock of a fern (<spn>Dicksonia barometz</spn>), which, when specially prepared and inverted, somewhat resembles a lamb; -- called also <altname>Scythian lamb</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baron</ent><br/
<hw>Bar"on</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>baron</ets>, <ets>barun</ets>, OF. <ets>baron</ets>, accus. of <ets>ber</ets>, F. <ets>baron</ets>, prob. fr. OHG. <ets>baro</ets> (not found) bearer, akin to E. <ets>bear</ets> to support; cf. O. Frisian <ets>bere</ets>, LL. <ets>baro</ets>, It. <ets>barone</ets>, Sp. <ets>varon</ets>. From the meaning <ets>bearer</ets> (of burdens) seem to have come the senses <ets>strong man</ets>, <ets>man</ets> (in distinction from woman), which is the oldest meaning in French, and lastly, <ets>nobleman</ets>. Cf. L. <ets>baro</ets>, simpleton. See <er>Bear</er> to support.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A title or degree of nobility; originally, the possessor of a fief, who had feudal tenants under him; in modern times, in France and Germany, a nobleman next in rank below a count; in England, a nobleman of the lowest grade in the House of Lords, being next below a viscount.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <ldquo/The tenants in chief from the Crown, who held lands of the annual value of four hundred pounds, were styled <ex>Barons</ex>; and it is to them, and not to the members of the lowest grade of the nobility (to whom the title at the present time belongs), that reference is made when we read of the Barons of the early days of England's history.  . . . Barons are addressed as <lsquo/My Lord,' and are styled <lsquo/Right Honorable.' All their sons and daughters are <lsquo/Honorable.'<rdquo/</note>  <rj><au>Cussans.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Old Law)</fld> <def>A husband; <as>as, <ex>baron</ex> and <ex>feme</ex>, husband and wife</as>.</def> <mark>[R.]</mark>  <rj><au>Cowell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Baron of beef</b></col>, <cd>two sirloins not cut asunder at the backbone.</cd> -- <col><b>Barons of the Cinque Ports</b></col>, <cd>formerly members of the House of Commons, elected by the seven Cinque Ports, two for each port.</cd> -- <col><b>Barons of the exchequer</b></col>, <cd>the judges of the Court of Exchequer, one of the three ancient courts of England, now abolished.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baronage</ent><br/
<hw>Bar"on*age</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>barnage</ets>, <ets>baronage</ets>, OF. <ets>barnage</ets>, F. <ets>baronnage</ets>; cf. LL. <ets>baronagium</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The whole body of barons or peers.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>baronage</qex> of the kingdom.</q> <rj><qau>Bp. Burnet.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The dignity or rank of a baron.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The land which gives title to a baron.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>baronduki</ent><br/
<hw>baronduki</hw> <pos>n.</pos> <def>same as <er>baranduki</er>; the terrestrial Siberian squirrel.</def><br/
<syn><b>Syn. --</b> baranduki, barunduki, burunduki, Eutamius asiaticus, Eutamius sibiricus.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Baroness</ent><br/
<hw>Bar"on*ess</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A baron's wife; also, a lady who holds the baronial title in her own right; <as>as, the <ex>Baroness</ex> Burdett-Coutts</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baronet</ent><br/
<hw>Bar"on*et</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Baron</ets> + <ets>-et</ets>.]</ety> <def>A dignity or degree of honor next below a baron and above a knight, having precedency of all orders of knights except those of the Garter.  It is the lowest degree of honor that is hereditary. The baronets are commoners.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The order was founded by James I. in 1611, and is given by patent. The word, however, in the sense of a <xex>lesser</xex> baron, was in use long before. <ldquo/Baronets have the title of 'Sir' prefixed to their Christian names; their surnames being followed by their dignity, usually abbreviated <abbr>Bart.</abbr>  Their wives are addressed as 'Lady' or 'Madam'. Their sons are possessed of no title beyond 'Esquire.'<rdquo/</note>  <rj><au>Cussans.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baronetage</ent><br/
<hw>Bar"on*et*age</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>State or rank of a baronet.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The collective body of baronets.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baronetcy</ent><br/
<hw>Bar"on*et*cy</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The rank or patent of a baronet.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barong</ent><br/
\'d8<hw>Ba*rong"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Native name.]</ety> <def>A kind of cutting weapon similar to a cleaver, with a thick back and thin razorlike edge, used by the Moros of the Philippine Islands.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Baronial</ent><br/
<hw>Ba*ro"ni*al</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Pertaining to a baron or a barony.</def> <ldquo/<xex>Baronial</xex> tenure.<rdquo/  <rj><au>Hallam.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barony</ent><br/
<hw>Bar"o*ny</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Baronies</plw> <pr>(<?/)</pr>.</plu> <ety>[OF. <ets>baronie</ets>, F. <ets>baronnie</ets>, LL. <ets>baronia</ets>. See <er>Baron</er>.]</ety> <sn>1.</sn> <def>The fee or domain of a baron; the lordship, dignity, or rank of a baron.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>In Ireland, a territorial division, corresponding nearly to the English <altname>hundred</altname>, and supposed to have been originally the district of a native chief.  There are 252 of these baronies.  In Scotland, an extensive freehold.  It may be held by a commoner.</def>  <rj><au>Brande & C.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baroque</ent><br/
<hw>Ba*roque"</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[F.; cf. It. <ets>barocco</ets>.]</ety> <fld>(Arch.)</fld> <sn>1.</sn> <def>of, pertaining to, or characteristic of, an artistic style common in the 17th century, characterized by the use of complex and elaborate ornamentation, curved rather than straight lines, and, in music a high degree of embellishment.</def><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <def>Hence, overly complicated, or ornamented to excess; in bad taste; grotesque; odd.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>3.</sn> <def>Irregular in form; -- said esp. of a pearl.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Baroscope</ent><br/
<hw>Bar"o*scope</hw> <pr>(b<acr/r"<osl/*sk<omac/p)</pr>, <pos>n.</pos> <ety>[Gr. <grk>ba`ros</grk> weight + <ets>-scope</ets>:  cf. F. <ets>baroscope</ets>.]</ety> <def>Any instrument showing the changes in the weight of the atmosphere; also, less appropriately, any instrument that indicates or foreshadows changes of the weather, as a deep vial of liquid holding in suspension some substance which rises and falls with atmospheric changes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baroscopical</ent><br/
<ent>Baroscopic</ent><br/
<mhw>{ <hw>Bar`o*scop"ic</hw> <pr>(<?/)</pr>, <hw>Bar`o*scop"ic*al</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <def>Pertaining to, or determined by, the baroscope.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barothermograph</ent><br/
<hw>Bar`o*ther"mo*graph</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ weight + <ets>thermograph</ets>.]</ety> <def>An instrument for recording both pressure and temperature, as of the atmosphere.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Barouche</ent><br/
<hw>Ba*rouche"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[G. <ets>barutsche</ets>, It. <ets>baroccio</ets>, <ets>biroccio</ets>, LL. <ets>barrotium</ets>, fr. L. <ets>birotus</ets> two-wheeled; <ets>bi- = bis</ets> twice + <ets>rota</ets> wheel.]</ety> <def>A four-wheeled carriage, with a falling top, a seat on the outside for the driver, and two double seats on the inside arranged so that the sitters on the front seat face those on the back seat.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barouchet</ent><br/
<hw>Ba`rou*chet"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A kind of light barouche.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barpost</ent><br/
<hw>Bar"post`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A post sunk in the ground to receive the bars closing a passage into a field.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barque</ent><br/
<hw>Barque</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Same as 3d <er>Bark</er>, <pos>n.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barracan</ent><br/
<hw>Bar"ra*can</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>baracan</ets>, <ets>bouracan</ets> (cf. Pr. <ets>barracan</ets>, It. <ets>baracane</ets>, Sp. <ets>barragan</ets>, Pg. <ets>barregana</ets>, LL. <ets>barracanus</ets>), fr. Ar. <ets>barrak<amac/n</ets> a kind of black gown, perh. fr. Per. <ets>barak</ets> a garment made of camel's hair.]</ety> <def>A thick, strong stuff, somewhat like camlet; -- still used for outer garments in the Levant.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barrack</ent><br/
<hw>Bar"rack</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>baraque</ets>, fr. It. <ets>baracca</ets> (cf. Sp. <ets>barraca</ets>), from LL. <ets>barra</ets> bar. See <er>Bar</er>, <pos>n.</pos>]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Mil.)</fld> <def>A building for soldiers, especially when in garrison.  Commonly in the <pluf>pl.</pluf>, originally meaning temporary huts, but now usually applied to a permanent structure or set of buildings.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He lodged in a miserable hut or <qex>barrack</qex>, composed of dry branches and thatched with straw.</q> <rj><qau>Gibbon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A movable roof sliding on four posts, to cover hay, straw, etc.</def> <mark>[Local, U.S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barrack</ent><br/
<hw>Bar"rack</hw>, <pos>v. t.</pos> <def>To supply with barracks; to establish in barracks; <as>as, to <ex>barrack</ex> troops</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barrack</ent><br/
<hw>Bar"rack</hw>, <pos>v. i.</pos> <def>To live or lodge in barracks.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barraclade</ent><br/
<hw>Bar"ra*clade</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[D. <ets>baar</ets>, OD. <ets>baer</ets>, naked, bare + <ets>kleed</ets> garment, <it>i. e.</it>, cloth undressed or without nap.]</ety> <def>A home-made woolen blanket without nap.</def> <mark>[Local, New York]</mark>  <rj><au>Bartlett.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barracoon</ent><br/
<hw>Bar"ra*coon`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Sp. or Pg. <ets>barraca</ets>. See <er>Barrack</er>.]</ety> <def>A slave warehouse, or an inclosure where slaves are quartered temporarily.</def>  <rj><au>Du Chaillu.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barracouta</ent><br/
<ent>Barracuda</ent><br/
<mhw>{ <hw>Bar`ra*cu"da</hw> <pr>(<?/)</pr>, <hw>Bar`ra*cou"ta</hw> <pr>(<?/)</pr>, }</mhw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Native name.]</ety> <fld>(Zool.)</fld> <def>Any of several voracious pikelike marine fishes allied to the gray mullets, constituting the genus <gen>Sphyr<ae/na</gen> and family <fam>Sphyr<ae/nid<ae/</fam>.  The great barracuda (<spn>Sphyr<ae/na barracuda</spn>) of the West Indies, Florida, etc., is often six feet or more long, and as dangerous as a shark.  In Cuba its flesh is reputed to be poisonous.  <spn>Sphyr<ae/na Argentea</spn> of the Pacific coast and <spn>Sphyr<ae/na sphyr<ae/na</spn> of Europe are smaller species, and are used as food.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><note><hand/ That of Europe and our Atlantic coast is <spn>Sphyr<ae/na spet</spn> (or <spn>Sphyr<ae/na vulgaris</spn>); a southern species is <spn>Sphyr<ae/na picuda</spn>; the Californian is <spn>Sphyr<ae/na argentea</spn>.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>A large edible fresh-water fish of Australia and New Zealand (<spn>Thyrsites atun</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barrage</ent><br/
<hw>Bar"rage</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F., fr. <ets>barrer</ets> to bar, from <ets>barre</ets> bar.]</ety> <fld>(Engin.)</fld> <def>An artificial bar or obstruction placed in a river or watercourse to increase the depth of water; <as>as, the <ex>barrages</ex> of the Nile</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barramundi</ent><br/
<hw>Bar`ra*mun"di</hw> <pr>(?)</pr>, <pos>n.</pos> <altsp>[Written also <asp>barramunda</asp>.]</altsp> <ety>[Native name.]</ety> <fld>(Zool.)</fld> <sd>(a)</sd> <def>A remarkable Australian fresh-water ganoid fish of the genus <gen>Ceratodus</gen>.</def> <sd>(b)</sd> <def>An Australian river fish (<spn>Osteoglossum Leichhardtii</spn>).</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Barranca</ent><br/
\'d8<hw>Bar*ran"ca</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Sp.]</ety> <def>A ravine caused by heavy rains or a watercourse.</def> <mark>[Texas & N. Mex.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barras</ent><br/
\'d8<hw>Bar"ras</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>A resin, called also <altname>galipot</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barrator</ent><br/
<hw>Bar"ra*tor</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>baratour</ets>, OF. <ets>barateor</ets> deceiver, fr. OF. <ets>barater</ets>, <ets>bareter</ets>, to deceive, cheat, barter. See <er>Barter</er>, <pos>v. i.</pos>]</ety> <def>One guilty of barratry.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barratrous</ent><br/
<hw>Bar"ra*trous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Law)</fld> <def>Tainted with, or constituting, barratry.</def> -- <wordforms><wf>Bar"ra*trous*ly</wf>, <pos>adv.</pos></wordforms>  <rj><au>Kent.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barratry</ent><br/
<hw>Bar"ra*try</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>baraterie</ets>, LL. <ets>barataria</ets>. See <er>Barrator</er>, and cf. <er>Bartery</er>.]</ety> <sn>1.</sn> <fld>(Law)</fld> <def>The practice of exciting and encouraging lawsuits and quarrels.</def> <altsp>[Also spelt <asp>barretry</asp>.]</altsp>  <rj><au>Coke. Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mar. Law)</fld> <def>A fraudulent breach of duty or willful act of known illegality on the part of a master of a ship, in his character of master, or of the mariners, to the injury of the owner of the ship or cargo, and without his consent. It includes every breach of trust committed with dishonest purpose, as by running away with the ship, sinking or deserting her, etc., or by embezzling the cargo.</def>  <rj><au>Kent.</au>  <au>Park.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Scots Law)</fld> <def>The crime of a judge who is influenced by bribery in pronouncing judgment.</def>  <rj><au>Wharton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barred owl</ent><br/
<hw>Barred" owl"</hw> <pr>(<?/)</pr>. <fld>(Zool.)</fld> <def>A large American owl (<spn>Syrnium nebulosum</spn>); -- so called from the transverse bars of a dark brown color on the breast.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barrel</ent><br/
<hw>Bar"rel</hw> <pr>(b<acr/r"r<ecr/l)</pr>, <pos>n.</pos><ety>[OE. <ets>barel</ets>, F. <ets>baril</ets>, prob. fr. <ets>barre</ets> bar. Cf. <er>Barricade</er>.]</ety> <sn>1.</sn> <def>A round vessel or cask, of greater length than breadth, and bulging in the middle, made of staves bound with hoops, and having flat ends or heads; <as>as, a cracker <ex>barrel</ex></as>.  Sometimes applied to a similar cylindrical container made of metal, usually called a <contr>drum</contr>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <def>The quantity which constitutes a full barrel.  This varies for different articles and also in different places for the same article, being regulated by custom or by law.  A barrel of wine is 31<frac12/ gallons; a barrel of flour is 196 pounds.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A solid drum, or a hollow cylinder or case; <as>as, the <ex>barrel</ex> of a windlass; the <ex>barrel</ex> of a watch, within which the spring is coiled</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 121 pr=SA --></p>

<p><sn>4.</sn> <def>A metallic tube, as of a gun, from which a projectile is discharged.</def>  <rj><au>Knight.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A jar.</def> <mark>[Obs.]</mark>  <rj><au>1 Kings xvii. 12.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Zool.)</fld> <def>The hollow basal part of a feather.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Barrel bulk</b></col> <fld>(Com.)</fld>, <cd>a measure equal to five cubic feet, used in estimating capacity, as of a vessel for freight.</cd> -- <col><b>Barrel drain</b></col> <fld>(Arch.)</fld>, <cd>a drain in the form of a cylindrical tube.</cd> -- <col><b>Barrel of a boiler</b></col>, <cd>the cylindrical part of a boiler, containing the flues.</cd> -- <col><b>Barrel of the ear</b></col> <fld>(Anat.)</fld>, <cd>the tympanum, or tympanic cavity.</cd> -- <col><b>Barrel organ</b></col>, <cd>an instrument for producing music by the action of a revolving cylinder.</cd> -- <col><b>Barrel vault</b></col>. <cd>See under <er>Vault</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barrel</ent><br/
<hw>Bar"rel</hw> <pr>(b<acr/r"r<ecr/l)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Barreled</conjf> <pr>(-r<ecr/ld)</pr>, or <conjf>Barrelled</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Barreling</conjf>, or <conjf>Barrelling</conjf>.]</vmorph> <def>To put or to pack in a barrel or barrels.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>barrel cactus</ent><br/
<hw>bar"rel cac"tus</hw> <pr>(b<acr/r"r<ecr/l k<acr/k"t<ucr/s)</pr>, <pos>n.</pos>; <plu>pl. <plw>barrel cacti</plw> <pr>(b<acr/r"r<ecr/l k<acr/k"t<imac/)</pr></plu>. <def>any of several large cacti native to the southwestern U. S. and Mexico, having a short cylindrical form with deep vertical ribs and bearing sharp spines.  They are classed in the genera <gen>Ferocactus</gen> and <gen>Echinocactus</gen>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Barrelled</ent><br/
<ent>Barreled</ent><br/
<mhw>{ <hw>Bar"reled</hw>, <hw>Bar"relled</hw>  }</mhw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Having a barrel; -- used in composition; <as>as, a double-<ex>barreled</ex> gun</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>put in or stored in a barrel; ; <as>as, <ex>barreled</ex> beer</as>; -- opposite of <ant>unbarreled</ant>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>3.</sn> <def>tapered toward both ends; -- of an arrow.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>barrelfish</ent><br/
<hw>barrelfish</hw> <pos>n.</pos> <def>A blackish fish (<spn>Hyperglyphe perciformis</spn>) of New England waters.</def><br/
<syn><b>Syn. --</b> black rudderfish.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>barrelful</ent><br/
<hw>barrelful</hw> <pos>n.</pos> <def>The quantity that a barrel (of any size) will hold.</def><br/
<syn><b>Syn. --</b> barrel.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>barrelhouse</ent><br/
<hw>barrelhouse</hw> <pos>n.</pos> <def>A cheap drinking and dancing establishment.</def><br/
<syn><b>Syn. --</b> honky-tonk.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Barrel process</ent><br/
<hw>Bar"rel proc"ess</hw>. <fld>(Metal.)</fld> <def>A process of extracting gold or silver by treating the ore in a revolving barrel, or drum, with mercury, chlorine, cyanide solution, or other reagent.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Barren</ent><br/
<hw>Bar"ren</hw> <pr>(b<acr/r"r<eit/n)</pr>, <pos>a.</pos> <ety>[OE. <ets>barein</ets>, OF. <ets>brehaing</ets>, fem. <ets>brehaigne</ets>, <ets>baraigne</ets>, F. <ets>br<eacute/haigne</ets>; of uncertain origin; cf. Arm. <ets>br<eacute/kha<ntil/</ets>, <ets>markha<ntil/</ets>, sterile; LL. <ets>brana</ets> a sterile mare, principally in Aquitanian and Spanish documents; Bisc. <ets>barau</ets>, <ets>baru</ets>, fasting.]</ety> <sn>1.</sn> <def>Incapable of producing offspring; producing no young; sterile; -- said of women and female animals.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>She was <qex>barren</qex> of children.</q> <rj><qau>Bp. Hall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not producing vegetation, or useful vegetation; sterile.</def> <ldquo/<xex>Barren</xex> mountain tracts.<rdquo/  <rj><au>Macaulay.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Unproductive; fruitless; unprofitable; empty.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Brilliant but <qex>barren</qex> reveries.</q> <rj><qau>Prescott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Some schemes will appear <qex>barren</qex> of hints and matter.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Mentally dull; stupid.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Barren flower</b></col>, <cd>a flower which has only stamens without a pistil, or which has neither stamens nor pistils.</cd> -- <col><b>Barren Grounds</b></col> <fld>(Geog.)</fld>, <cd>a vast tract in British America northward of the forest regions.</cd> -- <col><b>Barren Ground bear</b></col> <fld>(Zool.)</fld>, <cd>a peculiar bear, inhabiting the Barren Grounds, now believed to be a variety of the brown bear of Europe.</cd> -- <col><b>Barren Ground caribou</b></col> <fld>(Zool.)</fld>, <cd>a small reindeer (<spn>Rangifer Gr<oe/nlandicus</spn>) peculiar to the Barren Grounds and Greenland.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barren</ent><br/
<hw>Bar"ren</hw>, <pos>n.</pos> <sn>1.</sn> <def>A tract of barren land.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <pluf>pl.</pluf> <def>Elevated lands or plains on which grow small trees, but not timber; <as>as, pine <ex>barrens</ex>; oak <ex>barrens</ex></as>. They are not necessarily sterile, and are often fertile.</def> <mark>[Amer.]</mark>  <rj><au>J. Pickering.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barrenly</ent><br/
<hw>Bar"ren*ly</hw>, <pos>adv.</pos> <def>Unfruitfully; unproductively.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barrenness</ent><br/
<hw>Bar"ren*ness</hw>, <pos>n.</pos> <def>The condition of being barren; sterility; unproductiveness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A total <qex>barrenness</qex> of invention.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barrenwort</ent><br/
<hw>Bar"ren*wort`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>An herbaceous plant of the Barberry family (<spn>Epimedium alpinum</spn>), having leaves that are bitter and said to be sudorific.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barret</ent><br/
<hw>Bar"ret</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>barrette</ets>, LL. <ets>barretum</ets> a cap. See <er>Berretta</er>, and cf. <er>Biretta</er>.]</ety> <def>A kind of cap formerly worn by soldiers; -- called also <altname>barret cap</altname>. Also, the flat cap worn by Roman Catholic ecclesiastics.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>barretter</ent><br/
<hw>bar"ret*ter</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OF. <ets>bareter</ets> to exchange. Cf. <er>Barter</er>.]</ety> <sn>1.</sn> <fld>(Electronics)</fld> <def>a resistor inserted into a circuit to compensate for changes (such as those arising from temperature fluctuations); a thermal cymoscope.</def>
<syn><b>Syn. --</b> ballast resistor.</syn><br/
[<source>Webster 1913 Suppl.</source> + <source>WordNet 1.5</source>]</p>

<p><note><hand/  The original form consisted of an extremely fine platinum wire loop attached to terminals and inclosed in a small glass or silver bulb. It operates by increased resistance when subjected to the influence of an electric current. In a later variety, called the <col><b>liquid barretter</b></col>, wire is replace by a column of liquid in a very fine capillary tube.  A recent version has a resistor composed of an iron wire in a glass bulb containing hydrogen, with the temperature variation of resistance such that the current passing through it remains constant over a wide range of applied voltages.</note><br/
[<source>Webster 1913 Suppl.</source> + <source>PJC</source>]</p>

<p><ent>Barricade</ent><br/
<hw>Bar`ri*cade"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>barricade</ets>, fr. Sp. <ets>barricada</ets>, orig. a barring up with casks; fr. <ets>barrica</ets> cask, perh. fr. LL. <ets>barra</ets> bar. See <er>Bar</er>, <pos>n.</pos>, and cf. <er>Barrel</er>, <pos>n.</pos>]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Mil.)</fld> <def>A fortification, made in haste, of trees, earth, palisades, wagons, or anything that will obstruct the progress or attack of an enemy. It is usually an obstruction formed in streets to block an enemy's access.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Any bar, obstruction, or means of defense.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Such a <qex>barricade</qex> as would greatly annoy, or absolutely stop, the currents of the atmosphere.</q> <rj><qau>Derham.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barricade</ent><br/
<hw>Bar`ri*cade"</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Barricaded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Barricading</conjf>.]</vmorph> <ety>[Cf. F. <ets>barricader</ets>. See <er>Barricade</er>, <pos>n.</pos>]</ety> <def>To fortify or close with a barricade or with barricades; to stop up, as a passage; to obstruct; <as>as, the workmen <ex>barricaded</ex> the streets of Paris</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The further end whereof [a bridge] was <qex>barricaded</qex> with barrels.</q> <rj><qau>Hakluyt.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barricader</ent><br/
<hw>Bar`ri*cad"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who constructs barricades.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barricado</ent><br/
<hw>Bar`ri*ca"do</hw> <pr>(<?/)</pr>, <pos>n. & v. t.</pos> <def>See <er>Barricade</er>.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barrier</ent><br/
<hw>Bar"ri*er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>barrere</ets>, <ets>barere</ets>, F. <ets>barri<egrave/re</ets>, fr. <ets>barre</ets> bar. See <er>Bar</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <fld>(Fort.)</fld> <def>A carpentry obstruction, stockade, or other obstacle made in a passage in order to stop an enemy.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A fortress or fortified town, on the frontier of a country, commanding an avenue of approach.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <pluf>pl.</pluf> <def>A fence or railing to mark the limits of a place, or to keep back a crowd.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>No sooner were the <qex>barriers</qex> opened, than he paced into the lists.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Any obstruction; anything which hinders approach or attack.</def> <ldquo/Constitutional <xex>barriers</xex>.<rdquo/  <rj><au>Hopkinson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Any limit or boundary; a line of separation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>'Twixt that [instinct] and reason, what a nice <qex>barrier</qex>!</q>  <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Barrier gate</b></col>, <cd>a heavy gate to close the opening through a barrier.</cd> -- <col><b>Barrier reef</b></col>, <cd>a form of coral reef which runs in the general direction of the shore, and incloses a lagoon channel more or less extensive.</cd> -- <col><b>To fight at barriers</b></col>, <cd>to fight with a barrier between, as a martial exercise.</cd> <mark>[Obs.]</mark></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barrigudo</ent><br/
\'d8<hw>Bar`ri*gu"do</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Native name, fr. Sp. <ets>barrigudo</ets> big-bellied.]</ety> <fld>(Zool.)</fld> <def>A large, dark-colored, South American monkey, of the genus <gen>Lagothrix</gen>, having a long prehensile tail.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>barring</ent><br/
<hw>bar"ring</hw> <pos>n.</pos> <def>the act of excluding someone by a negative vote or veto.</def><br/
<syn><b>Syn. --</b> blackball.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Barringout</ent><br/
<hw>Bar`ring*out"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The act of closing the doors of a schoolroom against a schoolmaster; -- a boyish mode of rebellion in schools.</def>  <rj><au>Swift.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barrio</ent><br/
\'d8<hw>Bar"ri*o</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu>pl. <plw>Barrios</plw> <pr>(#)</pr></plu>. <ety>[Sp.]</ety> <def>In Spain and countries colonized by Spain, a village, ward, or district outside a town or city to whose jurisdiction it belongs; in Spanish-speaking areas of cities in the United States, it is a neighborhood, ward, or quarter inside a town.</def><br/
[<source>Webster 1913 Suppl.</source> <source>+PJC</source>]</p>

<p><ent>Barrister</ent><br/
<hw>Bar"ris*ter</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From <er>Bar</er>, <pos>n.</pos>]</ety> <def>Counselor at law; a counsel admitted to plead at the bar, and undertake the public trial of causes, as distinguished from an attorney or solicitor. See <er>Attorney</er>.</def> <mark>[Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barroom</ent><br/
<hw>Bar"room`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A room containing a bar or counter at which liquors are sold.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>a commercial establishment where alcoholic drinks are served over a counter.</def>
<syn><b>Syn. --</b> bar-room, bar, saloon, ginmill, taproom.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Barrow</ent><br/
<hw>Bar"row</hw> <pr>(b<acr/r"r<osl/)</pr>, <pos>n.</pos> <ety>[OE. <ets>barow</ets>, fr. AS. <ets>beran</ets> to bear. See <er>Bear</er> to support, and cf. <er>Bier</er>.]</ety> <sn>1.</sn> <def>A support having handles, and with or without a wheel, on which heavy or bulky things can be transported by hand. See <er>Handbarrow</er>, and <er>Wheelbarrow</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Salt Works)</fld> <def>A wicker case, in which salt is put to drain.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barrow</ent><br/
<hw>Bar"row</hw> <pr>(b<acr/r"r<osl/)</pr>, <pos>n.</pos> <ety>[OE. <ets>barow</ets>, <ets>bargh</ets>, AS. <ets>bearg</ets>, <ets>bearh</ets>; akin to Icel. <ets>b<oum/rgr</ets>, OHG. <ets>barh</ets>, <ets>barug</ets>, G. <ets>barch</ets>.  <root/95.]</ety> <def>A hog, esp. a male hog castrated.</def>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barrow</ent><br/
<hw>Bar"row</hw>, <pos>n.</pos> <ety>[OE. <ets>bergh</ets>, AS. <ets>beorg</ets>, <ets>beorh</ets>, hill, sepulchral mound; akin to G. <ets>berg</ets> mountain, Goth. <ets>bairgahei</ets> hill, hilly country, and perh. to Skr. <ets>b<rsdot/hant</ets> high, OIr. <ets>brigh</ets> mountain.  Cf. <er>Berg</er>, <er>Berry</er> a mound, and <er>Borough</er> an incorporated town.]</ety> <sn>1.</sn> <def>A large mound of earth or stones over the remains of the dead; a tumulus.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mining)</fld> <def>A heap of rubbish, attle, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barrowist</ent><br/
<hw>Bar"row*ist</hw>, <pos>n.</pos> <fld>(Eccl. Hist.)</fld> <def>A follower of <person>Henry <etsep>Barrowe</etsep></person>, one of the founders of Independency or Congregationalism in England.  Barrowe was executed for nonconformity in 1593.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barrulet</ent><br/
<hw>Bar"ru*let</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Dim. of <ets>bar</ets>, n.]</ety> <fld>(Her.)</fld> <def>A diminutive of the bar, having one fourth its width.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barruly</ent><br/
<hw>Bar"ru*ly</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Her.)</fld> <def>Traversed by barrulets or small bars; -- said of the field.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barry</ent><br/
<hw>Bar"ry</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Her.)</fld> <def>Divided into bars; -- said of the field.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barse</ent><br/
<hw>Barse</hw> <pr>(b<aum/rs)</pr>, <pos>n.</pos> <ety>[AS. <ets>bears</ets>, <ets>b<ae/rs</ets>, akin to D. <ets>baars</ets>, G. <ets>bars</ets>, <ets>barsch</ets>. Cf. 1st <er>Bass</er>, <pos>n.</pos>]</ety> <def>The common perch. See 1st <er>Bass</er>.</def> <mark>[Prov. Eng.]</mark>  <rj><au>Halliwell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bart.</ent><br/
<hw>Bart.</hw> <pos>n.</pos> <def>an abbreviation of <er>baronet</er>.</def> <mark>[Abbrev.]</mark> <ldquo/Since he was a baronet he had to be addressed as <person>Sir Henry Jones, Bart.</person><ldquo/<br/
<syn><b>Syn. --</b> baronet.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bartender</ent><br/
<hw>Bar"tend`er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A barkeeper.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barter</ent><br/
<hw>Bar"ter</hw> <pr>(b<aum/r"t<etil/r)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bartered</conjf> (b<aum/r"t<etil/rd); <pos>p. pr. & vb. n.</pos> <conjf>Bartering</conjf>.]</vmorph> <ety>[OE. <ets>bartren</ets>, OF. <ets>barater</ets>, <ets>bareter</ets>, to cheat, exchange, perh. fr. Gr. <grk>pra`ttein</grk> to do, deal (well or ill), use practices or tricks, or perh. fr. Celtic; cf. Ir. <ets>brath</ets> treachery, W. <ets>brad</ets>. Cf. <er>Barrator</er>.]</ety> <def>To traffic or trade, by exchanging one commodity for another, in distinction from a <xex>sale</xex> and <xex>purchase</xex>, in which money is paid for the commodities transferred; to truck.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barter</ent><br/
<hw>Bar"ter</hw>, <pos>v. t.</pos> <def>To trade or exchange in the way of barter; to exchange (frequently for an unworthy consideration); to traffic; to truck; -- sometimes followed by <xex>away</xex>; <as>as, to <ex>barter</ex> away goods or honor</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barter</ent><br/
<hw>Bar"ter</hw>, <pos>n.</pos> <sn>1.</sn> <def>The act or practice of trafficking by exchange of commodities; an exchange of goods.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The spirit of huckstering and <qex>barter</qex>.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The thing given in exchange.</def><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Exchange; dealing; traffic; trade; truck.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barterer</ent><br/
<hw>Bar"ter*er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who barters.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bartery</ent><br/
<hw>Bar"ter*y</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Barter.</def> <mark>[Obs.]</mark>  <rj><au>Camden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barth</ent><br/
<hw>Barth</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Etymol. unknown.]</ety> <def>A place of shelter for cattle.</def> <mark>[Prov. Eng.]</mark>  <rj><au>Halliwell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bartholomew tide</ent><br/
<hw>Bar*thol"o*mew tide`</hw> <pr>(<?/)</pr>. <def>Time of the festival of <person>St. Bartholomew</person>, August 24th.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bartizan</ent><br/
<hw>Bar"ti*zan`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. <er>Brettice</er>.]</ety> <fld>(Arch.)</fld> <def>A small, overhanging structure for lookout or defense, usually projecting at an angle of a building or near an entrance gateway.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bartlett</ent><br/
<hw>Bart"lett</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A Bartlett pear, a favorite kind of pear, which originated in England about 1770, and was called <altname>Williams' Bonchr<eacute/tien</altname>.  It was brought to America, and distributed by <person>Mr. Enoch Bartlett</person>, of Dorchester, Massachusetts.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barton</ent><br/
<hw>Bar"ton</hw> <pr>(b<aum/r"t<ucr/n)</pr>, <pos>n.</pos> <ety>[AS. <ets>beret<umac/n</ets> courtyard, grange; <ets>bere</ets> barley + <ets>t<umac/n</ets> an inclosure.]</ety> <sn>1.</sn> <def>The demesne lands of a manor; also, the manor itself.</def> <mark>[Eng.]</mark>  <rj><au>Burton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A farmyard.</def> <mark>[Eng.]</mark>  <rj><au>Southey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bartram</ent><br/
<hw>Bar"tram</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>See <er>Bertram</er>.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barway</ent><br/
<hw>Bar"way`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A passage into a field or yard, closed by bars made to take out of the posts.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barwise</ent><br/
<hw>Bar"wise`</hw> <pr>(<?/)</pr>, <pos>adv.</pos> <fld>(Her.)</fld> <def>Horizontally.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barwood</ent><br/
<hw>Bar"wood`</hw> <pr>(b<aum/r"w<oocr/d`)</pr>, <pos>n.</pos> <def>A red wood of a leguminous tree (<spn>Baphia nitida</spn>), from Angola and the Gabon in Africa.  It is used as a dyewood, and also for ramrods, violin bows and turner's work.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>barycenter</ent><br/
<hw>barycenter</hw> <pos>n.</pos> <def>the point representing the mean position of the matter in a body.</def><br/
<syn><b>Syn. --</b> centroid, center of mass.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Barycentric</ent><br/
<hw>Bar`y*cen"tric</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Gr. <grk>bary`s</grk> heavy + <grk>ke`ntron</grk> center.]</ety> <def>Of or pertaining to the center of gravity. See <cref>Barycentric calculus</cref>, under <er>Calculus</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>baryon</ent><br/
<hw>baryon</hw> <pos>n.</pos> <sn>1.</sn> <def>any of the elementary particles having a mass equal to or greater than that of a proton and that participate in strong interactions; a hadron with a baryon number of +1.</def><br/
<syn><b>Syn. --</b> heavy particle.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Baryphony</ent><br/
<hw>Ba*ryph"o*ny</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>bary`s</grk> heavy + <grk>fwnh`</grk> a sound, voice.]</ety> <fld>(Med.)</fld> <def>Difficulty of speech.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barysphere</ent><br/
<hw>Bar"y*sphere</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>bary`s</grk> heavy + <ets>sphere</ets>.]</ety> <fld>(Geol.)</fld> <def>The heavy interior portion of the earth, within the lithosphere.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Baryta</ent><br/
<hw>Ba*ry"ta</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>bary`s</grk> heavy. Cf. <er>Baria</er>.]</ety> <fld>(Chem.)</fld> <def>An oxide of barium (or barytum); a heavy earth with a specific gravity above 4.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barytes</ent><br/
<hw>Ba*ry"tes</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>bary`s</grk> heavy:  cf. Gr. <grk>bary`ths</grk> heaviness, F. <ets>baryte</ets>.]</ety> <fld>(Min.)</fld> <def>Barium sulphate, generally called <altname>heavy spar</altname> or <altname>barite</altname>. See <er>Barite</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barytic</ent><br/
<hw>Ba*ryt"ic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Of or pertaining to baryta.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baryto-calcite</ent><br/
<hw>Ba*ry"to-cal"cite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Baryta</ets> + <ets>calcite</ets>.]</ety> <fld>(Min.)</fld> <def>A mineral of a white or gray color, occurring massive or crystallized. It is a compound of the carbonates of barium and calcium.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baritone</ent><br/
<ent>Barytone</ent><br/
<mhw>{ <hw>Bar"y*tone</hw>, <hw>Bar"i*tone</hw>  }</mhw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Gr. <grk>bary`tonos</grk>; <grk>bary`s</grk> heavy + <grk>to`nos</grk> tone.]</ety> <sn>1.</sn> <fld>(Mus.)</fld> <def>Grave and deep, as a kind of male voice.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Greek Gram.)</fld> <def>Not marked with an accent on the last syllable, the grave accent being understood.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baritone</ent><br/
<ent>Barytone</ent><br/
<mhw>{ <hw>Bar"y*tone</hw>, <hw>Bar"i*tone</hw>  }</mhw>, <pos>n.</pos> <ety>[F. <ets>baryton</ets>: cf. It. <ets>baritono</ets>.]</ety> <sn>1.</sn> <fld>(Mus.)</fld> <sd>(a)</sd> <def>A male voice, the compass of which partakes of the common bass and the tenor, but which does not descend as low as the one, nor rise as high as the other.</def> <sd>(b)</sd> <def>A person having a voice of such range.</def> <sd>(c)</sd> <def>The viola di gamba, now entirely disused.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Greek Gram.)</fld> <def>A word which has no accent marked on the last syllable, the grave accent being understood.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Barytum</ent><br/
<hw>Ba*ry"tum</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[NL.]</ety> <fld>(Chem.)</fld> <def>The metal barium. See <er>Barium</er>.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basal</ent><br/
<hw>Ba"sal</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Relating to, or forming, the base.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Basal cleavage</b></col>. <cd>See under <er>Cleavage</er>.</cd> -- <col><b>Basal plane</b></col> <fld>(Crystallog.)</fld>, <cd>a plane parallel to the lateral or horizontal axis.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basal-nerved</ent><br/
<hw>Ba"sal-nerved`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Bot.)</fld> <def>Having the nerves radiating from the base; -- said of leaves.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basalt</ent><br/
<hw>Ba*salt"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>basaltes</ets> (an African word), a dark and hard species of marble found in Ethiopia: cf. F. <ets>basalte</ets>.]</ety> <sn>1.</sn> <fld>(Geol.)</fld> <def>A rock of igneous origin, consisting of augite and triclinic feldspar, with grains of magnetic or titanic iron, and also bottle-green particles of olivine frequently disseminated.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ It is usually of a greenish black color, or of some dull brown shade, or black. It constitutes immense beds in some regions, and also occurs in veins or dikes cutting through other rocks. It has often a prismatic structure as at the Giant's Causeway, in Ireland, where the columns are as regular as if the work of art. It is a very tough and heavy rock, and is one of the best materials for macadamizing roads.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An imitation, in pottery, of natural basalt; a kind of black porcelain.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basaltic</ent><br/
<hw>Ba*salt"ic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>basaltique</ets>.]</ety> <def>Pertaining to basalt; formed of, or containing, basalt; as <xex>basaltic</xex> lava.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basaltiform</ent><br/
<hw>Ba*salt"i*form</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[<ets>Basalt</ets> + <ets>-form</ets>.]</ety> <def>In the form of basalt; columnar.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basaltoid</ent><br/
<hw>Ba*salt"oid</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[<ets>Basalt</ets> + <ets>-oid</ets>.]</ety> <def>Formed like basalt; basaltiform.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basan</ent><br/
<hw>Bas"an</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Same as <er>Basil</er>, a sheepskin.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basanite</ent><br/
<hw>Bas"a*nite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>basanites</ets> lapis, Gr. <grk>ba`sanos</grk> the touchstone: cf. F. <ets>basanite</ets>.]</ety> <fld>(Min.)</fld> <def>Lydian stone, or black jasper, a variety of siliceous or flinty slate, of a grayish or bluish black color. It is employed to test the purity of gold, the amount of alloy being indicated by the color left on the stone when rubbed by the metal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basbleu</ent><br/
\'d8<hw>Bas`bleu"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F., fr. <ets>bas</ets> stocking + <ets>bleu</ets> blue.]</ety> <def>A bluestocking; a literary woman.</def> <mark>[Somewhat derisive]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bascinet</ent><br/
<hw>Bas"ci*net</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bacinet</ets>, <ets>basnet</ets>, OF. <ets>bassinet</ets>, <ets>bacinet</ets>, F. <ets>bassinet</ets>, dim. of OF. <ets>bacin</ets>, F. <ets>bassin</ets>, a helmet in the form of a basin.]</ety> <def>A light helmet, at first open, but later made with a visor.</def>  <altsp>[Written also <asp>basinet</asp>, <asp>bassinet</asp>, <asp>basnet</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bascule</ent><br/
<hw>Bas"cule</hw> <pr>(b<acr/s"k<usl/l)</pr>, <pos>n.</pos> <ety>[F., a seesaw.]</ety> <def>In mechanics, an apparatus on the principle of the seesaw, in which one end rises as the other falls.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bascule bridge</b></col>, <cd>a counterpoise or balanced drawbridge, which is opened by sinking the counterpoise and thus lifting the footway into the air.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Base</ent><br/
<hw>Base</hw> <pr>(b<amac/s)</pr>, <pos>a.</pos> <ety>[OE. <ets>bass</ets>, F. <ets>bas</ets>, low, fr. LL. <ets>bassus</ets> thick, fat, short, humble; cf. L. <ets>Bassus</ets>, a proper name, and W. <ets>bas</ets> shallow. Cf. <er>Bass</er> a part in music.]</ety> <sn>1.</sn> <def>Of little, or less than the usual, height; of low growth; <as>as, <ex>base</ex> shrubs</as>.</def> <mark>[Archaic]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Low in place or position.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Of humble birth; or low degree; lowly; mean.</def> <mark>[Archaic]</mark> <ldquo/A peasant and <xex>base</xex> swain.<rdquo/  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Illegitimate by birth; bastard.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Why bastard? wherefore <qex>base</qex>?</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Of little comparative value, as metal inferior to gold and silver, the precious metals.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>Alloyed with inferior metal; debased; <as>as, <ex>base</ex> coin; <ex>base</ex> bullion</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>Morally low. Hence: Low-minded; unworthy; without dignity of sentiment; ignoble; mean; illiberal; menial; <as>as, a <ex>base</ex> fellow; <ex>base</ex> motives; <ex>base</ex> occupations</as>.</def> <ldquo/A cruel act of a <xex>base</xex> and a cowardish mind.<rdquo/ <au>Robynson (More's Utopia).</au> <ldquo/<xex>Base</xex> ingratitude.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>Not classical or correct.</def> <ldquo/<xex>Base</xex> Latin.<rdquo/  <rj><au>Fuller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <def>Deep or grave in sound; <as>as, the <ex>base</ex> tone of a violin</as>.</def> <altsp>[In this sense, commonly written <asp>bass.</asp>]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><sn>10.</sn> <fld>(Law)</fld> <def>Not held by honorable service; <as>as, a <ex>base</ex> estate, one held by services not honorable; held by villenage. Such a tenure is called <ex>base</ex>, or low, and the tenant, a <ex>base</ex> tenant</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Base fee</b></col>, <cd>formerly, an estate held at the will of the lord; now, a qualified fee. See note under <er>Fee</er>, <pos>n.</pos>, 4.</cd> -- <col><b>Base metal</b></col>. <cd>See under <er>Metal</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Dishonorable; worthless; ignoble; low-minded; infamous; sordid; degraded.</syn> <usage> -- <er>Base</er>, <er>Vile</er>, <er>Mean</er>. These words, as expressing moral qualities, are here arranged in the order of their strength, the strongest being placed first. <xex>Base</xex> marks a high degree of moral turpitude; <xex>vile</xex> and <xex>mean</xex> denote, in different degrees, the lack of what is valuable or worthy of esteem.  What is <xex>base</xex> excites our abhorrence; what is <xex>vile</xex> provokes our disgust or indignation; what is <xex>mean</xex> awakens contempt.  <xex>Base</xex> is opposed to high-minded; <xex>vile</xex>, to noble; <xex>mean</xex>, to liberal or generous. Ingratitude is <xex>base</xex>; sycophancy is <xex>vile</xex>; undue compliances are <xex>mean</xex>.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Base</ent><br/
<hw>Base</hw>, <pos>n.</pos> <ety>[F. <ets>base</ets>, L. <ets>basis</ets>, fr. Gr. <grk>ba`sis</grk> a stepping, step, a base, pedestal, fr. <grk>bai`nein</grk> to go, step, akin to E. <ets>come</ets>. Cf. <er>Basis</er>, and see <er>Come</er>.]</ety> <sn>1.</sn> <def>The bottom of anything, considered as its support, or that on which something rests for support; the foundation; <as>as, the <ex>base</ex> of a statue</as>.</def> <ldquo/The <xex>base</xex> of mighty mountains.<rdquo/  <rj><au>Prescott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Fig.: The fundamental or essential part of a thing; the essential principle; a groundwork.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Arch.)</fld> <sd>(a)</sd> <def>The lower part of a wall, pier, or column, when treated as a separate feature, usually in projection, or especially ornamented.</def> <sd>(b)</sd> <def>The lower part of a complete architectural design, as of a monument; also, the lower part of any elaborate piece of furniture or decoration.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Bot.)</fld> <def>That extremity of a leaf, fruit, etc., at which it is attached to its support.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 122 pr=SA --></p>

<p><sn>5.</sn> <fld>(Chem.)</fld> <def>The positive, or non-acid component of a salt; a substance which, combined with an acid, neutralizes the latter and forms a salt; -- applied also to the hydroxides of the positive elements or radicals, and to certain organic bodies resembling them in their property of forming salts with acids.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Pharmacy)</fld> <def>The chief ingredient in a compound.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Dyeing)</fld> <def>A substance used as a mordant.</def>  <rj><au>Ure.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <fld>(Fort.)</fld> <def>The exterior side of the polygon, or that imaginary line which connects the salient angles of two adjacent bastions.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <fld>(Geom.)</fld> <def>The line or surface constituting that part of a figure on which it is supposed to stand.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>10.</sn> <fld>(Math.)</fld> <def>The number from which a mathematical table is constructed; <as>as, the <ex>base</ex> of a system of logarithms</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>11.</sn> <ety>[See <er>Base</er> low.]</ety> <def>A low, or deep, sound. <fld>(Mus.)</fld> <sd>(a)</sd> The lowest part; the deepest male voice. <sd>(b)</sd> One who sings, or the instrument which plays, base.</def>  <altsp>[Now commonly written <asp>bass</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><q>The trebles squeak for fear, the <qex>bases</qex> roar.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>12.</sn> <fld>(Mil.)</fld> <def>A place or tract of country, protected by fortifications, or by natural advantages, from which the operations of an army proceed, forward movements are made, supplies are furnished, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>13.</sn> <fld>(Mil.)</fld> <def>The smallest kind of cannon.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>14.</sn> <fld>(Zool.)</fld> <def>That part of an organ by which it is attached to another more central organ.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>15.</sn> <fld>(Crystallog.)</fld> <def>The basal plane of a crystal.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>16.</sn> <fld>(Geol.)</fld> <def>The ground mass of a rock, especially if not distinctly crystalline.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>17.</sn> <fld>(Her.)</fld> <def>The lower part of the field. See <er>Escutcheon</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>18.</sn> <def>The housing of a horse.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>19.</sn> <pluf>pl.</pluf> <def>A kind of skirt (often of velvet or brocade, but sometimes of mailed armor) which hung from the middle to about the knees, or lower.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>20.</sn> <def>The lower part of a robe or petticoat.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>21.</sn> <def>An apron.</def> <mark>[Obs.]</mark>  <ldquo/Bakers in their linen <xex>bases</xex>.<rdquo/  <rj><au>Marston.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>22.</sn> <def>The point or line from which a start is made; a starting place or a goal in various games.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To their appointed <qex>base</qex> they went.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>23.</sn> <fld>(Surv.)</fld> <def>A line in a survey which, being accurately determined in length and position, serves as the origin from which to compute the distances and positions of any points or objects connected with it by a system of triangles.</def>  <rj><au>Lyman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>24.</sn> <def>A rustic play; -- called also <altname>prisoner's base</altname>, <altname>prison base</altname>, or <altname>bars</altname>.</def> <ldquo/To run the country <xex>base</xex>.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>25.</sn> <fld>(Baseball)</fld> <def>Any one of the four bounds which mark the circuit of the infield.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Altern base</b></col>. <cd>See under <er>Altern</er>.</cd> -- <col><b>Attic base</b></col>. <fld>(Arch.)</fld> <cd>See under <er>Attic</er>.</cd> -- <col><b>Base course</b></col>. <fld>(Arch.)</fld> <sd>(a)</sd> <cd>The first or lower course of a foundation wall, made of large stones or a mass of concrete; -- called also <altname>foundation course</altname>. <sd>(b)</sd> The architectural member forming the transition between the basement and the wall above.</cd> -- <col><b>Base hit</b></col> <fld>(Baseball)</fld>, <cd>a hit, by which the batsman, without any error on the part of his opponents, is able to reach the first base without being put out.</cd> -- <col><b>Base line</b></col>. <sd>(a)</sd> <cd>A main line taken as a base, as in surveying or in military operations.</cd> <sd>(b)</sd> <cd>A line traced round a cannon at the rear of the vent.</cd> -- <col><b>Base plate</b></col>, <cd>the foundation plate of heavy machinery, as of the steam engine; the bed plate.</cd> -- <col><b>Base ring</b></col> <fld>(Ordnance)</fld>, <cd>a projecting band of metal around the breech, connected with the body of the gun by a concave molding.</cd>  <au>H. L. Scott.</au></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Base</ent><br/
<hw>Base</hw> <pr>(b<amac/s)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Based</conjf> <pr>(b<amac/sd)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Basing</conjf>.]</vmorph> <ety>[From <er>Base</er>, <pos>n.</pos>]</ety> <def>To put on a base or basis; to lay the foundation of; to found, as an argument or conclusion; -- used with <ptcl>on</ptcl> or <ptcl>upon</ptcl>.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Base</ent><br/
<hw>Base</hw>, <pos>v. t.</pos> <ety>[See <er>Base</er>, <pos>a.</pos>, and cf. <er>Abase</er>.]</ety> <sn>1.</sn> <def>To abase; to let, or cast, down; to lower.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>If any . . . <qex>based</qex> his pike.</q> <rj><qau>Sir T. North.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To reduce the value of; to debase.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Metals which we can not <qex>base</qex>.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baseball</ent><br/
<hw>Base"ball"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A game of ball, so called from the bases or bounds (four in number) which designate the circuit which each player must endeavor to make after striking the ball.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The ball used in this game.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baseboard</ent><br/
<hw>Base"board</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Arch.)</fld> <def>A board, or other woodwork, carried round the walls of a room and touching the floor, to form a base and protect the plastering; -- also called <xex>washboard</xex> (in England), <xex>mopboard</xex>, and <xex>scrubboard</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baseborn</ent><br/
<hw>Base"born`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Born out of wedlock.</def>  <rj><au>Gay.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Born of low parentage.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Vile; mean.</def> <ldquo/Thy <xex>baseborn</xex> heart.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Base-burner</ent><br/
<hw>Base"-burn`er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A furnace or stove in which the fuel is contained in a hopper or chamber, and is fed to the fire as the lower stratum is consumed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Base-court</ent><br/
<hw>Base"-court`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>basse-cour</ets>. See <er>Base</er>, <pos>a.</pos>, and <er>Court</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>The secondary, inferior, or rear courtyard of a large house; the outer court of a castle.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>An inferior court of law, not of record.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Based</ent><br/
<hw>Based</hw> <pr>(b<amac/sd)</pr>, <pos>p. p.</pos> & <pos>a.</pos> <sn>1.</sn> <def>Having a base, or having as a base; supported; <as>as, broad-<ex>based</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <ety>[See <er>Base</er>, <pos>n.</pos>, 18-21.]</ety> <def>Wearing, or protected by, bases.</def> <mark>[Obs.]</mark>  <ldquo/<xex>Based</xex> in lawny velvet.<rdquo/  <rj><au>E. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basedow's disease</ent><br/
<hw>Ba"se*dow's dis*ease"</hw> <pr>(<?/)</pr>. <ety>[Named for <person>Dr. <etsep>Basedow</etsep></person>, a German physician.]</ety> <fld>(Med.)</fld> <def>A disease characterized by enlargement of the thyroid gland, prominence of the eyeballs, and inordinate action of the heart; -- called also <altname>exophthalmic goiter</altname>.</def>  <rj><au>Flint.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>base-forming</ent><br/
<hw>base-forming</hw> <pos>adj.</pos> <sn>1.</sn> <def>causing formation of an alkali.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Baselard</ent><br/
<hw>Bas"e*lard</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OF. <ets>baselarde</ets>, LL. <ets>basillardus</ets>.]</ety> <def>A short sword or dagger, worn in the fifteenth century.</def>  <altsp>[Written also <asp>baslard</asp>.]</altsp>  <rj><au>Fairholt.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baseless</ent><br/
<hw>Base"less</hw>, <pos>a.</pos> <def>Without a base; having no foundation or support.</def> <ldquo/The <xex>baseless</xex> fabric of this vision.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>baseline</ent><br/
<hw>baseline</hw> <pos>n.</pos> <sn>1.</sn> <def>an imaginary line or standard by which things are measured or compared; <as>as, they established a <ex>baseline</ex> for the budget</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>the back line at each end of a tennis court.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>3.</sn> <fld>(Baseball)</fld> <def>the lines between bases on a baseball field along which a baseball player must run while running the bases.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>4.</sn> <def>a measurement that represents the value of a physical quantity (such as a voltage, or a level of radioactivity) in the absence of effects from other variables in a measurement, test or experiment; a control value.</def><br/
[<source>PJC</source>]</p>

<p><sn>5.</sn> <def>any horizontal line in a plot, graph, or diagram, or on a visual display in an electronic device, used as a reference point to which other values are referred.</def><br/
[<source>PJC</source>]</p>

<p><ent>Basely</ent><br/
<hw>Base"ly</hw>, <pos>adv.</pos> <sn>1.</sn> <def>In a base manner; with despicable meanness; dishonorably; shamefully.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Illegitimately; in bastardy.</def> <mark>[Archaic]</mark>  <rj><au>Knolles.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basement</ent><br/
<hw>Base"ment</hw> <pr>(b<amac/sm<eit/nt)</pr>, <pos>n.</pos> <ety>[F. <ets>soubassement</ets>. Of uncertain origin. Cf. <er>Base</er>, <pos>a.</pos>, <er>Bastion</er>.]</ety> <fld>(Arch.)</fld> <def>The outer wall of the ground story of a building, or of a part of that story, when treated as a distinct substructure.  (See <er>Base</er>, <pos>n.</pos>, 3 <sd>(a)</sd>.)  Hence: The rooms of a ground floor, collectively.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Basement membrane</b></col> <fld>(Anat.)</fld>, <cd>a delicate membrane composed of a single layer of flat cells, forming the substratum upon which, in many organs, the epithelioid cells are disposed.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baseness</ent><br/
<hw>Base"ness</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The quality or condition of being base; degradation; vileness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I once did hold it a <qex>baseness</qex> to write fair.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basenet</ent><br/
<hw>Bas"e*net</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Bascinet</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>base pair</ent><br/
<hw>base" pair`</hw> <pr>(b<amac/s" p<acir/r`)</pr>, <pos>n.</pos> <fld>(Biochemistry, Genetics)</fld> <def>a unit of double-stranded DNA or RNA consisting of two complementary bases on opposing strands of the double-stranded polynucleotide, bound together by hydrogen bonds and other non-covalent chemical forces.  The bases comprising the base pairs are adenine, thymine, cytidine, and guanine.  In normal DNA, the base adenine on one strand of DNA pairs with thymine on the opposite strand, and cytosine on one strand pairs with guanine on the opposite strand.  The term <ex>base pair</ex> usually includes the sugar (ribose or deoxyribose) and the phosphate bound to each base to form a nucleotide unit.  One <ex>base pair</ex> is sometimes used as a unit of length or size for DNA, and in this usage is abbreviated <abbr>bp</abbr>; <as>as, a 100-bp fragment of DNA</as>.  A length of 1000 base pairs is a kilobase pair or <abbr>kbp</abbr>.</def><br/
[<source>PJC</source>]</p>

<p><ent>base price</ent><br/
<hw>base" price`</hw> <pr>(b<amac/s" pr<imac/s`)</pr>, <pos>n.</pos> <def>the initial price of something (goods or services) without the additional charges that may be added, such as handling or shipping charges, sales tax, optional equipment charges, etc.</def><br/
[<source>PJC</source>]</p>

<p><ent>Base viol</ent><br/
<hw>Base" vi`ol</hw> <pr>(<?/)</pr>. <def>See <er>Bass viol</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bash</ent><br/
<hw>Bash</hw> <pr>(<?/)</pr>, <pos>v. t. & i.</pos> <ety>[OE. <ets>baschen</ets>, <ets>baissen</ets>. See <er>Abash</er>.]</ety> <def>To abash; to disconcert or be disconcerted or put out of countenance.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>His countenance was bold and <qex>bashed</qex> not.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bash</ent><br/
<hw>Bash</hw> <pr>(?)</pr>, <pos>v. t.</pos>  <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bashed</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Bashing</conjf>.]</vmorph> <ety>[Perh. of imitative origin; or cf. Dan. <ets>baske</ets> to strike, <ets>bask</ets> a blow, Sw. <ets>basa</ets> to beat, <ets>bas</ets> a beating.]</ety> <def>To strike heavily; to beat; to crush.</def> <mark>[Prov. Eng. & Scot.]</mark>  <rj><au>Hall Caine.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Bash</qex> her open with a rock.</q>  <rj><qau>Kipling.</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bash</ent><br/
<hw>Bash</hw> <pr>(?)</pr>, <pos>n.</pos>  <sn>1.</sn> <def>a forceful blow, especially one that does damage to its target.</def><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <def>a elaborate or lively social gathering or party.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bashaw</ent><br/
<hw>Ba*shaw"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Pasha</er>.]</ety> <sn>1.</sn> <def>A Turkish title of honor, now written <asp>pasha</asp>. See <er>Pasha</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Fig.: A magnate or grandee.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Zool.)</fld> <def>A very large siluroid fish (<spn>Leptops olivaris</spn>) of the Mississippi valley; -- also called <altname>goujon</altname>, <altname>mud cat</altname>, and <altname>yellow cat</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bashful</ent><br/
<hw>Bash"ful</hw> <pr>(b<acr/sh"f<usdot/l)</pr>, <pos>a.</pos> <ety>[See <er>Bash</er>.]</ety> <sn>1.</sn> <def>Abashed; daunted; dismayed.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Very modest, or modest to excess; constitutionally disposed to shrink from public notice; indicating extreme or excessive modesty; shy; <as>as, a <ex>bashful</ex> person, action, expression</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Diffident; retiring; reserved; shamefaced; sheepish.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bashfully</ent><br/
<hw>Bash"ful*ly</hw>, <pos>adv.</pos> <def>In a bashful manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bashfulness</ent><br/
<hw>Bash"ful*ness</hw>, <pos>n.</pos> <def>The quality of being bashful.</def><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- <er>Bashfulness</er>, <er>Modesty</er>, <er>Diffidence</er>, <er>Shyness</er>.</syn> <usage> <xex>Modesty</xex> arises from a low estimate of ourselves; <xex>bashfulness</xex> is an <xex>abashment</xex> or agitation of the spirits at coming into contact with others; <xex>diffidence</xex> is produced by an undue degree of self-distrust; <xex>shyness</xex> usually arises from an excessive self-consciousness, and a painful impression that every one is looking at us. <xex>Modesty</xex> of deportment is becoming in all; <xex>bashfulness</xex> often gives rise to mistakes and blundering; <xex>diffidence</xex> in society frequently makes a man a burden to himself; <xex>shyness</xex> usually produces a reserve or distance which is often mistaken for haughtiness.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bashi-bazouk</ent><br/
\'d8<hw>Bash"i-ba*zouk"</hw> <pr>(b<acr/sh"<icr/*b<adot/*z<oomac/k")</pr>, <pos>n.</pos> <ety>[Turkish, light-headed, a foolish fellow.]</ety> <def>A soldier belonging to the irregular troops of the Turkish army.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bashless</ent><br/
<hw>Bash"less</hw>, <pos>a.</pos> <def>Shameless; unblushing.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bashyle</ent><br/
<hw>Bas"hyle</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>See <er>Basyle</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basi-</ent><br/
<hw>Ba"si-</hw> <pr>(<?/)</pr>. <def>A combining form, especially in anatomical and botanical words, to indicate <xex>the base</xex> or <xex>position at or near a base</xex>; <xex>forming a base</xex>; <xex>as</xex>, <xex>basi</xex>branchials, the most ventral of the cartilages or bones of the branchial arches; <xex>basi</xex>cranial, situated at the base of the cranium; <xex>basi</xex>facial, <xex>basi</xex>temporal, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basic</ent><br/
<hw>Ba"sic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <fld>(Chem.)</fld> <sd>(a)</sd> <def>Relating to a base; performing the office of a base in a salt.</def> <sd>(b)</sd> <def>Having the base in excess, or the amount of the base atomically greater than that of the acid, or exceeding in proportion that of the related neutral salt.</def> <sd>(c)</sd> <def>Apparently alkaline, as certain normal salts which exhibit alkaline reactions with test paper.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Min.)</fld> <def>Said of crystalline rocks which contain a relatively low percentage of silica, as basalt.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Basic salt</b></col> <fld>(Chem.)</fld>, <cd>a salt formed from a base or hydroxide by the partial replacement of its hydrogen by a negative or acid element or radical.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>BASIC</ent><br/
<hw>BASIC</hw> <pos>n.</pos> <sn>1.</sn> <fld>(Computers)</fld> <ety>[<ets>B</ets>eginner's <ets>A</ets>ll-purpose <ets>S</ets>ymbolic <ets>I</ets>ruction <ets>C</ets>.]</ety> <def>an artificial computer language with a relatively simplified instruction set.</def> <note>Writing a program in BASIC or other higher computer languages is simpler than writing in assembly language.  See also <er>programming language</er>, <er>FORTRAN</er>.</note><br/
[<source>PJC</source>]</p>

<p><ent>Basicerite</ent><br/
<hw>Ba*sic"er*ite</hw> <pr>(b<adot/*s<icr/s"<etil/r*<omac/t)</pr>, <pos>n.</pos> <ety>[<ets>Basi-</ets> + Gr. <grk>ke`ras</grk> horn, antenna.]</ety> <fld>(Zool.)</fld> <def>The second joint of the antenn<ae/ of crustaceans.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basicity</ent><br/
<hw>Ba*sic"i*ty</hw>, <pos>n.</pos> <fld>(Chem.)</fld> <sd>(a)</sd> <def>The quality or state of being a base.</def> <sd>(b)</sd> <def>The power of an acid to unite with one or more atoms or equivalents of a base, as indicated by the number of replaceable hydrogen atoms contained in the acid.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basic process</ent><br/
<hw>Ba"sic proc"ess</hw>. <fld>(Iron Metal.)</fld> <def>A Bessemer or open-hearth steel-making process in which a lining that is basic, or not siliceous, is used, and additions of basic material are made to the molten charge during treatment. Opposed to <contr><cref>acid process</cref></contr>, above. Called also <altname>Thomas process</altname>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>basics</ent><br/
<hw>basics</hw> <pos>n. pl.</pos> <sn>1.</sn> <def>a statement of fundamental facts or principles.</def><br/
<syn><b>Syn. --</b> ABC, ABC's, ABCs, rudiments.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>principles from which other truths can be derived; <as>as, let's get down to <ex>basics</ex></as>.</def><br/
<syn><b>Syn. --</b> fundamentals, fundamental principle, basic principle, bedrock.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Basic slag</ent><br/
<hw>Basic slag</hw>. <def>A by-product from the manufacture of steel by the basic process, used as a fertilizer. It is rich in lime and contains 14 to 20 per cent of phosphoric acid. Called also <altname>Thomas slag</altname>, <altname>phosphatic slag</altname>, and <altname>odorless phosphate</altname>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Basic steel</ent><br/
<hw>Basic steel</hw>. <def>Steel produced by the basic process.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>basidial</ent><br/
<hw>basidial</hw> <pos>adj.</pos> <def>of or pertaining to a basidium.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>basidiolichen</ent><br/
<hw>basidiolichen</hw> <pos>n.</pos> <def>a lichen in which the fungus component is a basidiomycete.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>basidiomycete</ent><br/
<hw>ba*sid`i*o*my"cete</hw> <pos>n.</pos> <sn>1.</sn> <def>any of various fungi of the subdivision Basidiomycota.</def><br/
<syn><b>Syn. --</b> basidiomycetous fungi.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Basidiomycetes</ent><br/
\'d8<hw>Ba*sid`i*o*my*ce"tes</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <def>a phylum of fungi  with the Basidiomycota</def><br/
[<source>Webster 1913 Suppl.</source> <source>+PJC</source>]</p>

<p><ent>basidiomycetous</ent><br/
<hw>basidiomycetous</hw> <pos>adj.</pos> <def>of or pertaining to basidiomycetes.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Basidiomycota</ent><br/
\'d8<hw>Ba*sid`i*o*my*co"ta</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <fld>(Bot.)</fld> <ety>[NL., fr. NL. & E. <ets>basidium</ets> + Gr. <?/, <?/, fungus.]</ety> <fld>(Bot.)</fld> <def>A large subdivision of the kingdom <it>Fungi</it> coextensive with the phylum <phylum>Basidiomycetes</phylum>, characterized by having the spores borne on a basidium. It embraces those fungi best known to the public, such as mushrooms, toadstools, etc.  Among the classes of the Basidiomycota are: <styp><class>Gasteromycetes</class></styp> (puffballs); <styp><class>Tiliomycetes</class></styp> (comprising the orders <ord>Ustilaginales</ord> (smuts) and <ord>Uredinales</ord> (rusts)); and <styp><class>Hymenomycetes</class></styp> (mushrooms; toadstools; agarics; bracket fungi).</def> <note>In the 1913 Webster, the Basidiomycetes were defined as "co<oum/rdinate with the <phylum>Ascomycetes</phylum>", and other fungal phyla (the <phylum>Zygomycota</phylum> and <phylum>Deuteromycota</phylum>) were not mentioned.</note><br/
<syn><b>Syn. --</b> Basidiomycota, subdivision Basidiomycota, subdivision Basidiomycotina.</syn><br/
[<source>Webster 1913 Suppl.</source> <source>+PJC</source>]</p>

<p><ent>Basidiomycotina</ent><br/
<hw>Basidiomycotina</hw> <pos>n.</pos> <def>same as <er>Basidiomycota</er>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Basidiospore</ent><br/
<hw>Ba*sid"i*o*spore</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Basidium</ets> + <ets>spore</ets>.]</ety> <fld>(Bot.)</fld> <def>A spore borne by a basidium.</def> -- <wordforms><wf>Ba*sid`i*o*spor"ous</wf> <pr>(<?/)</pr>, <pos>a.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>basidiosporous</ent><br/
<hw>basidiosporous</hw> <pos>adj.</pos> <def>of or pertaining to a basidiospore.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Basidium</ent><br/
\'d8<hw>Ba*sid"i*um</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[NL., dim. of Gr. <grk>ba`sis</grk> base.]</ety> <fld>(Bot.)</fld> <def>A special oblong or pyriform cell, with slender branches, which bears the spores in that division of fungi called <xex>Basidiomycetes</xex>, of which the common mushroom is an example.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basifier</ent><br/
<hw>Ba"si*fi`er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>That which converts into a salifiable base.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basifugal</ent><br/
<hw>Ba*sif"u*gal</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[<ets>Base</ets>,<pos>n.</pos>+ L. <ets>fugere</ets> to flee.]</ety> <fld>(Bot.)</fld> <def>Tending or proceeding away from the base; <as>as, a <ex>basifugal</ex> growth</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basify</ent><br/
<hw>Ba"si*fy</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <ety>[<ets>Base</ets> + <ets>-fy</ets>.]</ety> <fld>(Chem.)</fld> <def>To convert into a salifiable base.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basigynium</ent><br/
\'d8<hw>Ba`si*gyn"i*um</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>ba`sis</grk> base + <grk>gynh`</grk> woman.]</ety> <fld>(Bot.)</fld> <def>The pedicel on which the ovary of certain flowers, as the passion flower, is seated; a carpophore or thecaphore.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basihyal</ent><br/
<hw>Ba`si*hy"al</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[<ets>Basi-</ets> + Gr. <upsilon/ (the letter <ldquo/upsilon<rdquo/); from the shape.]</ety> <fld>(Anat.)</fld> <def>Noting two small bones, forming the body of the inverted hyoid arch.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basihyoid</ent><br/
<hw>Ba`si*hy"oid</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Basi-</ets> + <ets>hyoid</ets>.]</ety> <fld>(Anat.)</fld> <def>The central tongue bone.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basil</ent><br/
<hw>Bas"il</hw> <pr>(b<acr/z"<icr/l)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>basile</ets> and E. <er>Bezel</er>.]</ety> <def>The slope or angle to which the cutting edge of a tool, as a plane, is ground.</def>  <rj><au>Grier.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basil</ent><br/
<hw>Bas"il</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Basiled</conjf> (<?/); <pos>p. pr. & vb. n.</pos> <conjf>Basiling</conjf>.]</vmorph> <def>To grind or form the edge of to an angle.</def>  <rj><au>Moxon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basil</ent><br/
<hw>Bas"il</hw>, <pos>n.</pos> <ety>[F. <ets>basilic</ets>, fr. L. <ets>basilicus</ets> royal, Gr. <grk>basiliko`s</grk> fr. <grk>basiley`s</grk> king.]</ety> <fld>(Bot.)</fld> <def>The name given to several aromatic herbs of the Mint family, but chiefly to the common or sweet basil (<spn>Ocymum basilicum</spn>), and the bush basil, or lesser basil (<spn>Ocymum minimum</spn>), the leaves of which are used in cookery. The name is also given to several kinds of mountain mint (<gen>Pycnanthemum</gen>).</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Basil thyme</b></col>, <cd>a name given to the fragrant herbs <spn>Calamintha Acinos</spn> and <spn>Calamintha Nepeta</spn>.</cd> -- <col><b>Wild basil</b></col>, <cd>a plant (<spn>Calamintha clinopodium</spn>) of the Mint family.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basil</ent><br/
<hw>Bas"il</hw> <pr>(b<acr/z"<icr/l)</pr>, <pos>n.</pos> <ety>[Corrupt. from E. <ets>basan</ets>, F. <ets>basane</ets>, LL. <ets>basanium</ets>, <ets>bazana</ets>, fr. Ar. <ets>bith<amac/na</ets>, prop., lining.]</ety> <def>The skin of a sheep tanned with bark.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basilary</ent><br/
<ent>Basilar</ent><br/
<mhw>{ <hw>Bas"i*lar</hw> <pr>(<?/)</pr>, <hw>Bas"i*la*ry</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <ety>[F. <ets>basilaire</ets>, fr. L. <ets>basis</ets>. See <er>Base</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>Relating to, or situated at, the base.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Lower; inferior; applied to impulses or springs of action.</def> <mark>[R.]</mark> <ldquo/<xex>Basilar</xex> instincts.<rdquo/  <rj><au>H. W. Beecher.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>basileus</ent><br/
<hw>basileus</hw> <pos>n.</pos> <def>a ruler of the eastern Roman Empire.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Basilic</ent><br/
<hw>Ba*sil"ic</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>basilique</ets>.]</ety> <def>Basilica.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basilical</ent><br/
<ent>Basilic</ent><br/
<mhw>{ <hw>Ba*sil"ic</hw> <pr>(<?/)</pr>, <hw>Ba*sil"ic*al</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <ety>[See <er>Basilica</er>.]</ety> <sn>1.</sn> <def>Royal; kingly; also, basilican.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Anat.)</fld> <def>Pertaining to certain parts, anciently supposed to have a specially important function in the animal economy, as the middle vein of the right arm.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basilica</ent><br/
<hw>Ba*sil"i*ca</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Basilicas</plw> <pr>(<?/)</pr>; sometimes <plw>Basilic<ae/</plw> <pr>(-s<emac/)</pr>.</plu> <ety>[L. <ets>basilica</ets>, Gr. <grk>basilikh`</grk> (sc. <grk>o'iki`a</grk> or <grk>stoa`</grk> fr. <grk>basiliko`s</grk> royal, fr. <grk>basiley`s</grk> king.]</ety> <sn>1.</sn> <def>Originally, the palace of a king; but afterward, an apartment provided in the houses of persons of importance, where assemblies were held for dispensing justice; and hence, any large hall used for this purpose.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Arch.)</fld> <sd>(a)</sd> <def>A building used by the Romans as a place of public meeting, with court rooms, etc., attached.</def> <sd>(b)</sd> <def>A church building of the earlier centuries of Christianity, the plan of which was taken from the basilica of the Romans. The name is still applied to some churches by way of honorary distinction.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basilica</ent><br/
<hw>Ba*sil"i*ca</hw>, <pos>n.</pos> <def>A digest of the laws of Justinian, translated from the original Latin into Greek, by order of <xex>Basil</xex> I., in the ninth century.</def>  <rj><au>P. Cyc.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basilican</ent><br/
<hw>Ba*sil"i*can</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Of, relating to, or resembling, a basilica; basilical.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>There can be no doubt that the first churches in Constantinople were in the <qex>basilican</qex> form.</q> <rj><qau>Milman.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basilicok</ent><br/
<hw>Ba*sil"i*cok</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OF. <ets>basilicoc</ets>.]</ety> <def>The basilisk.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basilicon</ent><br/
\'d8<hw>Ba*sil"i*con</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>basilicon</ets>, Gr. <grk>basiliko`n</grk> neut. of <grk>basiliko`s</grk>: cf. F. <ets>basilicon</ets>. See <er>Basilica</er>.]</ety> <fld>(Med.)</fld> <def>An ointment composed of wax, pitch, resin, and olive oil, lard, or other fatty substance.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basilisk</ent><br/
<hw>Bas"i*lisk</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>basiliscus</ets>, Gr. <grk>basili`skos</grk> little king, kind of serpent, dim. of <grk>basiley`s</grk> king; -- so named from some prominences on the head resembling a crown.]</ety> <sn>1.</sn> <def>A fabulous serpent, or dragon. The ancients alleged that its hissing would drive away all other serpents, and that its breath, and even its look, was fatal. See <er>Cockatrice</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Make me not sighted like the <qex>basilisk</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>A lizard of the genus <gen>Basiliscus</gen>, belonging to the family <fam>Iguanid<ae/</fam>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ This genus is remarkable for a membranous bag rising above the occiput, which can be filled with air at pleasure; also for an elevated crest along the back, that can be raised or depressed at will.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Mil.)</fld> <def>A large piece of ordnance, so called from its supposed resemblance to the serpent of that name, or from its size.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basin</ent><br/
<hw>Ba"sin</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OF. <ets>bacin</ets>, F. <ets>bassin</ets>, LL. <ets>bacchinus</ets>, fr. <ets>bacca</ets> a water vessel, fr. L. <ets>bacca</ets> berry, in allusion to the round shape; or perh. fr. Celtic. Cf. <er>Bac</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A hollow vessel or dish, to hold water for washing, and for various other uses.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The quantity contained in a basin.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A hollow vessel, of various forms and materials, used in the arts or manufactures, as that used by glass grinders for forming concave glasses, by hatters for molding a hat into shape, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A hollow place containing water, as a pond, a dock for ships, a little bay.</def>  <rj><au>Pope</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Physical Geog.)</fld> <sd>(a)</sd> <def>A circular or oval valley, or depression of the surface of the ground, the lowest part of which is generally occupied by a lake, or traversed by a river.</def> <sd>(b)</sd> <def>The entire tract of country drained by a river, or sloping towards a sea or lake.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Geol.)</fld> <def>An isolated or circumscribed formation, particularly where the strata dip inward, on all sides, toward a center; -- especially applied to the coal formations, called <stype>coal basins</stype> or <stype>coal fields</stype>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>basinal</ent><br/
<hw>basinal</hw> <pos>adj.</pos> <def>of or pertaining to a basin.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Basined</ent><br/
<hw>Ba"sined</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Inclosed in a basin.</def> <ldquo/<xex>Basined</xex> rivers.<rdquo/  <rj><au>Young.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basinet</ent><br/
<hw>Bas"i*net</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Same as <er>Bascinet</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basioccipital</ent><br/
<hw>Ba`si*oc*cip"i*tal</hw> <pr>(<?/)</pr>, <pos>a.</pos>   <ety>[<ets>Basi-</ets> + <ets>occipital</ets>.]</ety> <fld>(Anat.)</fld> <def>Of or pertaining to the bone in the base of the cranium, frequently forming a part of the occipital in the adult, but usually distinct in the young.</def> -- <def2><pos>n.</pos> <def>The basioccipital bone.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basion</ent><br/
\'d8<hw>Ba"si*on</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>ba`sis</grk> a base.]</ety> <fld>(Anat.)</fld> <def>The middle of the anterior margin of the great foramen of the skull.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basipodite</ent><br/
<hw>Ba*sip"o*dite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Basi-</ets> + <grk>poy`s</grk>, <grk>podo`s</grk>, foot.]</ety> <fld>(Anat.)</fld> <def>The basal joint of the legs of Crustacea.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basipterygium</ent><br/
\'d8<hw>Ba*sip`te*ryg"i*um</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>ba`sis</grk> a base + <grk>ptery`gion</grk> a fin.]</ety> <fld>(Anat.)</fld> <def>A bar of cartilage at the base of the embryonic fins of some fishes. It develops into the metapterygium.</def> -- <wordforms><wf>Ba*sip`ter*yg"i*al</wf> <pr>(<?/)</pr>, <pos>a.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basipterygoid</ent><br/
<hw>Ba`sip*ter"y*goid</hw> <pr>(<?/)</pr>, <pos>a. & n.</pos> <ety>[<ets>Basi-</ets> + <ets>pterygoid</ets>.]</ety> <fld>(Anat.)</fld> <def>Applied to a protuberance of the base of the sphenoid bone.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basis</ent><br/
<hw>Ba"sis</hw> <pr>(b<amac/"s<icr/s)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bases</plw> <pr>(b<amac/"s<emac/z)</pr>.</plu> <ety>[L. <ets>basis</ets>, Gr. <grk>ba`sis</grk>. See <er>Base</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>The foundation of anything; that on which a thing rests.</def>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The pedestal of a column, pillar, or statue.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>If no <qex>basis</qex> bear my rising name.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 123 pr=SA --></p>

<p><sn>3.</sn> <def>The groundwork; the first or fundamental principle; that which supports.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>basis</qex> of public credit is good faith.</q> <rj><qau>A. Hamilton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The principal component part of a thing.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basisolute</ent><br/
<hw>Ba*sis"o*lute</hw> <pr>(b<adot/*s<icr/s"<osl/*l<umac/t)</pr>, <pos>a.</pos> <ety>[<ets>Basi-</ets> + <ets>solute</ets>, a.]</ety> <fld>(Bot.)</fld> <def>Prolonged at the base, as certain leaves.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basisphenoidal</ent><br/
<ent>Basisphenoid</ent><br/
<mhw>{ <hw>Ba`si*sphe"noid</hw> <pr>(<?/)</pr>, <hw>Ba`si*sphe*noid"al</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <ety>[<ets>Basi-</ets> + <ets>sphenoid</ets>.]</ety> <fld>(Anat.)</fld> <def>Of or pertaining to that part of the base of the cranium between the basioccipital and the presphenoid, which usually ossifies separately in the embryo or in the young, and becomes a part of the sphenoid in the adult.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basisphenoid</ent><br/
<hw>Ba`si*sphe"noid</hw>, <pos>n.</pos> <fld>(Anat.)</fld> <def>The basisphenoid bone.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bask</ent><br/
<hw>Bask</hw> <pr>(b<adot/sk)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Basked</conjf> <pr>(b<adot/skt)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Basking</conjf>.]</vmorph> <ety>[OScand. <ets>ba<edh/ask</ets> to bathe one's self, or perh. <ets>bakask</ets> to bake one's self, <ets>sk</ets> being reflexive. See <er>Bath</er>, <pos>n.</pos>, <er>Bake</er>, <pos>v. t.</pos>]</ety> <def>To lie in warmth; to be exposed to genial heat.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Basks</qex> in the glare, and stems the tepid wave.</q> <rj><qau>Goldsmith.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bask</ent><br/
<hw>Bask</hw>, <pos>v. t.</pos> <def>To warm by continued exposure to heat; to warm with genial heat.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Basks</qex> at the fire his hairy strength.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basket</ent><br/
<hw>Bas"ket</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Of unknown origin. The modern Celtic words seem to be from the English.]</ety> <sn>1.</sn> <def>A vessel made of osiers or other twigs, cane, rushes, splints, or other flexible material, interwoven.</def>  <ldquo/Rude <xex>baskets</xex> . . . woven of the flexile willow.<rdquo/  <rj><au>Dyer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The contents of a basket; as much as a basket contains; <as>as, a <ex>basket</ex> of peaches</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Arch.)</fld> <def>The bell or vase of the Corinthian capital.</def> <mark>[Improperly so used.]</mark>  <rj><au>Gwilt.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The two back seats facing one another on the outside of a stagecoach.</def> <mark>[Eng.]</mark>  <rj><au>Goldsmith.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A container shaped like a basket{1}, even if made of solid material rather than woven; -- the top is often, but not always, open and without a lid.</def><br/
[<source>PJC</source>]</p>

<p><sn>6.</sn> <def>a vessel suspended below a balloon, designed to carry people or measuring instruments for scientific research.</def>  <note>The earliest balloons designed to carry people often had small vessels of woven flexible vegetable materials to hold the passengers, which resembled large baskets{1}, from which the name was derived.</note><br/
[<source>PJC</source>]</p>

<p><sn>7.</sn> <fld>(Basketball)</fld> <def>A goal{3} consisting of a short cylindrical net suspended from a circular rim, which itself is attached at about ten feet above floor level to a backboard, placed at the end of a basketball court.  In professional basketball, two such <ex>baskets</ex> are used,  one at each end of the court, and each team may score only by passing the ball though its own <ex>basket</ex>.  In informal games, only one such <ex>basket</ex> is often used.</def><br/
[<source>PJC</source>]</p>

<p><sn>8.</sn> <fld>(Basketball)</fld> <def>An instance of scoring points by throwing the basketball through the basket; <as>as, he threw four <ex>baskets</ex> in the first quarter</as>; -- the ball must pass through the basket from above in order to score points.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>Basket fish</b></col> <fld>(Zool.)</fld>, <cd>an ophiuran of the genus <gen>Astrophyton</gen>, having the arms much branched. See <er>Astrophyton</er>.</cd> -- <col><b>Basket hilt</b></col>, <cd>a hilt with a covering wrought like basketwork to protect the hand.</cd> <au>Hudibras.</au> <specif>Hence,</specif> <wordforms><col><b>Basket-hilted</b></col>, <pos>a.</pos></wordforms> -- <col><b>Basket work</b></col>, <cd>work consisting of plaited osiers or twigs.</cd> -- <col><b>Basket worm</b></col> <fld>(Zool.)</fld>, <cd>a lepidopterous insect of the genus <gen>Thyridopteryx</gen> and allied genera, esp. <spn>Thyridopteryx ephemer<ae/formis</spn>.  The larva makes and carries about a bag or basket-like case of silk and twigs, which it afterwards hangs up to shelter the pupa and wingless adult females.</cd>  -- <col><b>collection basket</b></col>, <cd>a small basket{1} mounted on the end of a pole, used in churches to collect donations from those attending a church service; -- the long pole allows the collector to hold the basket in front of those at the end of the pew, while the collector remains in the aisle.</cd> <col><b>waste basket</b></col>, <cd>a basket{4} used to hold waste matter, such as discarded paper, commonly shaped like a truncated cone, with the wide end open and at the top.  Vessels of other shapes, such as oblong containers, are also called <ex>waste baskets</ex>.</cd></cs><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Basket</ent><br/
<hw>Bas"ket</hw>, <pos>v. t.</pos> <def>To put into a basket.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basketball</ent><br/
<hw>Bas"ket*ball`</hw>, <pos>n.</pos> <sn>1.</sn> <def>A ball game, usually played indoors in an area called the basketball court, in which two opposing teams of five players each contest with each other to toss a large inflated ball (the basketball) into opposite goals (baskets) resembling baskets, each typically a cylindrical mesh suspended from a circular rim which is held ten feet above the court.  A goal scored by passing the basketball through the basket may count from one to three points, depending on the situation in which it was thrown.</def><br/
<syn><b>Syn. --</b> basketball game.</syn><br/
[<source>Webster 1913 Suppl.</source> <source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <def>The inflatable ball used in the game of basketball.</def><br/
[<source>PJC</source>]</p>

<p><ent>Basketful</ent><br/
<hw>Bas"ket*ful</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Basketfuls</plw> <pr>(<?/)</pr>.</plu> <def>As much as a basket will contain.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basketry</ent><br/
<hw>Bas"ket*ry</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The art of making baskets; also, baskets, taken collectively.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basking shark</ent><br/
<hw>Bask"ing shark`</hw> <pr>(<?/)</pr>. <fld>(Zool.)</fld> <def>One of the largest species of sharks (<spn>Cetorhinus maximus</spn>), so called from its habit of basking in the sun; the <altname>liver shark</altname>, or <altname>bone shark</altname>.  It inhabits the northern seas of Europe and America, and grows to a length of more than forty feet. It is a harmless species.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basnet</ent><br/
<hw>Bas"net</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Same as <er>Bascinet</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basommatophora</ent><br/
\'d8<hw>Ba*som`ma*toph"o*ra</hw> <pr>(b<adot/*s<ocr/m`m<adot/*t<ocr/f"<osl/*r<adot/)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. Gr. <grk>ba`sis</grk> base + <grk>'o`mma</grk> eye + <grk>fe`rein</grk> to bear.]</ety> <fld>(Zool.)</fld> <def>A group of Pulmonifera having the eyes at the base of the tentacles, including the common pond snails.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bason</ent><br/
<hw>Ba"son</hw> <pr>(b<amac/"s'n)</pr>, <pos>n.</pos> <def>A basin.</def> <mark>[Obs. or Special form]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basque</ent><br/
<hw>Basque</hw> <pr>(b<adot/sk)</pr>, <pos>a.</pos> <ety>[F.]</ety> <def>Pertaining to Biscay, its people, or their language.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basque</ent><br/
<hw>Basque</hw> <pr>(b<adot/sk)</pr>, <pos>n.</pos> <ety>[F.]</ety> <sn>1.</sn> <def>One of a race, of unknown origin, inhabiting a region on the Bay of Biscay in Spain and France.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The language spoken by the Basque people.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A part of a lady's dress, resembling a jacket with a short skirt; -- probably so called because this fashion of dress came from the <xex>Basques</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basquish</ent><br/
<hw>Basqu"ish</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[F. <ets>Basque</ets> Biscayan: cf. G. <ets>Baskisch</ets>.]</ety> <def>Pertaining to the country, people, or language of Biscay; Basque</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bas-relief</ent><br/
<hw>Bas`-re*lief"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bas-relief</ets>; <ets>bas</ets> low + <ets>relief</ets> raised work, <ets>relever</ets> to raise: cf. It. <ets>bassorilievo</ets>.]</ety> <def>Low relief; sculpture, the figures of which project less than half of their true proportions; -- called also <altname>bass-relief</altname> and <altname>basso-rilievo</altname>. See <er>Alto-rilievo</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bass</ent><br/
<hw>Bass</hw> <pr>(b<adot/s)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bass</plw>, and sometimes <plw>Basses</plw> <pr>(b<adot/s"<ecr/z)</pr>.</plu> <ety>[A corruption of <ets>barse</ets>.]</ety> <fld>(Zool.)</fld> <sn>1.</sn> <def>An edible, spiny-finned fish, esp. of the genera <gen>Roccus</gen>, <gen>Labrax</gen>, and related genera. There are many species.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The common European bass is <spn>Labrax lupus</spn>. American species are: the striped bass (<spn>Roccus lineatus</spn>); white or silver bass of the lakes (<spn>Roccus chrysops</spn>); brass or yellow bass (<spn>Roccus interruptus</spn>).</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The two American fresh-water species of black bass (genus <gen>Micropterus</gen>). See <er>Black bass</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Species of <gen>Serranus</gen>, the sea bass and rock bass. See <er>Sea bass</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The southern, red, or channel bass (<spn>Sci<ae/na ocellata</spn>). See <er>Redfish</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The name is also applied to many other fishes. See <cref>Calico bass</cref>, under <er>Calico</er>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bass</ent><br/
<hw>Bass</hw>, <pos>n.</pos> <ety>[A corruption of <ets>bast</ets>.]</ety> <sn>1.</sn> <fld>(Bot.)</fld> <def>The linden or lime tree, sometimes wrongly called <altname>whitewood</altname>; also, its bark, which is used for making mats. See <er>Bast</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <pr>(Pron. <?/)</pr> <def>A hassock or thick mat.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bass</ent><br/
<hw>Bass</hw> <pr>(b<amac/s)</pr>, <pos>n.</pos> <ety>[F. <ets>basse</ets>, fr. <ets>bas</ets> low. See <er>Base</er>, <pos>a.</pos>]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A bass, or deep, sound or tone.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mus.)</fld> <sd>(a)</sd> <def>The lowest part in a musical composition.</def> <sd>(b)</sd> <def>One who sings, or the instrument which plays, bass.</def> <altsp>[Written also <asp>base</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Thorough bass</b></col>. <cd>See <er>Thorough bass</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bass</ent><br/
<hw>Bass</hw>, <pos>a.</pos> <def>Deep or grave in tone.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bass clef</b></col> <fld>(Mus.)</fld>, <cd>the character placed at the beginning of the staff containing the bass part of a musical composition.</cd> [See <xex>Illust.</xex> under <er>Clef</er>.] -- <col><b>Bass voice</b></col>, <cd>a deep-sounding voice; a voice fitted for singing bass.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bass</ent><br/
<hw>Bass</hw>, <pos>v. t.</pos> <def>To sound in a deep tone.</def> <mark>[R.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bassaw</ent><br/
<ent>Bassa</ent><br/
<mhw>{ <hw>Bas"sa</hw> <pr>(<?/)</pr>, <hw>Bas*saw"</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Bashaw</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bassariscidae</ent><br/
<hw>Bassariscidae</hw> <pos>n.</pos> <def>a division of mammals, in some classifications considered a separate family.</def><br/
<syn><b>Syn. --</b> subfamily Bassariscidae.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bassariscus</ent><br/
<hw>Bassariscus</hw> <pos>n.</pos> <def>a genus comprising the cacomistles.  See <er>bassarisk</er>.</def><br/
<syn><b>Syn. --</b> genus Bassariscus.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bassarisk</ent><br/
<hw>bassarisk</hw> <pos>n.</pos> <def>A raccoonlike omnivorous mammal (<spn>Bassariscus astutus</spn>) of Mexico and southwestern U. S. having a long bushy tail with black and white rings.</def><br/
<syn><b>Syn. --</b> cacomistle, cacomixle, coon cat, raccoon fox, ringtail, ring-tailed cat, civet cat, miner's cat.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bass drum</ent><br/
<hw>Bass` drum"</hw> <pr>(<?/)</pr>. <fld>(Mus.)</fld> <def>The largest of the different kinds of drums, having two heads, and emitting a deep, grave sound. See <er>Bass</er>, <pos>a.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basset</ent><br/
<hw>Bas"set</hw> <pr>(b<acr/s"s<ecr/t <it>or</it> b<acr/s*s<ecr/t")</pr>, <pos>n.</pos> <ety>[F. <ets>bassette</ets>, fr. It. <ets>bassetta</ets>.  Cf. <er>Basso</er>.]</ety> <def>A game at cards, resembling the modern faro, said to have been invented at Venice.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Some dress, some dance, some play, not to forget<br/
Your piquet parties, and your dear <qex>basset</qex>.</q> <rj><qau>Rowe.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basset</ent><br/
<hw>Bas"set</hw> <pr>(b<acr/s"s<ecr/t)</pr>, <pos>a.</pos> <ety>[Cf. OF. <ets>basset</ets> somewhat low, dim. of <ets>bas</ets> low.]</ety> <fld>(Geol.)</fld> <def>Inclined upward; <as>as, the <ex>basset</ex> edge of strata</as>.</def>  <rj><au>Lyell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basset</ent><br/
<hw>Bas"set</hw>, <pos>n.</pos> <fld>(Geol.)</fld> <def>The edge of a geological stratum at the surface of the ground; the outcrop.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basset</ent><br/
<hw>Bas"set</hw>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Basseted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Basseting</conjf>.]</vmorph> <fld>(Geol.)</fld> <def>To incline upward so as to appear at the surface; to crop out; <as>as, a vein of coal <ex>bassets</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basseterre</ent><br/
<hw>Basseterre</hw> <pos>prop. n.</pos> <fld>(Geography)</fld> <def>The capital <isa>city</isa> of <country>St. Kitts and Nevis</country>.  Population (2000) = 19,000.</def><br/
[<source>PJC</source>]</p>

<p><ent>Basset horn</ent><br/
<hw>Bas"set horn`</hw> <pr>(b<acr/s"s<ecr/t h<ocir/rn`)</pr>. <ety>[See <er>Basset</er>, <pos>a.</pos>]</ety> <fld>(Mus.)</fld> <def>An instrument blown with a reed, and resembling a clarinet, but of much greater compass, embracing nearly four octaves; The corno di bassetto.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basset hound</ent><br/
<hw>Bas"set hound`</hw> <pr>(<?/)</pr>. <ety>[F. <ets>basset</ets>.]</ety> <fld>(Zool.)</fld> <def>A small kind of hound with a long body and short legs, used as an earth dog.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basseting</ent><br/
<hw>Bas"set*ing</hw>, <pos>n.</pos> <def>The upward direction of a vein in a mine; the emergence of a stratum at the surface.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bassetto</ent><br/
\'d8<hw>Bas*set"to</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[It., <pos>adj.</pos>, somewhat low; <pos>n.</pos>, counter tenor. See <er>Basso</er>.]</ety> <fld>(Mus.)</fld> <def>A tenor or small bass viol.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bass horn</ent><br/
<hw>Bass" horn"</hw> <pr>(<?/)</pr>. <fld>(Mus.)</fld> <def>A modification of the bassoon, much deeper in tone.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bassine</ent><br/
<hw>bassine</hw> <pos>n.</pos> <sn>1.</sn> <def>Coarse leaf fiber from palmyra palms used in making brushes and brooms.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bassinet</ent><br/
<hw>Bas"si*net</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>bassinet</ets>, dim. of <ets>bassin</ets>. See <er>Basin</er>, and cf. <er>Bascinet</er>.]</ety> <sn>1.</sn> <def>A wicker basket, with a covering or hood over one end, in which young children are placed as in a cradle.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>See <er>Bascinet</er>.</def>  <rj><au>Lord Lytton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basso</ent><br/
\'d8<hw>Bas"so</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[It., fr. LL. <ets>bassus</ets>. See <er>Base</er>, <pos>a.</pos>]</ety> <fld>(Mus.)</fld> <sd>(a)</sd> <def>The bass or lowest part; <as>as, to sing <ex>basso</ex></as>.</def> <sd>(b)</sd> <def>One who sings the lowest part.</def> <sd>(c)</sd> <def>The double bass, or <altname>contrabasso</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>\'d8Basso continuo</b></col> <pr>(<?/)</pr>. <ety>[It., bass continued.]</ety> <fld>(Mus.)</fld> <cd>A bass part written out continuously, while the other parts of the harmony are indicated by figures attached to the bass; continued bass.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bassock</ent><br/
<hw>Bas"sock</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A hassock. See 2d <er>Bass</er>, 2.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bassoon</ent><br/
<hw>Bas*soon"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>basson</ets>, fr. <ets>basse</ets> bass; or perh. fr. <ets>bas son</ets> low sound. See <er>Bass</er> a part in music. ]</ety> <fld>(Mus.)</fld> <def>A wind instrument of the double reed kind, furnished with holes, which are stopped by the fingers, and by keys, as in flutes. It forms the natural bass to the oboe, clarinet, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Its compass comprehends three octaves. For convenience of carriage it is divided into two parts; whence it is also called a <xex>fagot</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bassoonist</ent><br/
<hw>Bas*soon"ist</hw>, <pos>n.</pos> <def>A performer on the bassoon.</def>  <rj><au>Busby.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basso-relievo</ent><br/
<ent>Basso-rilievo</ent><br/
<mhw>{ \'d8<hw>Bas"so-ri*lie"vo</hw> <pr>(<?/)</pr>, <hw>Bas"so-re*lie"vo</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[It. <ets>basso-rilievo</ets>.]</ety> <def>Same as <er>Bas-relief</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bassorin</ent><br/
<hw>Bas"so*rin</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>bassorine</ets>.]</ety> <fld>(Chem.)</fld> <def>A constituent part of a species of gum from <gen>Bassora</gen>, as also of gum tragacanth and some gum resins.  It is one of the amyloses.</def>  <rj><au>Ure.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bass-relief</ent><br/
<hw>Bass"-re*lief`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Same as <er>Bas-relief</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bass viol</ent><br/
<hw>Bass" vi`ol</hw> <pr>(<?/)</pr>. <fld>(Mus.)</fld> <def>A stringed instrument of the viol family, used for playing bass. See 3d <er>Bass</er>, <pos>n.</pos>, and <er>Violoncello</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basswood</ent><br/
<hw>Bass"wood`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>The bass (<gen>Tilia</gen>) or its wood; especially, <spn>Tilia Americana</spn>. See <er>Bass</er>, the lime tree.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>All the bowls were made of <qex>basswood</qex>,<br/
White and polished very smoothly.</q> <rj><qau>Longfellow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bast</ent><br/
<hw>Bast</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[AS. <ets>b<ae/st</ets>; akin to Icel., Sw., Dan., D., & G. <ets>bast</ets>, of unknown origin. Cf. <er>Bass</er> the tree.]</ety> <sn>1.</sn> <def>The inner fibrous bark of various plants; esp. of the lime tree; hence, matting, cordage, etc., made therefrom.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A thick mat or hassock. See 2d <er>Bass</er>, 2.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basta</ent><br/
\'d8<hw>Bas"ta</hw> <pr>(<?/)</pr>, <pos>interj.</pos> <ety>[It.]</ety> <def>Enough; stop.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bastard</ent><br/
<hw>Bas"tard</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OF. <ets>bastard</ets>, <ets>bastart</ets>, F. <ets>b<?/tard</ets>, prob. fr. OF. <ets>bast</ets>, F. <ets>b<?/t</ets>, a packsaddle used as a bed by the muleteers (fr. LL. <ets>bastum</ets>) + <ets>-ard</ets>. OF. fils de <ets>bast</ets> son of the packsaddle; as the muleteers were accustomed to use their saddles for beds in the inns. See Cervantes, <ldquo/Don Quixote,<rdquo/ chap. 16; and cf. G. <ets>bankert</ets>, fr. <ets>bank</ets> bench.]</ety> <sn>1.</sn> <def>A <ldquo/natural<rdquo/ child; a child begotten and born out of wedlock; an illegitimate child; one born of an illicit union.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ By the civil and canon laws, and by the laws of many of the United States, a <xex>bastard</xex> becomes a legitimate child by the intermarriage of the parents at any subsequent time. But by those of England, and of some states of the United States, a child, to be legitimate, must at least be <xex>born</xex> after the lawful marriage.</note>  <rj><au>Kent. Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Sugar Refining)</fld> <sd>(a)</sd> <def>An inferior quality of soft brown sugar, obtained from the sirups that have already had several boilings.</def> <sd>(b)</sd> <def>A large size of mold, in which sugar is drained.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A sweet Spanish wine like muscatel in flavor.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Brown <qex>bastard</qex> is your only drink.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A writing paper of a particular size. See <er>Paper</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bastard</ent><br/
<hw>Bas"tard</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Begotten and born out of lawful matrimony; illegitimate. See <er>Bastard</er>, <pos>n.</pos>, note.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Lacking in genuineness; spurious; false; adulterate; -- applied to things which resemble those which are genuine, but are really not so.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That <qex>bastard</qex> self-love which is so vicious in itself, and productive of so many vices.</q> <rj><qau>Barrow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Of an unusual or irregular make or proportion; <as>as, a <ex>bastard</ex> musket; a <ex>bastard</ex> culverin</as>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Print.)</fld> <def>Abbreviated, as the half title in a page preceding the full title page of a book.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bastard ashlar</b></col> <fld>(Arch.)</fld>, <cd>stones for ashlar work, roughly squared at the quarry.</cd> -- <col><b>Bastard file</b></col>, <cd>a file intermediate between the coarsest and the second cut.</cd> -- <col><b>Bastard type</b></col> <fld>(Print.)</fld>, <cd>type having the face of a larger or a smaller size than the body; <it>e. g.</it>, a nonpareil face on a brevier body.</cd> -- <col><b>Bastard wing</b></col> <fld>(Zool.)</fld>, <cd>three to five quill feathers on a small joint corresponding to the thumb in some mammalia; the alula.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bastard</ent><br/
<hw>Bas"tard</hw>, <pos>v. t.</pos> <def>To bastardize.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bastardisation</ent><br/
<hw>bastardisation</hw> <pos>n.</pos> <def>An act that debases or corrupts.</def> <mark>[chiefly Brit.]</mark><br/
<syn><b>Syn. --</b> bastardization.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bastardise</ent><br/
<hw>bastardise</hw> <pos>v. t.</pos> <def>Same as <er>bastardize</er>.</def> <mark>[chiefly Brit.]</mark><br/
[<source>PJC</source>]</p>

<p><ent>Bastardism</ent><br/
<hw>Bas"tard*ism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The state of being a bastard; bastardy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bastardization</ent><br/
<hw>bastardization</hw> <pos>n.</pos> <def>An act that debases or corrupts.</def><br/
<syn><b>Syn. --</b> bastardisation.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bastardize</ent><br/
<hw>Bas"tard*ize</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bastardized</conjf> (<?/); <pos>p. pr. & vb. n.</pos> <conjf>Bastardizing</conjf>.]</vmorph> <sn>1.</sn> <def>To make or prove to be a bastard; to stigmatize as a bastard; to declare or decide legally to be illegitimate.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The law is so indulgent as not to <qex>bastardize</qex> the child, if born, though not begotten, in lawful wedlock.</q> <rj><qau>Blackstone.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To beget out of wedlock.</def> <mark>[R.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>to change something (for example, art forms) so that its value declines; to debase.</def><br/
<syn><b>Syn. --</b> bastardise.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bastardized</ent><br/
<hw>bastardized</hw> <pos>adj.</pos> <fld>(Arts)</fld> <def>deriving from more than one source or style.</def> <hascons>impure (vs. pure) --- (combined with extraneous elements)</hascons><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bastardly</ent><br/
<hw>Bas"tard*ly</hw>, <pos>a.</pos> <def>Bastardlike; baseborn; spurious; corrupt.</def> <mark>[Obs.]</mark> -- <def2><pos>adv.</pos> <def>In the manner of a bastard; spuriously.</def> <mark>[Obs.]</mark></def2>  <rj><au>Shak. Donne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bastardy</ent><br/
<hw>Bas"tar*dy</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The state of being a bastard; illegitimacy.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The procreation of a bastard child.</def>  <rj><au>Wharton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baste</ent><br/
<hw>Baste</hw> <pr>(b<amac/st)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Basted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Basting</conjf>.]</vmorph> <ety>[Cf. Icel. <ets>beysta</ets> to strike, powder; Sw. <ets>basa</ets> to beat with a rod: perh. akin to E. <ets>beat</ets>.]</ety> <sn>1.</sn> <def>To beat with a stick; to cudgel.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>One man was <qex>basted</qex> by the keeper for carrying some people over on his back through the waters.</q> <rj><qau>Pepys.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Cookery)</fld> <def>To sprinkle flour and salt and drip butter or fat on, as on meat in roasting.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To mark with tar, as sheep.</def> <mark>[Prov. Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baste</ent><br/
<hw>Baste</hw>, <pos>v. t.</pos> <ety>[OE. <ets>basten</ets>, OF. <ets>bastir</ets>, F. <ets>b<?/tir</ets>, prob. fr. OHG. <ets>bestan</ets> to sew, MHG. <ets>besten</ets> to bind, fr. OHG. <ets>bast</ets> bast. See <er>Bast</er>.]</ety> <def>To sew loosely, or with long stitches; -- usually, that the work may be held in position until sewed more firmly.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bastille</ent><br/
<ent>Bastile</ent><br/
<mhw>{ <hw>Bas*tile"</hw> <hw>Bas*tille"</hw> }</mhw> <pr>(b<adot/s*t<emac/l" <it>or</it> b<adot/s"t<esl/l; 277)</pr>, <pos>n.</pos> <ety>[F. <ets>bastille</ets> fortress, OF. <ets>bastir</ets> to build, F. <ets>b<acir/tir</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Feud. Fort.)</fld> <def>A tower or an elevated work, used for the defense, or in the siege, of a fortified place.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The high <qex>bastiles</qex> . . . which overtopped the walls.</q> <rj><qau>Holland.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def><ldquo/The Bastille<rdquo/, formerly a castle or fortress in Paris, used as a prison, especially for political offenders; hence, a rhetorical name for a prison.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bastinade</ent><br/
<hw>Bas`ti*nade"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Bastinado</er>, <pos>n.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bastinade</ent><br/
<hw>Bas`ti*nade"</hw>, <pos>v. t.</pos> <def>To bastinado.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bastinado</ent><br/
<hw>Bas`ti*na"do</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bastinadoes</plw> <pr>(<?/)</pr>.</plu> <ety>[Sp. <ets>bastonada</ets> (cf. F. <ets>bastonnade</ets>), fr. <ets>baston</ets> (cf. F. <ets>b<acir/ton</ets>) a stick or staff. See <er>Baston</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A blow with a stick or cudgel.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A sound beating with a stick or cudgel. Specifically: A form of punishment among the Turks, Chinese, and others, consisting in beating an offender on the soles of his feet.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bastinado</ent><br/
<hw>Bas`ti*na"do</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bastinadoed</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bastinadoing</conjf>.]</vmorph> <def>To beat with a stick or cudgel, especially on the soles of the feet.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>basting</ent><br/
<hw>basting</hw> <pos>n.</pos> <sn>1.</sn> <def>Loose temporary stitches.</def><br/
<syn><b>Syn. --</b> baste, tacking.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <fld>(Cookery)</fld> <def>The act or process of moistening a roast as it is cooking.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bastion</ent><br/
<hw>Bas"tion</hw> <pr>(b<acr/s"ch<ucr/n; 106)</pr>, <pos>n.</pos> <ety>[F. <ets>bastion</ets> (cf. It. <ets>bastione</ets>), fr. LL. <ets>bastire</ets> to build (cf. F. <ets>b<acir/tir</ets>, It. <ets>bastire</ets>), perh. from the idea of support for a weight, and akin to Gr. <grk>basta`zein</grk> to lift, carry, and to E. <ets>baston</ets>, <ets>baton</ets>.]</ety> <fld>(Fort.)</fld> <def>A work projecting outward from the main inclosure of a fortification, consisting of two faces and two flanks, and so constructed that it is able to defend by a flanking fire the adjacent curtain, or wall which extends from one bastion to another. Two adjacent <xex>bastions</xex> are connected by the <xex>curtain</xex>, which joins the flank of one with the adjacent flank of the other. The distance between the flanks of a bastion is called the <xex>gorge</xex>. A <xex>lunette</xex> is a detached bastion. See <er>Ravelin</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bastioned</ent><br/
<hw>Bas"tioned</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Furnished with a bastion; having bastions.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 124 pr=SA --></p>

<p><ent>Basto</ent><br/
<hw>Bas"to</hw> <pr>(b<adot/s"t<osl/)</pr>, <pos>n.</pos> <ety>[Sp.]</ety> <def>The ace of clubs in quadrille and omber.</def>  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baston</ent><br/
<hw>Bas"ton</hw> <pr>(b<acr/s"t<ucr/n)</pr>, <pos>n.</pos> <ety>[OF. <ets>baston</ets>, F. <ets>b<acir/ton</ets>, LL. <ets>basto</ets>. See <er>Bastion</er>, and cf. <er>Baton</er>, and 3d <er>Batten</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A staff or cudgel.</def> <mark>[Obs.]</mark>  <ldquo/To fight with blunt <xex>bastons</xex>.<rdquo/  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Her.)</fld> <def>See <er>Baton</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>An officer bearing a painted staff, who formerly was in attendance upon the king's court to take into custody persons committed by the court.</def>  <rj><au>Mozley & W.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basutos</ent><br/
<hw>Ba*su"tos</hw> <pr>(?)</pr>, <pos>n. pl.</pos>; <sing><it>sing.</it> <singw>Basuto</singw> <pr>(<?/)</pr>.</sing> <fld>(Ethnol.)</fld> <def>A warlike South African people of the Bantu stock, divided into many tribes, at one time subjected by the English. They formerly practiced cannibalism, but have now adopted many European customs.</def><br/
[<source>Webster 1913 Suppl.</source> <source>+PJC</source>]</p>

<p><ent>Basyle</ent><br/
<hw>Bas"yle</hw> <pr>(b<acr/s"<icr/l <it>or</it> b<amac/s"<icr/l)</pr>, <pos>n.</pos> <ety>[Gr. <grk>ba`sis</grk> base + <grk>"y`lh</grk> wood. See <er>-yl</er>.]</ety> <fld>(Chem.)</fld> <def>A positive or nonacid constituent of compound, either elementary, or, if compound, performing the functions of an element.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Basylous</ent><br/
<hw>Bas"y*lous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Pertaining to, or having the nature of, a basyle; electro-positive; basic; -- opposed to <contr>chlorous</contr>.</def>  <rj><au>Graham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bat</ent><br/
<hw>Bat</hw> <pr>(b<acr/t)</pr>, <pos>n.</pos> <ety>[OE. <ets>batte</ets>, <ets>botte</ets>, AS. <ets>batt</ets>; perhaps fr. the Celtic; cf. Ir. <ets>bat</ets>, <ets>bata</ets>, stick, staff; but cf. also F. <ets>batte</ets> a beater (thing), wooden sword, <ets>battre</ets> to beat.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A large stick; a club; specifically, a piece of wood with one end thicker or broader than the other, used in playing baseball, cricket, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>In badminton, tennis, and similar games, a racket.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>3.</sn> <def>A sheet of cotton used for filling quilts or comfortables; batting.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A part of a brick with one whole end; a brickbat.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>5.</sn> <fld>(Mining)</fld> <def>Shale or bituminous shale.</def>  <rj><au>Kirwan.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn>  <def>A stroke; a sharp blow.</def> <mark>[Colloq. or Slang]</mark><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>7.</sn> <def>A stroke of work.</def> <mark>[Scot. & Prov. Eng.]</mark><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>8.</sn>  <def>Rate of motion; speed.</def> <mark>[Colloq.]</mark> <ldquo/A vast host of fowl . . . making at full <xex>bat</xex> for the North Sea.<rdquo/  <rj><au>Pall Mall Mag.</au></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>9.</sn>  <def>A spree; a jollification.</def> <mark>[Slang, U. S.]</mark><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>10.</sn>  <def>Manner; rate; condition; state of health.</def> <mark>[Scot. & Prov. Eng.]</mark><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><cs><col><b>Bat bolt</b></col> <fld>(Machinery)</fld>, <cd>a bolt barbed or jagged at its butt or tang to make it hold the more firmly.</cd>  <rj><au>Knight.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bat</ent><br/
<hw>Bat</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Batted</conjf> <pr>(b<acr/t"t<ecr/d)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Batting</conjf>.]</vmorph> <def>To strike or hit with a bat or a pole; to cudgel; to beat.</def>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bat</ent><br/
<hw>Bat</hw>, <pos>v. i.</pos> <def>To use a bat, as in a game of baseball; when used with a numerical postmodifier it indicates a baseball player's performance (as a decimal) at bat; <as>as, he <ex>batted</ex> .270 in 1993 (i.e. he got safe hits in 27 percent of his official turns at bat)</as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Bat</ent><br/
<hw>Bat</hw>, <pos>v. t. & i.</pos> <sn>1.</sn> <def>To bate or flutter, as a hawk.</def> <mark>[Obs. or Prov. Eng.]</mark><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <def>To wink.</def> <mark>[Local, U. S. & Prov Eng.]</mark><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bat</ent><br/
<hw>Bat</hw>, <pos>n.</pos> <ety>[Corrupt. from OE. <ets>back</ets>, <ets>backe</ets>, <ets>balke</ets>; cf. Dan. aften-<ets>bakke</ets> (<tran>aften</tran> evening), Sw. natt-<ets>backa</ets> (<tran>natt</tran> night), Icel. le<edh/r-<ets>blaka</ets> (<tran>le<edh/r</tran> leather), Icel. <ets>blaka</ets> to flutter.]</ety> <fld>(Zool.)</fld> <def>One of the <ord>Chiroptera</ord>, an order of flying mammals, in which the wings are formed by a membrane stretched between the elongated fingers, legs, and tail. The common bats are small and insectivorous. See <er>Chiroptera</er> and <er>Vampire</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Silent <qex>bats</qex> in drowsy clusters cling.</q>  <rj><qau>Goldsmith.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bat tick</b></col> <fld>(Zool.)</fld>, <cd>a wingless, dipterous insect of the genus <gen>Nycteribia</gen>, parasitic on bats.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bat</ent><br/
\'d8<hw>Bat</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Siamese.]</ety> <def>Same as <er>Tical</er>, <pos>n.</pos>, 1.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Batable</ent><br/
<hw>Bat"a*ble</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Abbrev. from <ets>debatable</ets>.]</ety> <def>Disputable.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The border land between England and Scotland, being formerly a subject of contention, was called <xex>batable</xex> or <xex>debatable</xex> ground.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Batailled</ent><br/
<hw>Bat"ailled</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Embattled.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Batardeau</ent><br/
\'d8<hw>Ba`tar*deau"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F.]</ety> <sn>1.</sn> <def>A cofferdam.</def>  <rj><au>Brande & C.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mil.)</fld> <def>A wall built across the ditch of a fortification, with a sluice gate to regulate the height of water in the ditch on both sides of the wall.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Batata</ent><br/
<ent>Batatas</ent><br/
<mhw>{ \'d8<hw>Ba*ta"tas</hw> <pr>(<?/)</pr>, \'d8<hw>Ba*ta"ta</hw> <pr>(<?/)</pr>, }</mhw> <pos>n.</pos> <def>An aboriginal American name for the sweet potato (<spn>Ipom<ae/a batatas</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Batavian</ent><br/
<hw>Ba*ta"vi*an</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Of or pertaining to the Batavi, an ancient Germanic tribe.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Of or pertaining to Batavia or Holland; <as>as, a <ex>Batavian</ex> legion</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Batavian Republic</b></col>, <cd>the name given to Holland by the French after its conquest in 1795.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Batavian</ent><br/
<hw>Ba*ta"vi*an</hw>, <pos>n.</pos> <def>A native or inhabitant of Batavia or Holland.</def> <mark>[R.]</mark>  <rj><au>Bancroft.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>batboy</ent><br/
<hw>bat"boy`</hw> <pr>(b<acr/t"boi`)</pr>, <pos>n.</pos> <fld>(Baseball)</fld> <def>A boy who holds the bats and presents the bat to a batter when the batter is going to the batter's box to bat.  The batboy sometimes also keeps other team equipment.</def><br/
[<source>PJC</source>]</p>

<p><ent>Batch</ent><br/
<hw>Batch</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bache</ets>, <ets>bacche</ets>, fr. AS. <ets>bacan</ets> to bake; cf. G. <ets>geb<aum/ck</ets> and D. <ets>baksel</ets>. See <er>Bake</er>, <pos>v. t.</pos>]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The quantity of bread baked at one time.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A quantity of anything produced at one operation; a group or collection of persons or things of the same kind; <as>as, a <ex>batch</ex> of letters; the next <ex>batch</ex> of business</as>.</def> <ldquo/A new <xex>batch</xex> of Lords.<rdquo/  <rj><au>Lady M. W. Montagu.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bate</ent><br/
<hw>Bate</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Prob. abbrev. from <ets>debate</ets>.]</ety> <def>Strife; contention.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bate</ent><br/
<hw>Bate</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bated</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Bating</conjf>.]</vmorph> <ety>[From <ets>abate</ets>.]</ety> <sn>1.</sn> <def>To lessen by retrenching, deducting, or reducing; to abate; to beat down; to lower.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He must either <qex>bate</qex> the laborer's wages, or not employ or not pay him.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To allow by way of abatement or deduction.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To whom he <qex>bates</qex> nothing of what he stood upon with the parliament.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To leave out; to except.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Bate</qex> me the king, and, be he flesh and blood,<br/
He lies that says it.</q> <rj><qau>Beau. & Fl.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To remove.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>About autumn <qex>bate</qex> the earth from about the roots of olives, and lay them bare.</q> <rj><qau>Holland.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To deprive of.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>When baseness is exalted, do not <qex>bate</qex><br/
The place its honor for the person's sake.</q> <rj><qau>Herbert.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bate</ent><br/
<hw>Bate</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To remit or retrench a part; -- with <xex>of</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Abate thy speed, and I will <qex>bate</qex> of mine.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To waste away.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bate</ent><br/
<hw>Bate</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To attack; to bait.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bate</ent><br/
<hw>Bate</hw>, <def><pos>imp.</pos> of <er>Bite</er>.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bate</ent><br/
<hw>Bate</hw>, <pos>v. i.</pos> <ety>[F. <ets>battre des ailes</ets> to flutter. Cf. <er>Bait</er> to flutter.]</ety> <def>To flutter as a hawk; to bait.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bate</ent><br/
<hw>Bate</hw>, <pos>n.</pos> <fld>(Jewish Antiq.)</fld> <def>See 2d <er>Bath</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bate</ent><br/
<hw>Bate</hw>, <pos>n.</pos> <ety>[Cf. Sw. <ets>beta</ets> maceration, soaking, G. <ets>beize</ets>, and E. <ets>bite</ets>.]</ety> <def>An alkaline solution consisting of the dung of certain animals; -- employed in the preparation of hides; grainer.</def>  <rj><au>Knight.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bate</ent><br/
<hw>Bate</hw>, <pos>v. t.</pos> <def>To steep in bate, as hides, in the manufacture of leather.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bateau</ent><br/
\'d8<hw>Ba*teau"</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bateaux</plw> <pr>(<?/)</pr>.</plu> <ety>[F. <ets>bateau</ets>, LL. <ets>batellus</ets>, fr. <ets>battus</ets>, <ets>batus</ets>, boat, which agrees with AS. <ets>b<amac/t</ets> boat: cf. W. <ets>bad</ets> boat. See <er>Boat</er>, <pos>n.</pos>]</ety> <def>A boat; esp. a flat-bottomed, clumsy boat used on the Canadian lakes and rivers.</def> <altsp>[Written also, but less properly, <asp>batteau</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bateau bridge</b></col>, <cd>a floating bridge supported by bateaux.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bated</ent><br/
<hw>Bat"ed</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Reduced; lowered; restrained; <as>as, to speak with <ex>bated</ex> breath</as>.</def>  <rj><au>Macaulay.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bateful</ent><br/
<hw>Bate"ful</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Exciting contention; contentious.</def> <mark>[Obs.]</mark>  <ldquo/It did <xex>bateful</xex> question frame.<rdquo/  <rj><au>Sidney.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bateless</ent><br/
<hw>Bate"less</hw>, <pos>a.</pos> <def>Not to be abated.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Batement</ent><br/
<hw>Bate"ment</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[For <er>Abatement</er>. See 2d <er>Bate</er>.]</ety> <def>Abatement; diminution.</def>  <rj><au>Moxon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Batement light</b></col> <fld>(Arch.)</fld>, <cd>a window or one division of a window having vertical sides, but with the sill not horizontal, as where it follows the rake of a staircase.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Batfish</ent><br/
<hw>Bat"fish`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A name given to several species of fishes:</def> <sd>(a)</sd> <def>The <spn>Malthe vespertilio</spn> of the Atlantic coast.</def> <sd>(b)</sd> <def>The flying gurnard of the Atlantic (<spn>Cephalacanthus spinarella</spn>).</def> <sd>(c)</sd> <def>The California batfish or sting ray (<spn>Myliobatis Californicus</spn>.)</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Batfowler</ent><br/
<hw>Bat"fowl`er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who practices or finds sport in batfowling.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Batfowling</ent><br/
<hw>Bat"fowl`ing</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From <er>Bat</er> a stick.]</ety> <def>A mode of catching birds at night, by holding a torch or other light, and beating the bush or perch where they roost. The birds, flying to the light, are caught with nets or otherwise.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Batful</ent><br/
<hw>Bat"ful</hw> <pr>(b<acr/t"f<usdot/l)</pr>, <pos>a.</pos> <ety>[Icel. <ets>bati</ets> amelioration, <ets>batna</ets> to grow better; akin to AS. <ets>bet</ets> better. Goth. <ets>ga-batnan</ets> to profit.  <root/255.  Cf. <er>Batten</er>, <pos>v. i.</pos>, <er>Better</er>.]</ety> <def>Rich; fertile.</def> <mark>[Obs.]</mark> <ldquo/<xex>Batful</xex> valleys.<rdquo/  <rj><au>Drayton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bath</ent><br/
<hw>Bath</hw> <pr>(b<adot/th; 61)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Baths</plw> <pr>(b<adot/<th/z)</pr>.</plu> <ety>[AS. <ets>b<ae/<edh/</ets>; akin to OS. & Icel. <ets>ba<edh/</ets>, Sw., Dan., D., & G. <ets>bad</ets>, and perh. to G. <ets>b<aum/hen</ets> to foment.]</ety> <sn>1.</sn> <def>The act of exposing the body, or part of the body, for purposes of cleanliness, comfort, health, etc., to water, vapor, hot air, or the like; <as>as, a cold or a hot <ex>bath</ex>; a medicated <ex>bath</ex>; a steam <ex>bath</ex>; a hip <ex>bath</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Water or other liquid for bathing.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A receptacle or place where persons may immerse or wash their bodies in water.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A building containing an apartment or a series of apartments arranged for bathing.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Among the ancients, the public <qex>baths</qex> were of amazing extent and magnificence.</q> <rj><qau>Gwilt.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Chem.)</fld> <def>A medium, as heated sand, ashes, steam, hot air, through which heat is applied to a body.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Photog.)</fld> <def>A solution in which plates or prints are immersed; also, the receptacle holding the solution.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Bath</xex> is used adjectively or in combination, in an obvious sense <xex>of</xex> or <xex>for baths</xex> or <xex>bathing</xex>; as, <xex>bath</xex>room, <xex>bath</xex> tub, <xex>bath</xex> keeper.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Douche bath</b></col>. <cd>See <er>Douche</er>.</cd> -- <col><b>Order of the Bath</b></col>, <cd>a high order of British knighthood, composed of three classes, viz., knights grand cross, knights commanders, and knights companions, abbreviated thus: G. C. B., K. C. B., K. B.</cd> -- <col><b>Russian bath</b></col>, <cd>a kind of vapor bath which consists in a prolonged exposure of the body to the influence of the steam of water, followed by washings and shampooings.</cd> -- <col><b>Turkish bath</b></col>, <cd>a kind of bath in which a profuse perspiration is produced by hot air, after which the body is washed and shampooed.</cd> -- <col><b>Bath house</b></col>, <cd>a house used for the purpose of bathing; -- also a small house, near a bathing place, where a bather undresses and dresses.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bath</ent><br/
<hw>Bath</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Heb.]</ety> <def>A Hebrew measure containing the tenth of a homer, or five gallons and three pints, as a measure for liquids; and two pecks and five quarts, as a dry measure.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bath</ent><br/
<hw>Bath</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A city in the west of England, resorted to for its hot springs, which has given its name to various objects.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bath brick</b></col>, <cd>a preparation of calcareous earth, in the form of a brick, used for cleaning knives, polished metal, etc.</cd> -- <col><b>Bath chair</b></col>, <cd>a kind of chair on wheels, as used by invalids at Bath.</cd> <ldquo/People walked out, or drove out, or were pushed out in their <xex>Bath chairs</xex>.<rdquo/ <au>Dickens.</au> -- <col><b>Bath metal</b></col>, <cd>an alloy consisting of four and a half ounces of zinc and one pound of copper.</cd> -- <col><b>Bath note</b></col>, <cd>a folded writing paper, 8 1/2 by 14 inches.</cd> -- <col><b>Bath stone</b></col>, <cd>a species of limestone (o<oum/lite) found near Bath, used for building.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bathe</ent><br/
<hw>Bathe</hw> <pr>(b<amac/<th/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bathed</conjf> <pr>(b<amac/<th/d)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bathing</conjf>.]</vmorph> <ety>[OE. <ets>ba<edh/ien</ets>, AS. <ets>ba<edh/ian</ets>, fr. <ets>b<ae/<edh/</ets> bath. See 1st <er>Bath</er>, and cf. <er>Bay</er> to bathe.]</ety> <sn>1.</sn> <def>To wash by immersion, as in a bath; to subject to a bath.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Chancing to <qex>bathe</qex> himself in the River Cydnus.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To lave; to wet.</def> <ldquo/The lake which <xex>bathed</xex> the foot of the Alban mountain.<rdquo/  <rj><au>T. Arnold.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To moisten or suffuse with a liquid.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And let us <qex>bathe</qex> our hands in C<ae/sar's blood.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To apply water or some liquid medicament to; <as>as, to <ex>bathe</ex> the eye with warm water or with sea water; to <ex>bathe</ex> one's forehead with camphor</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To surround, or envelop, as water surrounds a person immersed.</def>  <ldquo/The rosy shadows <xex>bathe</xex> me. <rdquo/ <au>Tennyson.</au> <ldquo/The bright sunshine <xex>bathing</xex> all the world.<rdquo/ <au>Longfellow.</au><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bathe</ent><br/
<hw>Bathe</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <sn>1.</sn> <def>To bathe one's self; to take a bath or baths.</def> <ldquo/They <xex>bathe</xex> in summer.<rdquo/  <rj><au>Waller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To immerse or cover one's self, as in a bath.</def> <ldquo/To <xex>bathe</xex> in fiery floods.<rdquo/ <au>Shak.</au> <ldquo/<xex>Bathe</xex> in the dimples of her cheek.<rdquo/ <au>Lloyd.</au><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To bask in the sun.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bathe</ent><br/
<hw>Bathe</hw>, <pos>n.</pos> <def>The immersion of the body in water; <as>as, to take one's usual <ex>bathe</ex></as>.</def>  <rj><au>Edin. Rev.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bather</ent><br/
<hw>Bath"er</hw> <pr>(b<amac/<th/"<etil/r)</pr>, <pos>n.</pos> <def>One who bathes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bathetic</ent><br/
<hw>Ba*thet"ic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having the character of bathos.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>bathhouse</ent><br/
<hw>bathhouse</hw> <pos>n.</pos> <sn>1.</sn> <def>a building containing dressing rooms for bathers.</def><br/
<syn><b>Syn. --</b> bathing machine.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>a building containing public baths.</def><br/
<syn><b>Syn. --</b> bagnio.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bathing</ent><br/
<hw>Bath"ing</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Act of taking a bath or baths.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bathing machine</b></col>, <cd>a small room on wheels, to be driven into the water, for the convenience of bathers, who undress and dress therein.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bathmism</ent><br/
<hw>Bath"mism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Vital force</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>batholite</ent><br/
<hw>batholite</hw> <pos>n.</pos> <def>A large mass of intrusive igneous rock believed to have solidified deep within the earth.</def><br/
<syn><b>Syn. --</b> batholith, pluton, plutonic rock.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>batholith</ent><br/
<hw>bath"o*lith</hw> <pr>(b<acr/th"<osl/*l<icr/th)</pr>, <pos>n.</pos> <ety>[Gr. <grk>baqo`s</grk> depth + <ets>-lith</ets>.]</ety> <def>A large mass of intrusive igneous rock believed to have solidified deep within the earth.</def><br/
<syn><b>Syn. --</b> batholite, pluton, plutonic rock.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>batholithic</ent><br/
<hw>batholithic</hw> <pos>adj.</pos> <def>Of or pertaining to a batholith.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bathometer</ent><br/
<hw>Ba*thom"e*ter</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>baqo`s</grk> depth + <ets>-meter</ets>.]</ety> <def>An instrument for measuring depths, esp. one for taking soundings without a sounding line.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bathorse</ent><br/
<hw>Bat"horse`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>b<acir/t</ets> packsaddle (cheval de <ets>b<acir/t</ets> packhorse) + E. <ets>horse</ets>. See <er>Bastard</er>.]</ety> <def>A horse which carries an officer's baggage during a campaign.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bathos</ent><br/
<hw>Ba"thos</hw> <pr>(b<amac/"th<ocr/s)</pr>, <pos>n.</pos> <ety>[Gr. <grk>ba`qos</grk> depth, fr. <grk>baqy`s</grk> deep.]</ety> <fld>(Rhet.)</fld> <def>A ludicrous descent from the elevated to the low, in writing or speech; anticlimax.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bath-towel</ent><br/
<ent>bath towel</ent><br/
<mhw><hw>bath towel</hw>, <hw>bath-towel</hw></mhw> <pos>n.</pos> <def>a large towel used to dry oneself after a bath.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bathtub</ent><br/
<hw>bath"tub</hw> <pos>n.</pos> <def>A relatively large tub used to take a bath, usually a permanent fixture in a bathroom; it is an open container that is filled with water, in which a person immerses himself for the purpose of washing the body.</def><br/
<syn><b>Syn. --</b> bath, tub.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>bathyal</ent><br/
<hw>bathyal</hw> <pos>adj.</pos> <def>of or pertaining to bathymetry.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bathybius</ent><br/
\'d8<hw>Ba*thyb"i*us</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>baqy`s</grk> deep + <grk>bi`os</grk> life]</ety> <fld>(Zool.)</fld> <def>A name given by <person>Prof. Huxley</person> to a gelatinous substance found in mud dredged from the Atlantic and preserved in alcohol.  He supposed that it was free living protoplasm, covering a large part of the ocean bed. It is now known that the substance is of chemical, not of organic, origin.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bathyergidae</ent><br/
<hw>Bath`y*erg"id*ae</hw> <pos>n.</pos> <def>a natural family inclusing the mole rats and sand rats.</def><br/
<syn><b>Syn. --</b> family <fam>Bathyergidae</fam>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bathyergus</ent><br/
<hw>Bath`y*erg"us</hw> <pos>n.</pos> <def>a genus consisting of the mole rats.</def><br/
<syn><b>Syn. --</b> genus <gen>Bathyergus</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bathygraphic</ent><br/
<hw>Bath`y*graph"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <grk>baqy`s</grk> deep + <ets>graphic</ets>.]</ety> <def>Descriptive of the ocean depth; <as>as, a <ex>bathygraphic</ex> chart</as>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bathymetrical</ent><br/
<ent>Bathymetric</ent><br/
<mhw>{ <hw>Bath`y*met"ric</hw> <pr>(<?/)</pr>, <hw>Bath`y*met"ric*al</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <def>Pertaining to bathymetry; relating to the measurement of depths, especially of depths in the sea.</def> -- <wordforms><wf>Bath`y*met"ric*al*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bathymetry</ent><br/
<hw>Ba*thym"e*try</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>ba`qos</grk> depth + <ets>-metry</ets>.]</ety> <def>The art or science of sounding, or measuring depths in the sea.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bathyscaphe</ent><br/
<ent>bathyscaph</ent><br/
<mhw><hw>bath"y*scaph</hw>, <hw>bath"y*scaphe</hw></mhw> <pos>n.</pos> <def>navigable deep diving vessel for underwater exploration.</def><br/
<syn><b>Syn. --</b> bathyscape.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bathysphere</ent><br/
<hw>bath"y*sphere</hw> <pos>n.</pos> <def>a spherical deep diving apparatus (lowered by a cable) for underwater exploration; it is constructed with a strong steel shell to withstand high pressures at the ocean bottom.</def><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Batidaceae</ent><br/
<hw>Batidaceae</hw> <pos>n.</pos> <def>a natural family coextensive with genus <gen>Batis</gen>; the saltworts.</def><br/
<syn><b>Syn. --</b> family <fam>Batidaceae</fam>, saltwort family.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>batik</ent><br/
<hw>batik</hw> <pos>n.</pos> <sn>1.</sn> <def>A dyed fabric with designs drawn on by applying a removable wax where the dye is not wanted.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>The method used to create a batik{1}; using wax to allow drawing or printing of designs on a fabric.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bating</ent><br/
<hw>Bat"ing</hw> <pr>(<?/)</pr>, <pos>prep.</pos> <ety>[Strictly p. pr. of <er>Bate</er> to abate.]</ety> <def>With the exception of; excepting.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>We have little reason to think that they bring many ideas with them, <qex>bating</qex> some faint ideas of hunger and thirst.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Batis</ent><br/
<hw>Batis</hw> <pos>n.</pos> <def>A small genus of plants constituting the family <fam>Batidaceae</fam>: low straggling dioecious shrubs.</def><br/
<syn><b>Syn. --</b> genus <gen>Batis</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Batiste</ent><br/
<hw>Ba*tiste"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>batiste</ets>, from the name of the alleged first maker, <etsep>Baptiste</etsep> of Cambrai. <au>Littr<eacute/.</au>]</ety> <def>Originally, cambric or lawn of fine linen; now applied also to cloth of similar texture made of cotton.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Batlet</ent><br/
<hw>Bat"let</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Bat</ets> stick + <ets>-let</ets>.]</ety> <def>A short bat for beating clothes in washing them; -- called also <altname>batler</altname>, <altname>batling staff</altname>, <altname>batting staff</altname>.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Batman</ent><br/
\'d8<hw>Bat"man</hw> <pr>(b<acr/t"m<acr/n)</pr>, <pos>n.</pos> <ety>[Turk. <ets>ba<tsdot/man</ets>.]</ety> <def>A weight used in the East, varying according to the locality; in Turkey, the greater batman is about 157 pounds, the lesser only a fourth of this; at Aleppo and Smyrna, the batman is 17 pounds.</def>  <rj><au>Simmonds.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Batman</ent><br/
<hw>Bat"man</hw> <pr>(b<add/"m<ait/n <it>or</it> b<acr/t"m<ait/n)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Batmen</plw> <pr>(b<acr/t"m<eit/n)</pr>.</plu> <ety>[F. <ets>b<acir/t</ets> packsaddle + E. <ets>man</ets>. Cf. <er>Bathorse</er>.]</ety> <def>A man who has charge of a bathorse and his load.</def>  <rj><au>Macaulay.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Batoidei</ent><br/
\'d8<hw>Ba*toi"de*i</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. Gr. <grk>ba`tos</grk> a kind of ray + <ets>-oid</ets>.]</ety> <fld>(Zool.)</fld> <def>The division of fishes which includes the rays and skates.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baton</ent><br/
<hw>Bat"on</hw> <pr>(b<acr/t"<ucr/n, F. b<aum/`t<ocir/N"; 277)</pr>, <pos>n.</pos> <ety>[F. <ets>b<acir/ton</ets>. See <er>Baston</er>.]</ety> <sn>1.</sn> <def>A staff or truncheon, used for various purposes; <as>as, the <ex>baton</ex> of a field marshal; the <ex>baton</ex> of a conductor in musical performances</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He held the <qex>baton</qex> of command.</q> <rj><qau>Prescott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Her.)</fld> <def>An ordinary with its ends cut off, borne sinister as a mark of bastardy, and containing one fourth in breadth of the bend sinister; -- called also <altname>bastard bar</altname>. See <er>Bend sinister</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Batoon</ent><br/
<hw>Ba*toon"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Baton</er>, and <er>Baston</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bat printing</ent><br/
<hw>Bat" print`ing</hw> <pr>(<?/)</pr>. <fld>(Ceramics)</fld> <def>A mode of printing on glazed ware.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Batrachia</ent><br/
\'d8<hw>Ba*tra"chi*a</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. Gr. <grk>batra`cheios</grk> belonging to a frog, fr. <grk>ba`trachos</grk> frog.]</ety> <fld>(Zool.)</fld> <def>The order of amphibians which includes the frogs and toads; the Anura. Sometimes the word is used in a wider sense as equivalent to Amphibia.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Batrachian</ent><br/
<hw>Ba*tra"chi*an</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Zool.)</fld> <def>Pertaining to the Batrachia.</def> -- <def2><pos>n.</pos>  <def>One of the Batrachia.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Batrachoid</ent><br/
<hw>Bat"ra*choid</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[<ets>Batrachia</ets> + <ets>-oid</ets>.]</ety> <fld>(Zool.)</fld> <def>Froglike. Specifically: Of or pertaining to the <spn>Batrachid<ae/</spn>, a family of marine fishes, including the toadfish. Some have poisonous dorsal spines.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Batrachomyomachy</ent><br/
<hw>Bat`ra*cho*my*om"a*chy</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>batrachomyomachi`a</grk>; <grk>ba`trachos</grk> frog + <grk>my^s</grk> mouse + <grk>ma`chh</grk> battle.]</ety> <def>The battle between the frogs and mice; -- a Greek parody on the Iliad, of uncertain authorship.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Batrachophagous</ent><br/
<hw>Bat`ra*choph"a*gous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Gr. <grk>ba`trachos</grk> frog + <grk>fagei^n</grk> to eat.]</ety> <def>Feeding on frogs.</def>  <rj><au>Quart. Rev.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bats</ent><br/
<hw>bats</hw> <pr>(b<acr/ts)</pr>, <pos>a.</pos> <def>Crazy; insane; loony; demented; batty.</def><br/
[<source>PJC</source>]</p>

<p><ent>Batsman</ent><br/
<hw>Bats"man</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Batsmen</plw> <pr>(<?/)</pr>.</plu> <def>The one who wields the bat in cricket, baseball, etc.; in baseball, the <ex>batsman</ex> is usually called the <altname>batter</altname>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Batwing</ent><br/
<ent>Bat's-wing</ent><br/
<mhw>{<hw>Bat's"-wing"</hw> <pr>(<?/)</pr> or <hw>Bat"wing</hw>  }</mhw>, <pos>a.</pos> <def>Shaped like a bat's wing; <as>as, a <ex>bat's-wing</ex> burner</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Batta</ent><br/
\'d8<hw>Bat"ta</hw> <pr>(b<acr/t"t<adot/)</pr>, <pos>n.</pos> <ety>[Prob. through Pg. for Canarese <ets>bhatta</ets> rice in the husk.]</ety> <def>Extra pay; esp. an extra allowance to an English officer serving in India.</def>  <rj><au>Whitworth.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 125 pr=SA --></p>

<p><ent>Batta</ent><br/
\'d8<hw>Bat"ta</hw> <pr>(b<acr/t"t<adot/)</pr>, <pos>n.</pos> <ety>[Hind. <ets>ba<tsdot/<tsdot/a</ets>.]</ety> <def>Rate of exchange; also, the discount on uncurrent coins.</def> <mark>[India]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Battable</ent><br/
<hw>Bat"ta*ble</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[See <er>Batful</er>.]</ety> <def>Capable of cultivation; fertile; productive; fattening.</def> <mark>[Obs.]</mark>  <rj><au>Burton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Battailant</ent><br/
<hw>Bat"tail*ant</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[F. <ets>bataillant</ets>, p. pr.  See <er>Battle</er>, <pos>v. i.</pos> ]</ety> <mark>[Obs.]</mark> <def>Prepared for battle; combatant; warlike.</def> <au>Spenser.</au> -- <def2><pos>n.</pos> <def>A combatant.</def></def2>  <rj><au>Shelton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Battailous</ent><br/
<hw>Bat"tail*ous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[OF. <ets>bataillos</ets>, fr. <ets>bataille</ets>. See <er>Battle</er>, <pos>n.</pos>]</ety> <def>Arrayed for battle; fit or eager for battle; warlike.</def> <mark>[Obs.]</mark>  <ldquo/In <xex>battailous</xex> aspect.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Battalia</ent><br/
<hw>Bat*tal"ia</hw> <pr>(b<acr/t*t<amac/l"y<adot/; 106)</pr>, <pos>n.</pos> <ety>[LL. <ets>battalia</ets> battle, a body of troops. See <er>Battle</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>Order of battle; disposition or arrangement of troops (brigades, regiments, battalions, etc.), or of a naval force, for action.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A drawing up the armies in <qex>battalia</qex>.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An army in battle array; also, the main battalia or body.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Battalion</ent><br/
<hw>Bat*tal"ion</hw> <pr>(b<acr/t*t<acr/l"y<ucr/n; 106)</pr>, <pos>n.</pos> <ety>[F. <ets>bataillon</ets>, fr. It. <ets>battaglione</ets>. See <er>Battalia</er>.]</ety>  <sn>1.</sn> <def>A body of troops; esp. a body of troops or an army in battle array.</def> <mark>[archaic]</mark> <ldquo/The whole <xex>battalion</xex> views.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <fld>(Mil.)</fld> <def>An infantry command of two or more companies, which is the tactical unit of the infantry, or the smallest command which is self-supporting upon the battlefield, and also the unit in which the strength of the infantry of an army is expressed.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In the United States army, since April 29, 1898, a <xex>battalion</xex> consists of four companies, and three battalions form a regiment. The term is also applied to two or more batteries of artillery combined into a single command.</note><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Battalion</ent><br/
<hw>Bat*tal"ion</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To form into battalions.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Battel</ent><br/
<hw>Bat"tel</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Obs. form. of <er>Battle</er>.]</ety> <fld>(Old Eng. Law)</fld> <def>A single combat; <as>as, trial by <ex>battel</ex></as>. See <cref>Wager of battel</cref>, under <er>Wager</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Battel</ent><br/
<hw>Bat"tel</hw>, <pos>n.</pos> <ety>[Of uncertain etymology.]</ety> <def>Provisions ordered from the buttery; also, the charges for them; -- only in the <pluf>pl.</pluf>, except when used adjectively.</def> <mark>[Univ. of Oxford, Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Battel</ent><br/
<hw>Bat"tel</hw>, <pos>v. i.</pos> <def>To be supplied with provisions from the buttery.</def> <mark>[Univ. of Oxford, Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Battel</ent><br/
<hw>Bat"tel</hw>, <pos>v. t.</pos> <ety>[Cf. <er>Batful</er>, <er>Batten</er>, <pos>v. i.</pos>]</ety> <def>To make fertile.</def> <mark>[Obs.]</mark>  <ldquo/To <xex>battel</xex> barren land.<rdquo/  <rj><au>Ray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Battel</ent><br/
<hw>Bat"tel</hw>, <pos>a.</pos> <def>Fertile; fruitful; productive.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>A <qex>battel</qex> soil for grain, for pasture good.</q> <rj><qau>Fairfax.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Battler</ent><br/
<ent>Batteler</ent><br/
<mhw>{ <hw>Bat"tel*er</hw> <pr>(<?/)</pr>, <hw>Bat"tler</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See 2d <er>Battel</er>, <pos>n.</pos>]</ety> <def>A student at Oxford who is supplied with provisions from the buttery; formerly, one who paid for nothing but what he called for, answering nearly to a <altname>sizar</altname> at Cambridge.</def>  <rj><au>Wright.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Batten</ent><br/
<hw>Bat"ten</hw> <pr>(b<acr/t"t'n)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Battened</conjf> <pr>(b<acr/t"t'nd)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Battening</conjf>.]</vmorph> <ety>[See <er>Batful</er>.]</ety> <sn>1.</sn> <def>To make fat by plenteous feeding; to fatten.</def> <ldquo/<xex>Battening</xex> our flocks.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To fertilize or enrich, as land.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Batten</ent><br/
<hw>Bat"ten</hw>, <pos>v. i.</pos> <def>To grow fat; to grow fat in ease and luxury; to glut one's self.</def>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The pampered monarch lay <qex>battening</qex> in ease.</q> <rj><qau>Garth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Skeptics, with a taste for carrion, who <qex>batten</qex> on the hideous facts in history, -- persecutions, inquisitions.</q> <rj><qau>Emerson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Batten</ent><br/
<hw>Bat"ten</hw>, <pos>n.</pos> <ety>[F. <ets>b<acir/ton</ets> stick, staff. See <er>Baton</er>.]</ety> <def>A strip of sawed stuff, or a scantling;</def> <specif>as,</specif> <sd>(a)</sd> <pluf>pl.</pluf> <fld>(Com. & Arch.)</fld> <def>Sawed timbers about 7 by 2 1/2 inches and not less than 6 feet long.</def> <au>Brande & C.</au> <sd>(b)</sd> <fld>(Naut.)</fld> <def>A strip of wood used in fastening the edges of a tarpaulin to the deck, also around masts to prevent chafing.</def> <sd>(c)</sd> <def>A long, thin strip used to strengthen a part, to cover a crack, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Batten door</b></col> <fld>(Arch.)</fld>, <cd>a door made of boards of the whole length of the door, secured by battens nailed crosswise.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Batten</ent><br/
<hw>Bat"ten</hw>, <pos>v. t.</pos> <def>To furnish or fasten with battens.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To batten down</b></col>, <cd>to fasten down with battens, as the tarpaulin over the hatches of a ship during a storm.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Batten</ent><br/
<hw>Bat"ten</hw>, <pos>n.</pos> <ety>[F. <ets>battant</ets>. See <er>Batter</er>, <pos>v. t.</pos>]</ety> <def>The movable bar of a loom, which strikes home or closes the threads of a woof.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Battening</ent><br/
<hw>Bat"ten*ing</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Arch.)</fld> <def>Furring done with small pieces nailed directly upon the wall.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Batter</ent><br/
<hw>Bat"ter</hw> <pr>(b<acr/t"t<etil/r)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Battered</conjf> <pr>(b<acr/t"t<etil/rd)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Battering</conjf>.]</vmorph> <ety>[OE. <ets>bateren</ets>, OF. <ets>batre</ets>, F. <ets>battre</ets>, fr. LL. <ets>battere</ets>, for L. <ets>batuere</ets> to strike, beat; of unknown origin. Cf. <er>Abate</er>, <er>Bate</er> to abate.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To beat with successive blows; to beat repeatedly and with violence, so as to bruise, shatter, or demolish; <as>as, to <ex>batter</ex> a wall or rampart</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To wear or impair as if by beating or by hard usage.</def> <ldquo/Each <xex>battered</xex> jade.<rdquo/  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Metallurgy)</fld> <def>To flatten (metal) by hammering, so as to compress it inwardly and spread it outwardly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Batter</ent><br/
<hw>Bat"ter</hw>, <pos>n.</pos> <ety>[OE. <ets>batere</ets>, <ets>batire</ets>; cf. OF. <ets>bateure</ets>, <ets>bature</ets>, a beating. See <er>Batter</er>, <pos>v. t.</pos>]</ety> <sn>1.</sn> <def>A semi-liquid mixture of several ingredients, as, flour, eggs, milk, etc., beaten together and used in cookery.</def>  <rj><au>King.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Paste of clay or loam.</def>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Printing)</fld> <def>A bruise on the face of a plate or of type in the form.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Batter</ent><br/
<hw>Bat"ter</hw>, <pos>n.</pos> <def>A backward slope in the face of a wall or of a bank; receding slope.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Batter rule</b></col>, <cd>an instrument consisting of a rule or frame, and a plumb line, by which the batter or slope of a wall is regulated in building.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Batter</ent><br/
<hw>Bat"ter</hw>, <pos>v. i.</pos> <fld>(Arch.)</fld> <def>To slope gently backward.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Batter</ent><br/
<hw>Bat"ter</hw> <pr>(b<acr/t"t<etil/r)</pr>, <pos>n.</pos> <def>The one who wields the bat in baseball; the one whose turn it is at bat; formerly called the <altname>batsman</altname>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>battered</ent><br/
<hw>battered</hw> <pos>adj.</pos> <sn>1.</sn> <def>In deplorable condition; <as>as, the <ex>battered</ex> old Ford station wagon</as>.</def><br/
<syn><b>Syn. --</b> beat-up, beaten-up, bedraggled, broken-down, dilapidated, ramshackle, tumble-down, unsound.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>Hit or pounded repeatedly and violently with heavy blows; <as>as, a <ex>battered</ex> old car</as>; antomyn of  <ant>unbattered</ant>.</def> [Narrower terms: <stype>buffeted</stype>; <stype>storm-tossed, tempest-tossed, tempest-tost, tempest-swept</stype>]<br/
[<source>WordNet 1.5</source>]</p>

<p><sn>3.</sn> <def>Damaged especially by hard usage.</def> <illu>his <ex>battered</ex> old hat</illu><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>4.</sn>  <def>beaten repeatedly; -- of people; <as>as, a <ex>battered</ex> child; the <ex>battered</ex> woman syndrome; a <ex>battered</ex> wife</as>.</def><br/
<syn><b>Syn. --</b> beaten.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Batterer</ent><br/
<hw>Bat"ter*er</hw> <pr>(b<acr/t"t<etil/r*<etil/r)</pr>, <pos>n.</pos> <def>One who, or that which, batters.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>battering</ent><br/
<hw>bat"ter*ing</hw> <pos>n.</pos> <def>the act or process of subjecting to strong repeated blows.</def><br/
<syn><b>Syn. --</b> banging.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Battering-ram</ent><br/
<hw>Bat"ter*ing-ram`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <fld>(Mil.)</fld> <def>An engine used in ancient times to beat down the walls of besieged places.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ It was a large beam, with a head of iron, which was sometimes made to resemble the head of a ram. It was suspended by ropes to a beam supported by posts, and so balanced as to swing backward and forward, and was impelled by men against the wall.</note>  <rj><au>Grose.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A blacksmith's hammer, suspended, and worked horizontally.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Battering train</ent><br/
<hw>Bat"ter*ing train`</hw> <pr>(<?/)</pr>. <fld>(Mil.)</fld> <def>A train of artillery for siege operations.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Battery</ent><br/
<hw>Bat"ter*y</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Batteries</plw> <pr>(<?/)</pr>.</plu> <ety>[F. <ets>batterie</ets>, fr. <ets>battre</ets>. See <er>Batter</er>, <pos>v. t.</pos>]</ety> <sn>1.</sn> <def>The act of battering or beating.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>The unlawful beating of another. It includes every willful, angry and violent, or negligent touching of another's person or clothes, or anything attached to his person or held by him.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Mil.)</fld> <sd>(a)</sd> <def>Any place where cannon or mortars are mounted, for attack or defense.</def> <sd>(b)</sd> <def>Two or more pieces of artillery in the field.</def> <sd>(c)</sd> <def>A company or division of artillery, including the gunners, guns, horses, and all equipments. In the United States, a battery of flying artillery consists usually of six guns.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Barbette battery</b></col>. <cd>See <er>Barbette</er>.</cd> -- <mcol><col><b>Battery d'enfilade</b></col>, or <col><b>Enfilading battery</b></col></mcol>, <cd>one that sweeps the whole length of a line of troops or part of a work.</cd> -- <col><b>Battery en <eacute/charpe</b></col>, <cd>one that plays obliquely.</cd> -- <col><b>Battery gun</b></col>, <cd>a gun capable of firing a number of shots simultaneously or successively without stopping to load.</cd> -- <col><b>Battery wagon</b></col>, <cd>a wagon employed to transport the tools and materials for repair of the carriages, etc., of the battery.</cd> -- <col><b>In battery</b></col>, <cd>projecting, as a gun, into an embrasure or over a parapet in readiness for firing.</cd> -- <col><b>Masked battery</b></col>, <cd>a battery artificially concealed until required to open upon the enemy.</cd> -- <mcol><col><b>Out of battery</b></col>, or <col><b>From battery</b></col></mcol>, <cd>withdrawn, as a gun, to a position for loading.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Elec.)</fld> <sd>(a)</sd> <def>A number of coated jars (Leyden jars) so connected that they may be charged and discharged simultaneously.</def> <sd>(b)</sd> <def>An apparatus for generating voltaic electricity.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In the <stype>trough battery</stype>, copper and zinc plates, connected in pairs, divide the trough into cells, which are filled with an acid or oxidizing liquid; the effect is exhibited when wires connected with the two end-plates are brought together. In <stype>Daniell's battery</stype>, the metals are zinc and copper, the former in dilute sulphuric acid, or a solution of sulphate of zinc, the latter in a saturated solution of sulphate of copper. A modification of this is the common <stype>gravity battery</stype>, so called from the automatic action of the two fluids, which are separated by their specific gravities. In <stype>Grove's battery</stype>, platinum is the metal used with zinc; two fluids are used, one of them in a porous cell surrounded by the other. In <stype>Bunsen's</stype> or the <stype>carbon battery</stype>, the carbon of gas coke is substituted for the platinum of Grove's. In <stype>Leclanch<eacute/'s battery</stype>, the elements are zinc in a solution of ammonium chloride, and gas carbon surrounded with manganese dioxide in a porous cell. A <stype>secondary battery</stype> is a battery which usually has the two plates of the same kind, generally of lead, in dilute sulphuric acid, and which, when traversed by an electric current, becomes charged, and is then capable of giving a current of itself for a time, owing to chemical changes produced by the charging current. A <stype>storage battery</stype> is a kind of secondary battery used for accumulating and storing the energy of electrical charges or currents, usually by means of chemical work done by them; an accumulator.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A number of similar machines or devices in position; an apparatus consisting of a set of similar parts; <as>as, a <ex>battery</ex> of boilers, of retorts, condensers, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Metallurgy)</fld> <def>A series of stamps operated by one motive power, for crushing ores containing the precious metals.</def>  <rj><au>Knight.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>The box in which the stamps for crushing ore play up and down.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <fld>(Baseball)</fld> <def>The pitcher and catcher together.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Batting</ent><br/
<hw>Bat"ting</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of one who bats; the management of a bat in playing games of ball.</def>  <rj><au>Mason.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Cotton in sheets, prepared for use in making quilts, etc.; <as>as, cotton <ex>batting</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Battle</ent><br/
<hw>Bat"tle</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Fertile. See <er>Battel</er>, <pos>a.</pos></def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Battle</ent><br/
<hw>Bat"tle</hw>, <pos>n.</pos> <ety>[OE. <ets>bataille</ets>, <ets>bataile</ets>, F. <ets>bataille</ets> battle, OF., battle, battalion, fr. L. <ets>battalia</ets>, <ets>battualia</ets>, the fighting and fencing exercises of soldiers and gladiators, fr. <ets>batuere</ets> to strike, beat. Cf. <er>Battalia</er>, 1st <er>Battel</er>, and see <er>Batter</er>, <pos>v. t.</pos> ]</ety> <sn>1.</sn> <def>A general action, fight, or encounter, in which all the divisions of an army are or may be engaged; an engagement; a combat.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A struggle; a contest; <as>as, the <ex>battle</ex> of life</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The whole intellectual <qex>battle</qex> that had at its center the best poem of the best poet of that day.</q> <rj><qau>H. Morley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A division of an army; a battalion.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The king divided his army into three <qex>battles</qex>.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The cavalry, by way of distinction, was called the <qex>battle</qex>, and on it alone depended the fate of every action.</q> <rj><qau>Robertson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The main body, as distinct from the van and rear; battalia.</def> <mark>[Obs.]</mark>  <rj><au>Hayward.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <ex>Battle</ex> is used adjectively or as the first part of a self-explaining compound; as, <ex>battle</ex> brand, a <ldquo/brand<rdquo/ or sword used in battle; <ex>battle</ex> cry; <ex>battle</ex>field; <ex>battle</ex> ground; <ex>battle</ex> array; <ex>battle</ex> song.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Battle piece</b></col>, <cd>a painting, or a musical composition, representing a battle.</cd> -- <col><b>Battle royal</b></col>. <sd>(a)</sd> <cd>A fight between several gamecocks, where the one that stands longest is the victor.</cd> <au>Grose.</au> <sd>(b)</sd> <cd>A contest with fists or cudgels in which more than two are engaged; a m<ecir/l<eacute/e.</cd> <au>Thackeray.</au> -- <col><b>Drawn battle</b></col>, <cd>one in which neither party gains the victory.</cd> -- <col><b>To give battle</b></col>, <cd>to attack an enemy.</cd> -- <col><b>To join battle</b></col>, <cd>to meet the attack; to engage in battle.</cd> -- <col><b>Pitched battle</b></col>, <cd>one in which the armies are previously drawn up in form, with a regular disposition of the forces.</cd> -- <col><b>Wager of battle</b></col>. <cd>See under <er>Wager</er>, <pos>n.</pos></cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Conflict; encounter; contest; action.</syn> <usage> <er>Battle</er>, <er>Combat</er>, <er>Fight</er>, <er>Engagement</er>. These words agree in denoting a close encounter between contending parties. <xex>Fight</xex> is a word of less dignity than the others. Except in poetry, it is more naturally applied to the encounter of a few individuals, and more commonly an accidental one; as, a street <xex>fight</xex>. A <xex>combat</xex> is a close encounter, whether between few or many, and is usually premeditated. A <xex>battle</xex> is commonly more general and prolonged. An <xex>engagement</xex> supposes large numbers on each side, <xex>engaged</xex> or intermingled in the conflict.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Battle</ent><br/
<hw>Bat"tle</hw> <pr>(b<acr/t"t'l)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Battled</conjf> <pr>(-tl'd)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Battling</conjf>.]</vmorph> <ety>[F. <ets>batailler</ets>, fr. <ets>bataille</ets>. See <er>Battle</er>, <pos>n.</pos>]</ety> <def>To join in battle; to contend in fight; <as>as, to <ex>battle</ex> over theories</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To meet in arms, and <qex>battle</qex> in the plain.</q> <rj><qau>Prior.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Battle</ent><br/
<hw>Bat"tle</hw>, <pos>v. t.</pos> <def>To assail in battle; to fight.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Battle-axe</ent><br/
<ent>Battle-ax</ent><br/
<mhw>{ <hw>Bat"tle-ax`</hw>  <hw>Bat"tle-axe`</hw> }</mhw> <pr>(-<acr/ks`)</pr>, <pos>n.</pos> <fld>(Mil.)</fld> <def>A kind of broadax formerly used as an offensive weapon.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Battled</ent><br/
<hw>Bat"tled</hw> <pr>(<?/)</pr>, <pos>p. p.</pos> <def>Embattled.</def> <mark>[Poetic]</mark>  <rj><au>Tennyson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>battledoor</ent><br/
<hw>bat"tle*door`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>batyldour</ets>. A corrupted form of uncertain origin; cf. Sp. <ets>batallador</ets> a great combatant, he who has fought many battles, Pg. <ets>batalhador</ets>, Pr. <ets>batalhador</ets>, warrior, soldier, fr. L. <ets>battalia</ets>; or cf. Pr. <ets>batedor</ets> batlet, fr. <ets>batre</ets> to beat, fr. L. <ets>batuere</ets>. See <er>Battle</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>An instrument, with a handle and a flat part covered with parchment or crossed with catgut, used to strike a shuttlecock in play; also, the play of battledoor and shuttlecock.</def> <altsp>[Also spelled <asp>battledore</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <ety>[OE. <ets>battleder</ets>.]</ety> <def>A child's hornbook.</def> <mark>[Obs.]</mark>  <rj><au>Halliwell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>battledore</ent><br/
<hw>bat"tle*dore</hw> <pos>n.</pos> <def>same as <er>battledoor</er>.</def><br/
<syn><b>Syn. --</b> battledore and shuttlecock.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>battlefield</ent><br/
<hw>bat"tle*field</hw> <pos>n.</pos> <def>a region where a battle is fought.</def><br/
<syn><b>Syn. --</b> battleground, field of battle, field.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>battlefront</ent><br/
<hw>bat"tle*front</hw> <pos>n.</pos> <def>the line along which opposing armies face each other.</def><br/
<syn><b>Syn. --</b> front, front line.</syn><br/
[<source>WordNet 1.5</source> #here]</p>

<p><ent>battleground</ent><br/
<hw>bat"tle*ground</hw> <pos>n.</pos> <def>a region where a battle is fought; same as <er>battlefield</er>.</def><br/
<syn><b>Syn. --</b> battlefield, field of battle, field.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>battle-hardened</ent><br/
<hw>battle-hardened</hw> <pos>a.</pos> <def>Experienced in combat, and therefore more effective at fighting; -- used mostly of infantry troops; <as>as, <ex>battle-hardened</ex> veterans</as>.</def><br/
<syn><b>Syn. --</b> combat-hardened, combat-tested.</syn><br/
[<source>PJC</source>]</p>

<p><ent>Battlement</ent><br/
<hw>Bat"tle*ment</hw> <pr>(-m<eit/nt)</pr>, <pos>n.</pos> <ety>[OE. <ets>batelment</ets>; cf. OF. <ets>bataillement</ets> combat, fr. <ets>batailler</ets>, also OF. <ets>bastillier</ets>, <ets>bateillier</ets>, to fortify. Cf. <er>Battle</er>, <pos>n.</pos>, <er>Bastile</er>, <er>Bastion</er>.]</ety> <fld>(Arch.)</fld> <sd>(a)</sd> <def>One of the solid upright parts of a parapet in ancient fortifications.</def> <sd>(b)</sd> <pluf>pl.</pluf> <def>The whole parapet, consisting of alternate solids and open spaces. At first purely a military feature, afterwards copied on a smaller scale with decorative features, as for churches.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Battlemented</ent><br/
<hw>Bat"tle*ment*ed</hw> <pr>(-m<ecr/nt*<ecr/d)</pr>, <pos>a.</pos> <def>Having battlements.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A <qex>battlemented</qex> portal.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Battle range</ent><br/
<hw>Bat"tle range`</hw>. <fld>(Mil.)</fld> <def>The range within which the fire of small arms is very destructive. With the magazine rifle, this is six hundred yards.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>battleship</ent><br/
<hw>bat"tle*ship`</hw>. <fld>(Nav.)</fld> <ety>[shortened from <ets>line-of-battle ship</ets>, i.e. the most heavily armored ship suited to be in  the front line of a naval battle.]</ety> <def>An armor-plated warship built of steel and heavily armed, generally having over ten thousand tons displacement, and intended to be fit to combat the heaviest enemy ships in line of battle; the most heavily armed and armored class of warship at any given time.</def><br/
[<source>Webster 1913 Suppl.</source> <source>+PJC</source>]</p>

<p><ent>Battologist</ent><br/
<hw>Bat*tol"o*gist</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who battologizes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Battologize</ent><br/
<hw>Bat*tol"o*gize</hw> <pr>(b<acr/t*t<ocr/l"l<osl/*j<imac/z)</pr>, <pos>v. t.</pos> <def>To keep repeating needlessly; to iterate.</def>  <rj><au>Sir T. Herbert.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Battology</ent><br/
<hw>Bat*tol"o*gy</hw> <pr>(b<acr/t*t<ocr/l"l<osl/*j<ycr/)</pr>, <pos>n.</pos> <ety>[F. <ets>battologie</ets>, fr. Gr. <grk>battologi`a</grk>; <grk>ba`ttos</grk>; a stammerer + <grk>lo`gos</grk> speech.]</ety> <def>A needless repetition of words in speaking or writing.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Batton</ent><br/
<hw>Bat"ton</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Batten</er>, and <er>Baton</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Battue</ent><br/
\'d8<hw>Bat"tue`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>battue</ets>, fr. <ets>battre</ets> to beat. See <er>Batter</er>, <pos>v. t.</pos>, and cf. <er>Battuta</er>.]</ety> <fld>(Hunting)</fld> <sd>(a)</sd> <def>The act of beating the woods, bushes, etc., for game.</def> <sd>(b)</sd> <def>The game itself.</def> <sd>(c)</sd> <def>The wanton slaughter of game.</def>  <rj><au>Howitt.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Batture</ent><br/
\'d8<hw>Bat`ture"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F., fr. <ets>battre</ets> to beat.]</ety> <def>An elevated river bed or sea bed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Battuta</ent><br/
\'d8<hw>Bat*tu"ta</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[It. <ets>battuta</ets>, fr. <ets>battere</ets> to beat.]</ety> <fld>(Mus.)</fld> <def>The measuring of time by beating.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Batty</ent><br/
<hw>Bat"ty</hw> <pr>(b<acr/t"t<ycr/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Belonging to, or resembling, a bat.</def> <ldquo/<xex>Batty</xex> wings.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Crazy; demented; loony; nuts; <as>as, her constant gabbing is driving me <ex>batty</ex></as>.</def> <mark>[Colloq.]</mark><br/
<syn><b>Syn. --</b> bats.</syn><br/
[<source>PJC</source>]</p>

<p><ent>Batule</ent><br/
<hw>Bat"ule</hw> <pr>(b<acr/t"<umac/l <it>or</it> b<adot/*t<oomac/l")</pr>, <pos>n.</pos> <def>A springboard in a circus or gymnasium; -- called also <altname>batule board</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Batz</ent><br/
\'d8<hw>Batz</hw> <pr>(b<aum/ts)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Batzen</plw> <pr>(<?/)</pr>.</plu> <ety>[Ger. <ets>batz</ets>, <ets>batze</ets>, <ets>batzen</ets>, a coin bearing the image of a bear, Ger. <ets>b<aum/tz</ets>, <ets>betz</ets>, bear.]</ety> <def>A small copper coin, with a mixture of silver, formerly current in some parts of Germany and Switzerland. It was worth about four cents.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baubee</ent><br/
<hw>Bau*bee"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Same as <er>Bawbee</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bauble</ent><br/
<hw>Bau"ble</hw> <pr>(b<add/"b'l)</pr>, <pos>n.</pos> <ety>[Cf. OF. <ets>baubel</ets> a child's plaything, F. <ets>babiole</ets>, It. <ets>babbola</ets>, LL. <ets>baubellum</ets> gem, jewel, L. <ets>babulus</ets>, <ets>a baburrus</ets>, foolish.]</ety> <sn>1.</sn> <def>A trifling piece of finery; a gewgaw; that which is gay and showy without real value; a cheap, showy plaything.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The ineffective <qex>bauble</qex> of an Indian pagod.</q> <rj><qau>Sheridan.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The fool's club.</def> <mark>[Obs.]</mark>  <ldquo/A <xex>fool's bauble</xex> was a short stick with a head ornamented with an ass's ears fantastically carved upon it.<rdquo/  <rj><au>Nares.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baubling</ent><br/
<hw>Bau"bling</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>See <er>Bawbling</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>baud</ent><br/
<hw>baud</hw> <pr>(b<add/d or b<ocir/d)</pr>, <pos>n.</pos> <ety>[Named after <person>J. M. E. <etsep>Baudot</etsep></person>, a French inventor, died 1903.]</ety> <fld>(Computers, telecommunications)</fld> <def>A unit of transmission speed for information conveyed over a digital communications channel, usually taken as equal to the number of bits of information transmitted per second.  The speed in bauds indicates the number of signalling events per second; however, since it is necessary in most cases to transmit control information along with the data, the <er>data signalling rate</er> may be smaller than the baud rate.</def><br/
[<source>PJC</source>]</p>

<p><ent>Baudekin</ent><br/
<hw>Bau"de*kin</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bawdekin</ets> rich silk stuff, OF. <ets>baudequin</ets>. See <er>Baldachin</er>.]</ety> <def>The richest kind of stuff used in garments in the Middle Ages, the web being gold, and the woof silk, with embroidery; -- made originally at <city>Baghdad</city>.</def> <altsp>[Spelt also <asp>baudkin</asp>, <asp>baudkyn</asp>, <asp>bawdekin</asp>, and <asp>baldakin</asp>.]</altsp>  <rj><au>Nares.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baudrick</ent><br/
<hw>Bau"drick</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A belt. See <er>Baldric</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baulk</ent><br/
<ent>Bauk</ent><br/
<mhw>{ <hw>Bauk</hw>, <hw>Baulk</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n. & v.</pos> <def>See <er>Balk</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baume</ent><br/
<hw>Bau`m<eacute/"</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Designating or conforming to either of the scales used by the French chemist <person>Antoine <etsep>Baum<eacute/</etsep></person> in the graduation of his hydrometers; of or relating to <persfn>Baum<eacute/'s</persfn> scales or hydrometers.  There are two Baum<eacute/ hydrometers.  One, which is used with liquids heavier than water, sinks to 0<deg/ in pure water, and to 15<deg/ in a 15 per cent salt solution; the other, for liquids lighter than water, sinks to 0<deg/ in a 10 per cent salt solution and to 10<deg/ in pure water.  In both cases the graduation, based on the distance between these fundamental points, is continued along the stem as far as desired.</def> <note>Since all the degrees on a Baum<eacute/ scale are thus equal in length, while those on a specific-gravity scale grow smaller as the density increases, there is no simple relation between degrees Baum<eacute/ and specific gravity.  However, readings on Baum<eacute/s scale may be approximately reduced to specific gravities by the following formul<ae/ (<it>x</it> in each case being the reading on Baum<eacute/'s scale): <sd>(a)</sd> for liquids heavier than water, <mathex>sp. gr. = 144 <divide/ (144 - <it>x</it>)</mathex>; <sd>(b)</sd> for liquids lighter than water, <mathex>sp. gr. = 144 <divide/ (134 + <it>x</it>)</mathex>.</note><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Baunscheidtism</ent><br/
<hw>Baun"scheidt*ism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From the introducer, a German named <persfn><etsep>Baunscheidt</etsep></persfn>.]</ety> <fld>(Med.)</fld> <def>A form of acupuncture, followed by the rubbing of the part with a stimulating fluid.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beauxite</ent><br/
<ent>Bauxite</ent><br/
<mhw>{ <hw>Baux"ite</hw>, <hw>Beaux"ite</hw>  }</mhw> <pr>(<?/)</pr>,<pos>n.</pos> <ety>[F., fr. <etsep>Baux</etsep> or <etsep>Beaux</etsep>, near Arles.]</ety> <fld>(Min.)</fld> <def>A ferruginous hydrate of alumina.  It is the most commonly used ore for the preparation of aluminum and alumina.  It is also used for the lining of furnaces which are exposed to intense heat.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bauxitic</ent><br/
<hw>bauxitic</hw> <pos>adj.</pos> <def>Of or pertaining to bauxite.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bavardage</ent><br/
\'d8<hw>Ba`var`dage"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>Much talking; prattle; chatter.</def>  <rj><au>Byron.</au></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bavaria</ent><br/
<hw>Ba*va"ri*a</hw> <pos>prop. n.</pos> <def>A state in southern Germany.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bavarian</ent><br/
<hw>Ba*va"ri*an</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Of or pertaining to Bavaria.</def> -- <def2><pos>n.</pos> <def>A native or an inhabitant of Bavaria.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bavarian cream</b></col>. <cd>See under <er>Cream</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bavaroy</ent><br/
<hw>Bav"a*roy</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>Bavarois</ets> Bavarian.]</ety> <def>A kind of cloak or surtout.</def> <mark>[Obs.]</mark>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Let the looped <qex>bavaroy</qex> the fop embrace.</q> <rj><qau>Gay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 126 pr=SA --></p>

<p><ent>Bavian</ent><br/
<hw>Ba"vi*an</hw> <pr>(b<amac/"v<icr/*<ait/n)</pr>, <pos>n.</pos> <ety>[See <er>Baboon</er>.]</ety> <def>A baboon.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bavin</ent><br/
<hw>Bav"in</hw> <pr>(b<acr/v"<icr/n)</pr>, <pos>n.</pos> <ety>[Cf. Gael. & Ir. <ets>baban</ets> tuft, tassel.]</ety> <sn>1.</sn> <def>A fagot of brushwood, or other light combustible matter, for kindling fires; refuse of brushwood.</def> <mark>[Obs. or Dial. Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Impure limestone.</def> <mark>[Prov. Eng.]</mark>  <rj><au>Wright.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bawbee</ent><br/
<hw>Baw*bee"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Perh. corrupt. fr. <ets>halfpenny</ets>.]</ety> <def>A halfpenny.</def> <altsp>[Spelt also <asp>baubee</asp>.]</altsp> <mark>[Scot. & Prov. Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bawble</ent><br/
<hw>Baw"ble</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A trinket. See <er>Bauble</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bawbling</ent><br/
<hw>Baw"bling</hw>, <pos>a.</pos> <def>Insignificant; contemptible.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bawcock</ent><br/
<hw>Baw"cock</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From F. <ets>beau</ets> fine + E. <ets>cock</ets> (the bird); or more prob. fr. OF. <ets>baud</ets> bold, gay + E. <ets>cock</ets>. Cf. <er>Bawd</er>.]</ety> <def>A fine fellow; -- a term of endearment.</def> <mark>[Obs.]</mark> <ldquo/How now, my <xex>bawcock</xex> ?<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bawd</ent><br/
<hw>Bawd</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>baude</ets>, OF. <ets>balt</ets>, <ets>baut</ets>, <ets>baude</ets>, bold, merry, perh. fr. OHG. <ets>bald</ets> bold; or fr. Celtic, cf. W. <ets>baw</ets> dirt. Cf. <er>Bold</er>, <er>Bawdry</er>.]</ety> <def>A person who keeps a house of prostitution, or procures women for a lewd purpose; a procurer or procuress; a lewd person; -- usually applied to a woman.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bawd</ent><br/
<hw>Bawd</hw>, <pos>v. i.</pos> <def>To procure women for lewd purposes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bawdily</ent><br/
<hw>Bawd"i*ly</hw> <pr>(<?/)</pr>, <pos>adv.</pos> <def>Obscenely; lewdly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bawdiness</ent><br/
<hw>Bawd"i*ness</hw>, <pos>n.</pos> <def>Obscenity; lewdness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bawdrick</ent><br/
<hw>Bawd"rick</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A belt. See <er>Baldric</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bawdry</ent><br/
<hw>Bawd"ry</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>baudery</ets>, OF. <ets>bauderie</ets>, <ets>balderie</ets>, boldness, joy. See <er>Bawd</er>.]</ety> <sn>1.</sn> <def>The practice of procuring women for the gratification of lust.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Illicit intercourse; fornication.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Obscenity; filthy, unchaste language.</def> <ldquo/The pert style of the pit <xex>bawdry</xex>.<rdquo/  <rj><au>Steele.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bawdy</ent><br/
<hw>Bawd"y</hw>, <pos>a.</pos> <sn>1.</sn> <def>Dirty; foul; -- said of clothes.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>It [a garment] is al <qex>bawdy</qex> and to-tore also.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Obscene; filthy; unchaste.</def> <ldquo/A <xex>bawdy</xex> story.<rdquo/  <rj><au>Burke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bawdyhouse</ent><br/
<hw>Baw"dy*house`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A house of prostitution; a house of ill fame; a brothel.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bawhorse</ent><br/
<hw>Baw"horse`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Same as <er>Bathorse</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bawl</ent><br/
<hw>Bawl</hw> <pr>(b<add/l)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bawled</conjf> (b<add/ld); <pos>p. pr. & vb. n.</pos> <conjf>Bawling</conjf>.]</vmorph> <ety>[Icel. <ets>baula</ets> to low, bellow, as a cow; akin to Sw. <ets>b<oum/la</ets>; cf. AS <ets>bellan</ets>, G. <ets>bellen</ets> to bark, E. <ets>bellow</ets>, <ets>bull</ets>.]</ety> <sn>1.</sn> <def>To cry out with a loud, full sound; to cry with vehemence, as in calling or exultation; to shout; to vociferate.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To cry loudly, as a child from pain or vexation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bawl</ent><br/
<hw>Bawl</hw>, <pos>v. t.</pos> <def>To proclaim with a loud voice, or by outcry, as a hawker or town-crier does.</def>  <rj><au>Swift.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bawl</ent><br/
<hw>Bawl</hw>, <pos>n.</pos> <def>A loud, prolonged cry; an outcry.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bawler</ent><br/
<hw>Bawl"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who bawls.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bawn</ent><br/
<hw>Bawn</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Ir. & Gael. <ets>babhun</ets> inclosure, bulwark.]</ety> <sn>1.</sn> <def>An inclosure with mud or stone walls, for keeping cattle; a fortified inclosure.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A large house.</def> <mark>[Obs.]</mark>  <rj><au>Swift.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bawrel</ent><br/
<hw>Baw"rel</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. It. <ets>barletta</ets> a tree falcon, or hobby.]</ety> <def>A kind of hawk.</def> <mark>[Obs.]</mark>  <rj><au>Halliwell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bawson</ent><br/
<ent>Bawsin</ent><br/
<mhw>{ <hw>Baw"sin</hw> <pr>(<?/)</pr>, <hw>Baw"son</hw> <pr>(<?/)</pr>, }</mhw> <pos>n.</pos> <ety>[OE. <ets>bawson</ets>, <ets>baucyne</ets>, badger (named from its color), OF. <ets>bauzan</ets>, <ets>bau<cced/ant</ets>, <ets>bauchant</ets>, spotted with white, pied; cf. It. <ets>balzano</ets>, F. <ets>balzan</ets>, a white-footed horse, It. <ets>balza</ets> border, trimming, fr. L. <ets>balteus</ets> belt, border, edge. Cf. <er>Belt</er>.]</ety> <sn>1.</sn> <def>A badger.</def> <mark>[Obs.]</mark>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A large, unwieldy person.</def> <mark>[Obs.]</mark>  <rj><au>Nares.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baxter</ent><br/
<hw>Bax"ter</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bakestre</ets>, <ets>bakistre</ets>, AS. <ets>b<ae/cestre</ets>, prop. fem. of <ets>b<ae/cere</ets> baker. See <er>Baker</er>.]</ety> <def>A baker; originally, a female baker.</def> <mark>[Old Eng. & Scotch]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bay</ent><br/
<hw>Bay</hw> <pr>(b<amac/)</pr>, <pos>a.</pos> <ety>[F. <ets>bai</ets>, fr. L. <ets>badius</ets> brown, chestnut-colored; -- used only of horses.]</ety> <def>Reddish brown; of the color of a chestnut; -- applied to the color of horses.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bay cat</b></col> <fld>(Zool.)</fld>, <cd>a wild cat of Africa and the East Indies (<spn>Felis aurata</spn>).</cd> -- <col><b>Bay lynx</b></col> <fld>(Zool.)</fld>, <cd>the common American lynx (<spn>Lynx lynx</spn>, formerly <spn>Felis rufa</spn> or <spn>Lynx rufa</spn>).</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bay</ent><br/
<hw>Bay</hw>, <pos>n.</pos> <ety>[F. <ets>baie</ets>, fr. LL. <ets>baia</ets>. Of uncertain origin: cf. Ir. & Gael. <ets>badh</ets> or <ets>bagh</ets> bay, harbor, creek; Bisc. <ets>baia</ets>, <ets>baiya</ets>, harbor, and F. <ets>bayer</ets> to gape, open the mouth.]</ety> <sn>1.</sn> <fld>(Geog.)</fld> <def>An inlet of the sea, usually smaller than a gulf, but of the same general character.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The name is not used with much precision, and is often applied to large tracts of water, around which the land forms a curve; as, Hudson's <ex>Bay</ex>.  The name is not restricted to tracts of water with a narrow entrance, but is used for any recess or inlet between capes or headlands; as, the <ex>Bay</ex> of Biscay.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A small body of water set off from the main body; as a compartment containing water for a wheel; the portion of a canal just outside of the gates of a lock, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A recess or indentation shaped like a bay.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A principal compartment of the walls, roof, or other part of a building, or of the whole building, as marked off by the buttresses, vaulting, mullions of a window, etc.; one of the main divisions of any structure, as the part of a bridge between two piers.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A compartment in a barn, for depositing hay, or grain in the stalks.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>A kind of mahogany obtained from Campeachy Bay.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Sick bay</b></col>, <cd>in vessels of war, that part of a deck appropriated to the use of the sick.</cd>  <rj><au>Totten.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bay</ent><br/
<hw>Bay</hw>, <pos>n.</pos> <ety>[F. <ets>baie</ets> a berry, the fruit of the laurel and other trees, fr. L. <ets>baca</ets>, <ets>bacca</ets>, a small round fruit, a berry, akin to Lith. <ets>bapka</ets> laurel berry.]</ety> <sn>1.</sn> <def>A berry, particularly of the laurel.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The laurel tree (<spn>Laurus nobilis</spn>). Hence, in the plural, an honorary garland or crown bestowed as a prize for victory or excellence, anciently made or consisting of branches of the laurel.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The patriot's honors and the poet's <qex>bays</qex>.</q> <rj><qau>Trumbull.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A tract covered with bay trees.</def> <mark>[Local, U. S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bay leaf</b></col>, <cd>the leaf of the bay tree (<spn>Laurus nobilis</spn>). It has a fragrant odor and an aromatic taste, and is used for flavoring in food.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bay</ent><br/
<hw>Bay</hw>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bayed</conjf> <pr>(b<amac/d)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Baying</conjf>.]</vmorph> <ety>[OE. <ets>bayen</ets>, <ets>abayen</ets>, OF. <ets>abaier</ets>, F. <ets>aboyer</ets>, to bark; of uncertain origin.]</ety> <def>To bark, as a dog with a deep voice does, at his game.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The hounds at nearer distance hoarsely <qex>bayed</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bay</ent><br/
<hw>Bay</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To bark at; hence, to follow with barking; to bring or drive to bay; <as>as, to <ex>bay</ex> the bear</as>.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bay</ent><br/
<hw>Bay</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Bay</er>, <pos>v. i.</pos>]</ety> <sn>1.</sn> <def>Deep-toned, prolonged barking.</def> <ldquo/The <xex>bay</xex> of curs.<rdquo/  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <ety>[OE. <ets>bay</ets>, <ets>abay</ets>, OF. <ets>abai</ets>, F. <ets>aboi</ets> barking, pl. <ets>abois</ets>, prop. the extremity to which the stag is reduced when surrounded by the dogs, barking (<ets>aboyant</ets>); <ets>aux abois</ets> at bay.]</ety> <def>A state of being obliged to face an antagonist or a difficulty, when escape has become impossible.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Embolden'd by despair, he stood at <qex>bay</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The most terrible evils are just kept at <qex>bay</qex> by incessant efforts.</q> <rj><qau>I. Taylor</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bay</ent><br/
<hw>Bay</hw>, <pos>v. t.</pos> <ety>[Cf. OE. <ets>b<ae/wen</ets> to bathe, and G. <ets>b<aum/hen</ets> to foment.]</ety> <def>To bathe.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bay</ent><br/
<hw>Bay</hw>, <pos>n.</pos> <def>A bank or dam to keep back water.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bay</ent><br/
<hw>Bay</hw>, <pos>v. t.</pos> <def>To dam, as water; -- with <xex>up</xex> or <xex>back</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baya</ent><br/
\'d8<hw>Ba"ya</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Native name.]</ety> <fld>(Zool.)</fld> <def>The East Indian weaver bird (<spn>Ploceus Philippinus</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bayatte</ent><br/
<ent>Bayad</ent><br/
<mhw>{ \'d8<hw>Ba*yad"</hw> <pr>(<?/)</pr>, <hw>Ba*yatte"</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Ar. <ets>bayad</ets>.]</ety> <fld>(Zool.)</fld> <def>A large, edible, siluroid fish of the Nile, of two species (<spn>Bagrina bayad</spn> and <spn>Bagrina docmac</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bayadere</ent><br/
<hw>Ba`ya*dere"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F., from Pg. <ets>bailadeira</ets> a female dancer, <ets>bailar</ets> to dance.]</ety> <def>A female dancer in the East Indies.</def> <altsp>[Written also <asp>bajadere</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bayamo</ent><br/
<hw>Ba*ya"mo</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Meteor.)</fld> <def>A violent thunder squall occurring on the south coast of Cuba, esp. near Bayamo. The gusts, called <xex>bayamo winds</xex>, are modified foehn winds.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bay-antler</ent><br/
<hw>Bay"-ant`ler</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Bez-Antler</er>.]</ety> <fld>(Zool.)</fld> <def>The second tine of a stag's horn. See under <er>Antler</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bayard</ent><br/
<hw>Bay"ard</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <ety>[OF. <ets>bayard</ets>, <ets>baiart</ets>, bay horse; <ets>bai</ets> bay + <ets>-ard</ets>. See <er>Bay</er>, <pos>a.</pos>, and <er>-ard</er>.]</ety> <def>Properly, a bay horse, but often any horse. Commonly in the phrase <xex>blind bayard</xex>, an old blind horse.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Blind <qex>bayard</qex> moves the mill.</q> <rj><qau>Philips.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <ety>[Cf. F. <ets>bayeur</ets>, fr. <ets>bayer</ets> to gape.]</ety> <def>A stupid, clownish fellow.</def> <mark>[Obs.]</mark>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bayardly</ent><br/
<hw>Bay"ard*ly</hw>, <pos>a.</pos> <def>Blind; stupid.</def> <mark>[Obs.]</mark>  <ldquo/A formal and <xex>bayardly</xex> round of duties.<rdquo/  <rj><au>Goodman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bayberry</ent><br/
<hw>Bay"ber*ry</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <sd>(a)</sd> <def>The fruit of the bay tree or <spn>Laurus nobilis</spn>.</def> <sd>(b)</sd> <def>A tree of the West Indies related to the myrtle (<spn>Pimenta acris</spn>).</def> <sd>(c)</sd> <def>The fruit of <spn>Myrica cerifera</spn> (wax myrtle); the shrub itself; -- called also <altname>candleberry tree</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bayberry tallow</b></col>, <cd>a fragrant green wax obtained from the bayberry or wax myrtle; -- called also <altname>myrtle wax</altname>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Baybolt</ent><br/
<hw>Bay"bolt`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A bolt with a barbed shank.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bayed</ent><br/
<hw>Bayed</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having a bay or bays.</def> <ldquo/The large <xex>bayed</xex> barn.<rdquo/  <rj><au>Drayton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bayeux tapestry</ent><br/
<hw>Ba`yeux" tap"es*try</hw> <pr>(?)</pr>. <def>A piece of linen about 1 ft. 8 in. wide by 213 ft. long, covered with embroidery representing the incidents of William the Conqueror's expedition to England, preserved in the town museum of Bayeux in Normandy. It is probably of the 11th century, and is attributed by tradition to Matilda, the Conqueror's wife.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bay ice</ent><br/
<hw>Bay" ice`</hw> <pr>(<?/)</pr>. <def>See under <er>Ice</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bay leaf</ent><br/
<hw>Bay" leaf`</hw> <pr>(<?/)</pr>. <def>See under 3d <er>Bay</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bayman</ent><br/
<hw>Bay"man</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Nav.)</fld> <def>In the United States navy, a sick-bay nurse; -- now officially designated as <altname>hospital apprentice</altname>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bayonet</ent><br/
<hw>Bay"o*net</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bayonnette</ets>, <ets>ba<ium/onnette</ets>; -- so called, it is said, because the first bayonets were made at <etsep>Bayonne</etsep>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Mil.)</fld> <def>A pointed instrument of the dagger kind fitted on the muzzle of a musket or rifle, so as to give the soldier increased means of offense and defense.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Originally, the bayonet was made with a handle, which required to be fitted into the bore of the musket after the soldier had fired.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mach.)</fld> <def>A pin which plays in and out of holes made to receive it, and which thus serves to engage or disengage parts of the machinery.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bayonet clutch</b></col>. <cd>See <er>Clutch</er>.</cd> -- <col><b>Bayonet joint</b></col>, <cd>a form of coupling similar to that by which a bayonet is fixed on the barrel of a musket.</cd>  <rj><au>Knight.</au></rj>  -- <col><b>bayonet mount</b></col>, <fld>(photography)</fld> <cd>a coupling mechanism for attaching removable lenses to the body of a camera, using a <cref>bayonet socket</cref>.</cd> -- <col><b>bayonet socket</b></col>, <cd>a coupling mechanism for attaching matching cylindrical parts to each other, where each of which has an arced L-shaped slot with the longer side perpendicular to the axis of the cylinder, such that the slots slide inside each other.  There is also  usually a knoblike projection on the mount so that when the two parts to be connected are fully inserted in proper alignment, they are locked in place.  It is designed for rapid coupling and decoupling, requiring the turning of one part through only a small arc, in place of a screw-type arrangement, which requires several full turns.</cd></cs><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Bayonet</ent><br/
<hw>Bay"o*net</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bayoneted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Bayoneting</conjf>.]</vmorph> <sn>1.</sn> <def>To stab with a bayonet.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To compel or drive by the bayonet.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>bayonet</qex> us into submission.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bayou</ent><br/
<hw>Bay"ou</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bayous</plw> <pr>(<?/)</pr>.</plu> <ety>[North Am. Indian <ets>bayuk</ets>, in F. spelling <ets>bayouc</ets>, <ets>bayouque</ets>.]</ety> <def>An inlet from the Gulf of Mexico, from a lake, or from a large river, sometimes sluggish, sometimes without perceptible movement except from tide and wind.</def> <mark>[Southern U. S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>A dark slender thread of a <qex>bayou</qex> moves loiteringly northeastward into a swamp of huge cypresses.</q> <rj><qau>G. W. Cable.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bayou State</ent><br/
<hw>Bay"ou State`</hw> <pr>(?)</pr>. <def>Mississippi; -- a nickname, from its numerous bayous.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bay rum</ent><br/
<hw>Bay" rum"</hw> <pr>(<?/)</pr>. <def>A fragrant liquid, used for cosmetic and medicinal purposes.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The original bay rum, from the West Indies, is prepared, it is believed, by distillation from the leaves of the bayberry (<spn>Myrcia acris</spn>). The bay rum of the Pharmacop<oe/ia (spirit of myrcia) is prepared from oil of myrcia (bayberry), oil of orange peel, oil of pimento, alcohol, and water.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bayze</ent><br/
<ent>Bays</ent><br/
<mhw>{ <hw>Bays</hw>, <hw>Bayze</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Baize</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bay salt</ent><br/
<hw>Bay" salt`</hw> <pr>(<?/)</pr>. <def>Salt which has been obtained from sea water, by evaporation in shallow pits or basins, by the heat of the sun; the large crystalline salt of commerce.</def>  <rj><au>Bacon. Ure.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bay State</ent><br/
<hw>Bay State</hw>. <def>Massachusetts, which had been called the Colony of Massachusetts Bay; -- a nickname.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bay tree</ent><br/
<hw>Bay" tree`</hw>. <def>A species of laurel. (<spn>Laurus nobilis</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bay window</ent><br/
<hw>Bay" win"dow</hw> <pr>(<?/)</pr>. <sn>1.</sn> <fld>(Arch.)</fld> <def>A window forming a bay or recess in a room, and projecting outward from the wall, either in a rectangular, polygonal, or semicircular form; -- often corruptly called a <altname>bow window</altname>.</def><br/
<syn><b>Syn. --</b> bay window, bow window, bow-window.</syn><br/
[<source>1913 Webster</source> + <source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>a protruding abdomen.</def> <mark>[informal]</mark> <br/
<syn><b>Syn. --</b> belly, paunch, pot, potbelly, corporation, tummy.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bay yarn</ent><br/
<hw>Bay" yarn`</hw> <pr>(<?/)</pr>. <def>Woolen yarn.</def> <mark>[Prov. Eng.]</mark>  <rj><au>Wright.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bazar</ent><br/
<ent>Bazaar</ent><br/
<mhw>{ <hw>Ba*zaar"</hw>  <hw>Ba*zar"</hw> }</mhw> <pr>(b<adot/*z<aum/r")</pr>, <pos>n.</pos> <ety>[Per. <ets>b<amac/zar</ets> market.]</ety> <sn>1.</sn> <def>In the East, an exchange, marketplace, or assemblage of shops where goods are exposed for sale.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A spacious hall or suite of rooms for the sale of goods, as at a fair.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A fair for the sale of fancy wares, toys, etc., commonly for a charitable purpose.</def>  <rj><au>Macaulay.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>B. C.</ent><br/
<ent>BC</ent><br/
<mhw><hw>BC</hw>, <hw>B. C.</hw></mhw> <pos>n.</pos> <def>before Christ; used in reckoning dates before the supposed year Christ was born, i.e. 1 <sc>a. d.</sc>.</def> <br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bdellium</ent><br/
<hw>bdel"lium</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L., fr. Gr. <grk>bde`llion</grk>; cf. Heb. <ets>b'dolakh</ets> bdellium (in sense 1).]</ety> <sn>1.</sn> <def>An unidentified substance mentioned in the Bible (<au>Gen. ii. 12</au>, and <au>Num. xi. 7</au>), variously taken to be a gum, a precious stone, or pearls, or perhaps a kind of amber found in Arabia.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A gum resin of reddish brown color, brought from India, Persia, and Africa.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <stype>Indian bdellium</stype> or <stype>false myrrh</stype> is an exudation from <spn>Balsamodendron Roxburghii</spn>. Other kinds are known as <stype>African bdellium</stype>, <stype>Sicilian bdellium</stype>, etc.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bdelloidea</ent><br/
\'d8<hw>Bdel*loi"de*a</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. Gr. <grk>bde`lla</grk> leech + <ets>-oid</ets>.]</ety> <fld>(Zool.)</fld> <def>The order of Annulata which includes the leeches. See <er>Hirudinea</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bdellometer</ent><br/
<hw>Bdel*lom"e*ter</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>bde`lla</grk> leech + <ets>-meter</ets>.]</ety> <fld>(Med.)</fld> <def>A cupping glass to which are attached a scarificator and an exhausting syringe.</def>  <rj><au>Dunglison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bdellomorpha</ent><br/
\'d8<hw>Bdel`lo*mor"pha</hw> <pr>(<?/)</pr>,<pos>n.</pos> <ety>[NL., fr. Gr. <grk>bde`lla</grk> leech + <grk>morfh`</grk> form.]</ety> <fld>(Zool.)</fld> <def>An order of Nemertina, including the large leechlike worms (<gen>Malacobdella</gen>) often parasitic in clams.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Be</ent><br/
<hw>Be</hw> <pr>(b<emac/)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp.</pos> <conjf>Was</conjf> <pr>(w<ocr/z)</pr>; <pos>p. p.</pos> <conjf>Been</conjf> <pr>(b<icr/n)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Being</conjf>.]</vmorph> <ety>[OE. <ets>been</ets>, <ets>beon</ets>, AS. <ets>be<oacute/n</ets> to be, <ets>be<oacute/m</ets> I am; akin to OHG. <ets>bim</ets>, <ets>pim</ets>, G. <ets>bin</ets>, I am, Gael. & Ir. <ets>bu</ets> was, W. <ets>bod</ets> to be, Lith. <ets>bu-ti</ets>, O. Slav. <ets>by-ti</ets>, to be, L. <ets>fu-i</ets> I have been, <ets>fu-turus</ets> about to be, <ets>fo-re</ets> to be about to be, and perh. to <ets>fieri</ets> to become, Gr. <grk>fy^nai</grk> to be born, to be, Skr. <ets>bh<umac/</ets> to be.  This verb is defective, and the parts lacking are supplied by verbs from other roots, <ets>is</ets>, <ets>was</ets>, which have no radical connection with <ets>be</ets>. The various forms, <ets>am</ets>, <ets>are</ets>, <ets>is</ets>, <ets>was</ets>, <ets>were</ets>, etc., are considered grammatically as parts of the verb <ldquo/to be<rdquo/, which, with its conjugational forms, is often called the <ets>substantive verb</ets>.  <root/97.  Cf. <er>Future</er>, <er>Physic</er>.]</ety> <sn>1.</sn> <def>To exist actually, or in the world of fact; to have existence.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>be</qex> contents his natural desire.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>be</qex>, or not to <qex>be</qex>: that is the question.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To exist in a certain manner or relation, -- whether as a reality or as a product of thought; to exist as the subject of a certain predicate, that is, as having a certain attribute, or as belonging to a certain sort, or as identical with what is specified, -- a word or words for the predicate being annexed; <as>as, to <ex>be</ex> happy; to <ex>be</ex> here; to <ex>be</ex> large, or strong; to <ex>be</ex> an animal; to <ex>be</ex> a hero; to <ex>be</ex> a nonentity; three and two <ex>are</ex> five; annihilation <ex>is</ex> the cessation of existence; that <ex>is</ex> the man</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To take place; to happen; <as>as, the meeting <ex>was</ex> on Thursday</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To signify; to represent or symbolize; to answer to.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The field <qex>is</qex> the world.</q> <rj><qau>Matt. xiii. 38.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The seven candlesticks which thou sawest <qex>are</qex> the seven churches.</q> <rj><qau>Rev. i. 20.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The verb <xex>to be</xex> (including the forms <xex>is</xex>, <xex>was</xex>, etc.) is used in forming the passive voice of other verbs; as, John has <ex>been</ex> struck by James. It is also used with the past participle of many intransitive verbs to express a state of the subject.  But <xex>have</xex> is now more commonly used as the auxiliary, though expressing a different sense; as, <ldquo/Ye have come too late -- but ye <xex>are come</xex>. <rdquo/ <ldquo/The minstrel boy to the war <xex>is gone</xex>.<rdquo/  The present and imperfect tenses form, with the infinitive, a particular future tense, which expresses necessity, duty, or purpose; as, government <xex>is</xex> to be supported; we <xex>are</xex> to pay our just debts; the deed <ex>is</ex> to be signed to-morrow.</note><br/
[<source>1913 Webster</source>]</p>

<p><note><xex>Have</xex> or <xex>had been</xex>, followed by <xex>to</xex>, implies movement. <ldquo/I <xex>have been to</xex> Paris.<rdquo/  <au>Sydney Smith.</au> <ldquo/<xex>Have</xex> you <xex>been to</xex> Franchard ?<rdquo/ <au>R. L. Stevenson.</au></note><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Been</xex>, or <xex>ben</xex>, was anciently the plural of the indicative present. <ldquo/Ye <xex>ben</xex> light of the world.<rdquo/ <au>Wyclif, Matt. v. 14.</au>  Afterwards <xex>be</xex> was used, as in our Bible: <ldquo/They that <xex>be</xex> with us are more than they that <ex>be</ex> with them.<rdquo/ <au>2 Kings vi. 16.</au> <xex>Ben</xex> was also the old infinitive: <ldquo/To <xex>ben</xex> of such power.<rdquo/ <au>R. of Gloucester.</au> <xex>Be</xex> is used as a form of the present subjunctive: <ldquo/But if it <xex>be</xex> a question of words and names.<rdquo/ <au>Acts xviii. 15.</au> But the indicative forms, <ex>is</ex> and <ex>are</ex>, with <ex>if</ex>, are more commonly used.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Be it so</b></col>, <cd>a phrase of supposition, equivalent to <sig>suppose it to be so</sig>; or of permission, signifying <sig>let it be so</sig>.</cd> <au>Shak.</au> -- <col><b>If so be</b></col>, <cd>in case.</cd> -- <col><b>To be from</b></col>, <cd>to have come from; as, <xex>from</xex> what place <xex>are</xex> you?  I <xex>am from</xex> Chicago.</cd> -- <col><b>To let be</b></col>, <cd>to omit, or leave untouched; to let alone.</cd> <ldquo/<xex>Let be</xex>, therefore, my vengeance to dissuade.<rdquo/  <rj><au>Spenser.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- <er>To be</er>, <er>Exist</er>.</syn> <usage> The verb <xex>to be</xex>, except in a few rare cases, like that of Shakespeare's <ldquo/To <xex>be</xex>, or not to <xex>be</xex><rdquo/, is used simply as a <xex>copula</xex>, to connect a subject with its predicate; as, man <xex>is</xex> mortal; the soul <xex>is</xex> immortal.  The verb <xex>to exist</xex> is never properly used as a mere copula, but points to things that <xex>stand forth</xex>, or have a substantive being; as, when the soul is freed from all corporeal alliance, then it truly <xex>exists</xex>.  It is not, therefore, properly synonymous with <ex>to be</ex> when used as a copula, though occasionally made so by some writers for the sake of variety; as in the phrase <ldquo/there <xex>exists</xex> [<xex>is</xex>] no reason for laying new taxes.<rdquo/  We may, indeed, say, <ldquo/a friendship has long <xex>existed</xex> between them,<rdquo/ instead of saying, <ldquo/there has long <xex>been</xex> a friendship between them;<rdquo/ but in this case, <xex>exist</xex> is not a mere copula.  It is used in its appropriate sense to mark the friendship as having been long in <xex>existence</xex>.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Be-</ent><br/
<hw>Be-</hw>. <ety>[AS. <ets>be</ets>, and in accented form <ets>b<imac/</ets>, akin to OS. <ets>be</ets> and <ets>b<imac/</ets>, OHG. <ets>bi</ets>, <ets>pi</ets>, and <ets>p<imac/</ets>, MHG. <ets>be</ets> and <ets>b<imac/</ets>, G. <ets>be</ets> and <ets>bei</ets>, Goth. <ets>bi</ets>, and perh. Gr. <grk>'amfi`</grk> about (cf. AS. <ets>be</ets>se<oacute/n to look about). <root/203.  Cf. <er>By</er>, <er>Amb-</er>.]</ety> <def>A prefix, originally the same word as <xex>by</xex>;</def> joined with verbs, it serves: <sd>(a)</sd> <def>To intensify the meaning; <as>as, <ex>be</ex>spatter, <ex>be</ex>stir</as>.</def> <sd>(b)</sd> <def>To render an intransitive verb transitive; <as>as, <ex>be</ex>fall (to fall upon); <ex>be</ex>speak (to speak for)</as>.</def> <sd>(c)</sd> <def>To make the action of a verb particular or definite; <as>as, <ex>be</ex>get (to get as offspring); <ex>be</ex>set (to set around)</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note>It is joined with certain substantives, and a few adjectives, to form verbs; as, <xex>be</xex>dew, <xex>be</xex>friend, <xex>be</xex>night, <xex>be</xex>sot; <xex>be</xex>late (to make late); <xex>be</xex>little (to make little). It also occurs in certain nouns, adverbs, and prepositions, often with something of the force of the preposition <xex>by</xex>, or <xex>about</xex>; as, <xex>be</xex>lief (believe), <xex>be</xex>half, <xex>be</xex>quest (bequeath); <xex>be</xex>cause, <xex>be</xex>fore, <xex>be</xex>neath, <xex>be</xex>side, <xex>be</xex>tween.<br/
    In some words the original force of <xex>be</xex> is obscured or lost; as, in <xex>be</xex>come, <xex>be</xex>gin, <xex>be</xex>have, <xex>be</xex>hoove, <xex>be</xex>long.</note><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 127 pr=SA --></p>

<p><ent>Beach</ent><br/
<hw>Beach</hw> <pr>(b<emac/ch)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Beaches</plw> <pr>(-<ecr/z)</pr>.</plu> <ety>[Cf. Sw. <ets>backe</ets> hill, Dan. <ets>bakke</ets>, Icel. <ets>bakki</ets> hill, bank.  Cf. <er>Bank</er>.]</ety> <sn>1.</sn> <def>Pebbles, collectively; shingle.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The shore of the sea, or of a lake, which is washed by the waves; especially, a sandy or pebbly shore; the strand.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Beach flea</b></col> <fld>(Zool.)</fld>, <cd>the common name of many species of amphipod Crustacea, of the family <fam>Orchestid<ae/</fam>, living on the sea beaches, and leaping like fleas.</cd> -- <col><b>Beach grass</b></col> <fld>(Bot.)</fld>, <cd>a coarse grass (<spn>Ammophila arundinacea</spn>), growing on the sandy shores of lakes and seas, which, by its interlaced running rootstocks, binds the sand together, and resists the encroachment of the waves.</cd> -- <col><b>Beach wagon</b></col>, <cd>a light open wagon with two or more seats.</cd> -- <col><b>Raised beach</b></col>, <cd>an accumulation of water-worn stones, gravel, sand, and other shore deposits, above the present level of wave action, whether actually raised by elevation of the coast, as in Norway, or left by the receding waters, as in many lake and river regions.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beach</ent><br/
<hw>Beach</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Beached</conjf> <pr>(b<emac/cht)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Beaching</conjf>.]</vmorph> <def>To run or drive (as a vessel or a boat) upon a beach; to strand; <as>as, to <ex>beach</ex> a ship</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beach comber</ent><br/
<hw>Beach" comb`er</hw> <pr>(<?/)</pr>. <def>A long, curling wave rolling in from the ocean. See <er>Comber</er>.</def> <mark>[Amer., archaic]</mark><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>beachcomber</ent><br/
<hw>beachcomber</hw>. <altsp>[Written also <asp>beach-comber</asp> or <asp>beach comber</asp>.]</altsp> <fld>(Naut.)</fld> <sn>1.</sn> <def>A vagrant seaman, usually of low character, who loiters about seaports, particularly on the shores and islands of the Pacific Ocean.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><q>I was fortunate enough, however, to forgather with a Scotchman who was a <qex>beach-comber</qex>.</q>  <rj><qau>F. T. Bullen.</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn> <def>a vagrant living on a beach.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>3.</sn> <def>a person who searches along a beach for objects of value, such as lost objects or seashells.</def><br/
[<source>PJC</source>]</p>

<p><ent>Beached</ent><br/
<hw>Beached</hw> <pr>(b<emac/cht)</pr>, <pos>p. p. & a.</pos> <sn>1.</sn> <def>Bordered by a beach.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>beached</qex> verge of the salt flood.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Driven on a beach; stranded; drawn up on a beach; <as>as, the ship is <ex>beached</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>beachhead</ent><br/
<hw>beach"head`</hw> <pos>n.</pos> <def>an area in hostile territory that has been occupied and is held to allow aditional troops and supplies to enter.</def><br/
<syn><b>Syn. --</b> bridgehead, foothold.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>beachlike</ent><br/
<hw>beach"like`</hw> <pos>adj.</pos>  <def>having an extensive gently sloping area of sand or gravel; -- of a shore or shoreline.  Opposite of <ant>cliffy</ant>.</def> [Narrower terms: <stype>gravelly, pebbly, shingly</stype>]<br/
<syn><b>Syn. --</b> beachy.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>beachwear</ent><br/
<hw>beach"wear</hw> <pos>n.</pos> <def>clothing to be worn at a beach.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Beachy</ent><br/
<hw>Beach"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having a beach or beaches; formed by a beach or beaches; shingly.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>beachy</qex> girdle of the ocean.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beacon</ent><br/
<hw>Bea"con</hw> <pr>(b<emac/"k'n)</pr>, <pos>n.</pos> <ety>[OE. <ets>bekene</ets>, AS. <ets>be<aacute/cen</ets>, <ets>b<emac/cen</ets>; akin to OS. <ets>b<omac/kan</ets>, Fries. <ets>baken</ets>, <ets>beken</ets>, sign, signal, D. <ets>baak</ets>, OHG. <ets>bouhhan</ets>, G. <ets>bake</ets>; of unknown origin. Cf. <er>Beckon</er>.]</ety> <sn>1.</sn> <def>A signal fire to notify of the approach of an enemy, or to give any notice, commonly of warning.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>No flaming <qex>beacons</qex> cast their blaze afar.</q> <rj><qau>Gay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A signal, such as that from a lighthouse, or a conspicuous mark erected on an eminence near the shore, or moored in shoal water, as a guide to mariners.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A high hill near the shore.</def> <mark>[Prov. Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>That which gives notice of danger.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Modest doubt is called<br/
The <qex>beacon</qex> of the wise.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Navigation)</fld> <def>a radio transmitter which emits a characteristic signal indication its location, so that vehicles may determine their exact location by locating the beacon with a radio compass; -- also called <altname><col><b>radio beacon</b></col></altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <mark>[fig.]</mark> <def>that which provides guidance or inspiration; <as>the Constitution has been a <ex>beacon</ex> for civil rights activists</as>.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>Beacon fire</b></col>, <cd>a signal fire.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beacon</ent><br/
<hw>Bea"con</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Beaconed</conjf> <pr>(b<emac/"k'nd)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Beaconing</conjf>.]</vmorph> <sn>1.</sn> <def>To give light to, as a beacon; to light up; to illumine.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That <qex>beacons</qex> the darkness of heaven.</q> <rj><qau>Campbell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To furnish with a beacon or beacons.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beaconage</ent><br/
<hw>Bea"con*age</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Money paid for the maintenance of a beacon; also, beacons, collectively.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beaconless</ent><br/
<hw>Bea"con*less</hw>, <pos>a.</pos> <def>Having no beacon.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bead</ent><br/
<hw>Bead</hw> <pr>(b<emac/d)</pr>, <pos>n.</pos> <ety>[OE. <ets>bede</ets> prayer, prayer bead, AS. <ets>bed</ets>, <ets>gebed</ets>, prayer; akin to D. <ets>bede</ets>, G. <ets>bitte</ets>, AS. <ets>biddan</ets>, to ask, bid, G. <ets>bitten</ets> to ask, and perh. to Gr. <grk>pei`qein</grk> to persuade, L. <ets>fidere</ets> to trust.  Beads are used by the Roman Catholics to count their prayers, one bead being dropped down a string every time a prayer is said.  Cf. Sp. <ets>cuenta</ets> bead, fr. <ets>contar</ets> to count.  See <er>Bid</er>, in <ets>to bid beads</ets>, and <er>Bide</er>.]</ety> <sn>1.</sn> <def>A prayer.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A little perforated ball, to be strung on a thread, and worn for ornament; or used in a rosary for counting prayers, as by Roman Catholics and Muslims, whence the phrases <ecol><b>to tell beads</b></ecol>, <col><b>to be at one's beads</b></col>, <col><b>to bid beads</b></col>, etc., meaning, to be at prayer.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Any small globular body</def>; as, <sd>(a)</sd> <def>A bubble in spirits.</def> <sd>(b)</sd> <def>A drop of sweat or other liquid.</def>  <ldquo/Cold <xex>beads</xex> of midnight dew.<rdquo/ <au>Wordsworth.</au> <sd>(c)</sd> <def>A small knob of metal on a firearm, used for taking aim (whence the expression <xex>to draw a bead</xex>, for, to take aim).</def> <sd>(d)</sd> <fld>(Arch.)</fld> <def>A small molding of rounded surface, the section being usually an arc of a circle.  It may be continuous, or broken into short embossments.</def> <sd>(e)</sd> <fld>(Chem.)</fld> <def>A glassy drop of molten flux, as borax or microcosmic salt, used as a solvent and color test for several mineral earths and oxides, as of iron, manganese, etc., before the blowpipe; <as>as, the borax <ex>bead</ex>; the iron <ex>bead</ex>, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bead and butt</b></col> <fld>(Carp.)</fld>, <cd>framing in which the panels are flush, having beads stuck or run upon the two edges.</cd> <au>Knight.</au> -- <col><b>Bead mold</b></col>, <cd>a species of fungus or mold, the stems of which consist of single cells loosely jointed together so as to resemble a string of beads.</cd> <altsp>[Written also <asp>bead mould</asp>.]</altsp> -- <col><b>Bead tool</b></col>, <cd>a cutting tool, having an edge curved so as to make beads or beading.</cd> -- <col><b>Bead tree</b></col> <fld>(Bot.)</fld>, <cd>a tree of the genus <gen>Melia</gen>, the best known species of which (<spn>Melia azedarach</spn>), has blue flowers which are very fragrant, and berries which are poisonous.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bead</ent><br/
<hw>Bead</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Beaded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Beading</conjf>.]</vmorph> <def>To ornament with beads or beading.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bead</ent><br/
<hw>Bead</hw>, <pos>v. i.</pos> <def>To form beadlike bubbles.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>beaded</ent><br/
<hw>beaded</hw> <pos>adj.</pos> <sn>1.</sn> <def><pos>imp. & p. p.</pos> of <er>bead</er>, <pos>v. t. & i.</pos>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>covered with beads or jewels or sequins.</def><br/
<syn><b>Syn. --</b> beady, bejeweled, bejewelled, bespangled, gemmed, jeweled, jewelled, sequined, spangled, spangly.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>3.</sn> <def>appearing as if covered with beads; <as>as, Her face was <ex>beaded</ex> with sweat</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bedehouse</ent><br/
<ent>Beadhouse</ent><br/
<mhw>{ <hw>Bead"house`</hw>, <hw>Bede"house`</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bede</ets> prayer + E. <ets>house</ets>. See <er>Bead</er>, <pos>n.</pos>]</ety> <def>An almshouse for poor people who pray daily for their benefactors.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beading</ent><br/
<hw>Bead"ing</hw>, <pos>n.</pos> <sn>1.</sn> <fld>(Arch.)</fld> <def>Molding in imitation of beads.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The beads or bead-forming quality of certain liquors; <as>as, the <ex>beading</ex> of a brand of whisky</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beadle</ent><br/
<hw>Bea"dle</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bedel</ets>, <ets>bidel</ets>, <ets>budel</ets>, OF. <ets>bedel</ets>, F. <ets>bedeau</ets>, fr. OHG. <ets>butil</ets>, <ets>putil</ets>, G. <ets>b<uum/ttel</ets>, fr. OHG. <ets>biotan</ets>, G. <ets>bieten</ets>, to bid, confused with AS. <ets>bydel</ets>, the same word as OHG. <ets>butil</ets>. See. <er>Bid</er>, <pos>v.</pos>]</ety> <sn>1.</sn> <def>A messenger or crier of a court; a servitor; one who cites or bids persons to appear and answer; -- called also an <altname>apparitor</altname> or <altname>summoner</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An officer in a university, who precedes public processions of officers and students.</def> <mark>[Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In this sense the archaic spellings <xex>bedel</xex> (Oxford) and <xex>bedell</xex> (Cambridge) are preserved.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>An inferior parish officer in England having a variety of duties, as the preservation of order in church service, the chastisement of petty offenders, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beadlery</ent><br/
<hw>Bea"dle*ry</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Office or jurisdiction of a beadle.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beadleship</ent><br/
<hw>Bea"dle*ship</hw>, <pos>n.</pos> <def>The state of being, or the personality of, a beadle.</def>  <rj><au>A. Wood.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bead proof</ent><br/
<hw>Bead" proof`</hw> <pr>(<?/)</pr>. <sn>1.</sn> <def>Among distillers, a certain degree of strength in alcoholic liquor, as formerly ascertained by the floating or sinking of glass globules of different specific gravities thrown into it; now ascertained by more accurate meters.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A degree of strength in alcoholic liquor as shown by beads or small bubbles remaining on its surface, or at the side of the glass, when shaken.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beadroll</ent><br/
<hw>Bead"roll`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(R. C. Ch.)</fld> <def>A catalogue of persons, for the rest of whose souls a certain number of prayers are to be said or counted off on the beads of a chaplet; hence, a catalogue in general.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>On Fame's eternal <qex>beadroll</qex> worthy to be filed.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>It is quite startling, on going over the <qex>beadroll</qex> of English worthies, to find how few are directly represented in the male line.</q> <rj><qau>Quart. Rev.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedesman</ent><br/
<ent>Beadsman</ent><br/
<mhw>{ <hw>Beads"man</hw>, <hw>Bedes"man</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>-men</plw> <pr>(<?/)</pr>.</plu> <def>A poor man, supported in a beadhouse, and required to pray for the soul of its founder; an almsman.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Whereby ye shall bind me to be your poor <qex>beadsman</qex> for ever unto Almighty God.</q> <rj><qau>Fuller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beadsnake</ent><br/
<hw>Bead"snake`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A small poisonous snake of North America (<spn>Elaps fulvius</spn>), banded with yellow, red, and black.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedeswoman</ent><br/
<ent>Beadswoman</ent><br/
<mhw>{ <hw>Beads"wom`an</hw>, <hw>Bedes"wom`an</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>-women</plw> <pr>(<?/)</pr>.</plu> <def>Fem. of <er>Beadsman</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beadwork</ent><br/
<hw>Bead"work`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Ornamental work in beads.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beady</ent><br/
<hw>Bead"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Resembling beads; small, round, and glistening.</def> <ldquo/<xex>Beady</xex> eyes.<rdquo/  <rj><au>Thackeray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Covered or ornamented with, or as with, beads.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Characterized by beads; <as>as, <ex>beady</ex> liquor</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>beady-eyed</ent><br/
<hw>beady-eyed</hw> <pos>adj.</pos> <sn>1.</sn> <def>having eyes that gleam with malice.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Beagle</ent><br/
<hw>Bea"gle</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>begele</ets>; perh. of Celtic origin; cf. Ir. & Gael. <ets>beag</ets> small, little, W. <ets>bach</ets>. F. <ets>bigle</ets> is from English.]</ety> <sn>1.</sn> <def>A small hound, or hunting dog, twelve to fifteen inches high, used in hunting hares and other small game.  See <xex>Illustration</xex> in Appendix.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Fig.: A spy or detective; a constable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>beagling</ent><br/
<hw>beagling</hw> <pos>n.</pos> <def>hunting rabbits with beagles.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Beak</ent><br/
<hw>Beak</hw> <pr>(b<emac/k)</pr>, <pos>n.</pos> <ety>[OE. <ets>bek</ets>, F. <ets>bec</ets>, fr. Celtic; cf. Gael. & Ir. <ets>bac</ets>, <ets>bacc</ets>, <ets>hook</ets>, W. <ets>bach</ets>.]</ety> <sn>1.</sn> <fld>(Zool.)</fld> <sd>(a)</sd> <def>The bill or nib of a bird, consisting of a horny sheath, covering the jaws.  The form varies much according to the food and habits of the bird, and is largely used in the classification of birds.</def> <sd>(b)</sd> <def>A similar bill in other animals, as the turtles.</def> <sd>(c)</sd> <def>The long projecting sucking mouth of some insects, and other invertebrates, as in the Hemiptera.</def> <sd>(d)</sd> <def>The upper or projecting part of the shell, near the hinge of a bivalve.</def> <sd>(e)</sd> <def>The prolongation of certain univalve shells containing the canal.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Anything projecting or ending in a point, like a beak, as a promontory of land.</def>  <rj><au>Carew.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Antiq.)</fld> <def>A beam, shod or armed at the end with a metal head or point, and projecting from the prow of an ancient galley, in order to pierce the vessel of an enemy; a beakhead.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Naut.)</fld> <def>That part of a ship, before the forecastle, which is fastened to the stem, and supported by the main knee.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Arch.)</fld> <def>A continuous slight projection ending in an arris or narrow fillet; that part of a drip from which the water is thrown off.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Bot.)</fld> <def>Any process somewhat like the beak of a bird, terminating the fruit or other parts of a plant.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Far.)</fld> <def>A toe clip. See <er>Clip</er>, <pos>n.</pos> <fld>(Far.)</fld>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>A magistrate or policeman.</def> <mark>[Slang, Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beaked</ent><br/
<hw>Beaked</hw> <pr>(b<emac/kt)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Having a beak or a beaklike point; beak-shaped.</def> <ldquo/Each <xex>beaked</xex> promontory.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Biol.)</fld> <def>Furnished with a process or a mouth like a beak; rostrate.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Beaked whale</b></col> <fld>(Zool.)</fld>, <cd>a cetacean of the genus <gen>Hyperoodon</gen>; the bottlehead whale.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beaker</ent><br/
<hw>Beak"er</hw> <pr>(b<emac/k"<etil/r)</pr>, <pos>n.</pos> <ety>[OE. <ets>biker</ets>; akin to Icel. <ets>bikarr</ets>, Sw. <ets>b<aum/gare</ets>, Dan. <ets>baeger</ets>, G. <ets>becher</ets>, It. <ets>bicchiere</ets>; -- all fr. LL. <ets>bicarium</ets>, prob. fr. Gr. <grk>bi^kos</grk> wine jar, or perh. L. <ets>bacar</ets> wine vessel. Cf. <er>Pitcher</er> a jug.]</ety> <sn>1.</sn> <def>A large drinking cup, with a wide mouth, supported on a foot or standard.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An open-mouthed, thin glass vessel, having a projecting lip for pouring; -- used for holding solutions requiring heat.</def>  <rj><au>Knight.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beakhead</ent><br/
<hw>Beak"head`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <fld>(Arch.)</fld> <def>An ornament used in rich Norman doorways, resembling a head with a beak.</def>  <rj><au>Parker.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Naut.)</fld> <sd>(a)</sd> <def>A small platform at the fore part of the upper deck of a vessel, which contains the water closets of the crew.</def> <sd>(b)</sd> <fld>(Antiq.)</fld> <def>Same as <er>Beak</er>, 3.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beakiron</ent><br/
<hw>Beak"i*ron</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From <er>Bickern</er>.]</ety> <def>A bickern; a bench anvil with a long beak, adapted to reach the interior surfaces of sheet metal ware; the horn of an anvil.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beal</ent><br/
<hw>Beal</hw> <pr>(b<emac/l)</pr>, <pos>n.</pos> <ety>[See <er>Boil</er> a tumor.]</ety> <fld>(Med.)</fld> <def>A small inflammatory tumor; a pustule.</def> <mark>[Prov. Eng.]</mark> <br/
[<source>1913 Webster</source>]</p>

<p><ent>Beal</ent><br/
<hw>Beal</hw>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bealed</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bealing</conjf>.]</vmorph> <def>To gather matter; to swell and come to a head, as a pimple.</def> <mark>[Prov. Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Be-all</ent><br/
<hw>Be"-all`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The whole; all that is to be.</def> <mark>[Poetic]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beam</ent><br/
<hw>Beam</hw> <pr>(b<emac/m)</pr>, <pos>n.</pos> <ety>[AS. <ets>be<aacute/m</ets> beam, post, tree, ray of light; akin to OFries. <ets>b<amac/m</ets> tree, OS. <ets>b<omac/m</ets>, D. <ets>boom</ets>, OHG. <ets>boum</ets>, <ets>poum</ets>, G. <ets>baum</ets>, Icel. <ets>ba<edh/mr</ets>, Goth. <ets>bagms</ets> and Gr. <grk>fy^ma</grk> a growth, <grk>fy^nai</grk> to become, to be. Cf. L. <ets>radius</ets> staff, rod, spoke of a wheel, beam or ray, and G. <ets>strahl</ets> arrow, spoke of a wheel, ray or beam, flash of lightning.  <root/97.  See <er>Be</er>; cf. <er>Boom</er> a spar.]</ety> <sn>1.</sn> <def>Any large piece of timber or iron long in proportion to its thickness, and prepared for use.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One of the principal horizontal timbers of a building or ship.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>beams</qex> of a vessel are strong pieces of timber stretching across from side to side to support the decks.</q> <rj><qau>Totten.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The width of a vessel; <as>as, one vessel is said to have more <ex>beam</ex> than another</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The bar of a balance, from the ends of which the scales are suspended.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The doubtful <qex>beam</qex> long nods from side to side.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>The principal stem or horn of a stag or other deer, which bears the antlers, or branches.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>The pole of a carriage.</def> <mark>[Poetic]</mark>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>A cylinder of wood, making part of a loom, on which weavers wind the warp before weaving; also, the cylinder on which the cloth is rolled, as it is woven; one being called the <xex>fore beam</xex>, the other the <xex>back beam</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>The straight part or shank of an anchor.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <def>The main part of a plow, to which the handles and colter are secured, and to the end of which are attached the oxen or horses that draw it.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>10.</sn> <fld>(Steam Engine)</fld> <def>A heavy iron lever having an oscillating motion on a central axis, one end of which is connected with the piston rod from which it receives motion, and the other with the crank of the wheel shaft; -- called also <altname>working beam</altname> or <altname>walking beam</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>11.</sn> <def>A ray or collection of parallel rays emitted from the sun or other luminous body; <as>as, a <ex>beam</ex> of light, or of heat</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>How far that little candle throws his <qex>beams</qex>!</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>12.</sn> <mark>(Fig.)</mark>: <def>A ray; a gleam; <as>as, a <ex>beam</ex> of comfort</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Mercy with her genial <qex>beam</qex>.</q> <rj><qau>Keble.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>13.</sn> <def>One of the long feathers in the wing of a hawk; -- called also <altname>beam feather</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Abaft the beam</b></col> <fld>(Naut.)</fld>, <cd>in an arc of the horizon between a line that crosses the ship at right angles, or in the direction of her beams, and that point of the compass toward which her stern is directed.</cd> -- <col><b>Beam center</b></col> <fld>(Mach.)</fld>, <cd>the fulcrum or pin on which the working beam of an engine vibrates.</cd> -- <col><b>Beam compass</b></col>, <cd>an instrument consisting of a rod or beam, having sliding sockets that carry steel or pencil points; -- used for drawing or describing large circles.</cd> -- <col><b>Beam engine</b></col>, <cd>a steam engine having a working beam to transmit power, in distinction from one which has its piston rod attached directly to the crank of the wheel shaft.</cd> -- <col><b>Before the beam</b></col> <fld>(Naut.)</fld>, <cd>in an arc of the horizon included between a line that crosses the ship at right angles and that point of the compass toward which the ship steers.</cd> -- <col><b>On the beam</b></col>, <cd>in a line with the beams, or at right angles with the keel.</cd> -- <col><b>On the weather beam</b></col>, <cd>on the side of a ship which faces the wind.</cd> -- <col><b>To be on her beam ends</b></col>, <cd>to incline, as a vessel, so much on one side that her beams approach a vertical position.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beam</ent><br/
<hw>Beam</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Beamed</conjf> <pr>(b<emac/md)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Beaming</conjf>.]</vmorph> <def>To send forth; to emit; -- followed ordinarily by <ptcl>forth</ptcl>; <as>as, to <ex>beam</ex> forth light</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beam</ent><br/
<hw>Beam</hw>, <pos>v. i.</pos> <def>To emit beams of light.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He <qex>beamed</qex>, the daystar of the rising age.</q> <rj><qau>Trumbull.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beambird</ent><br/
<hw>Beam"bird`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A small European flycatcher (<spn>Muscicapa grisola</spn>), so called because it often nests on a beam in a building.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beamed</ent><br/
<hw>Beamed</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Furnished with beams, as the head of a stag.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Tost his <qex>beamed</qex> frontlet to the sky.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beamful</ent><br/
<hw>Beam"ful</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Beamy; radiant.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beamily</ent><br/
<hw>Beam"i*ly</hw> <pr>(<?/)</pr>, <pos>adv.</pos> <def>In a beaming manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beaminess</ent><br/
<hw>Beam"i*ness</hw>, <pos>n.</pos> <def>The state of being beamy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beaming</ent><br/
<hw>Beam"ing</hw>, <pos>a.</pos> <def>Emitting beams; radiant.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beamingly</ent><br/
<hw>Beam"ing*ly</hw>, <pos>adv.</pos> <def>In a beaming manner; radiantly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beamless</ent><br/
<hw>Beam"less</hw>, <pos>a.</pos> <sn>1.</sn> <def>Not having a beam.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not emitting light.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beamlet</ent><br/
<hw>Beam"let</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A small beam of light.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beam tree</ent><br/
<hw>Beam" tree`</hw> <pr>(<?/)</pr>. <ety>[AS. <ets>be<aacute/m</ets> a tree. See <er>Beam</er>.]</ety> <fld>(Bot.)</fld> <def>A tree (<spn>Pyrus aria</spn>) related to the apple.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beamy</ent><br/
<hw>Beam"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Emitting beams of light; radiant; shining.</def> <ldquo/<xex>Beamy</xex> gold.<rdquo/  <rj><au>Tickell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 128 pr=SA --></p>

<p><sn>2.</sn> <def>Resembling a beam in size and weight; massy.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His double-biting ax, and <qex>beamy</qex> spear.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Having horns, or antlers.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Beamy</qex> stags in toils engage.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bean</ent><br/
<hw>Bean</hw> <pr>(b<emac/n)</pr>, <pos>n.</pos> <ety>[OE. <ets>bene</ets>, AS. <ets>be<aacute/n</ets>; akin to D. <ets>boon</ets>, G. <ets>bohne</ets>, OHG. <ets>p<omac/na</ets>, Icel. <ets>baun</ets>, Dan. <ets>b<oum/nne</ets>, Sw. <ets>b<oum/na</ets>, and perh. to Russ. <ets>bob</ets>, L. <ets>faba</ets>.]</ety> <sn>1.</sn> <fld>(Bot.)</fld> <def>A name given to the seed of certain leguminous herbs, chiefly of the genera <gen>Faba</gen>, <gen>Phaseolus</gen>, and <gen>Dolichos</gen>; also, to the herbs.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The origin and classification of many kinds are still doubtful.  Among true beans are: the black-eyed bean and China bean, included in <spn>Dolichos Sinensis</spn>; black Egyptian bean or hyacinth bean, <spn>Dolichos Lablab</spn>; the common haricot beans, kidney beans, string beans, and pole beans, all included in <spn>Phaseolus vulgaris</spn>; the lower bush bean, <spn>Phaseolus vulgaris</spn>, variety <varn>nanus</varn>; Lima bean, <spn>Phaseolus lunatus</spn>; Spanish bean and scarlet runner, <spn>Phaseolus multiflorus</spn>; Windsor bean, the common bean of England, <spn>Faba vulgaris</spn>.</note><br/
[<source>1913 Webster</source>]</p>

<p>As an article of food beans are classed with vegetables.<br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The popular name of other vegetable seeds or fruits, more or less resembling true beans.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bean aphis</b></col> <fld>(Zool.)</fld>, <cd>a plant louse (<spn>Aphis fab<ae/</spn>) which infests the bean plant.</cd> -- <col><b>Bean fly</b></col> <fld>(Zool.)</fld>, <cd>a fly found on bean flowers.</cd> -- <col><b>Bean goose</b></col> <fld>(Zool.)</fld>, <cd>a species of goose (<spn>Anser segetum</spn>).</cd> -- <col><b>Bean weevil</b></col> <fld>(Zool.)</fld>, <cd>a small weevil that in the larval state destroys beans.  The American species is <spn>Bruchus fab<ae/</spn>.</cd> -- <col><b>Florida bean</b></col> <fld>(Bot.)</fld>, <cd>the seed of <spn>Mucuna urens</spn>, a West Indian plant. The seeds are washed up on the Florida shore, and are often polished and made into ornaments.</cd> -- <mcol><col><b>Ignatius bean</b></col>, or <col><b>St. Ignatius's bean</b></col></mcol> <fld>(Bot.)</fld>, <cd>a species of <gen>Strychnos</gen>.</cd> -- <col><b>Navy bean</b></col>, <cd>the common dried white bean of commerce; probably so called because an important article of food in the navy.</cd> -- <col><b>Pea bean</b></col>, <cd>a very small and highly esteemed variety of the edible white bean; -- so called from its size.</cd> -- <col><b>Sacred bean</b></col>. <cd>See under <er>Sacred</er>.</cd> -- <col><b>Screw bean</b></col>. <cd>See under <er>Screw</er>.</cd> -- <col><b>Sea bean</b></col>. <sd>(a)</sd> <cd>Same as <er>Florida bean</er>.</cd> <sd>(b)</sd> <cd>A red bean of unknown species used for ornament.</cd> -- <mcol><col><b>Tonquin bean</b></col>, or <col><b>Tonka bean</b></col></mcol>, <cd>the fragrant seed of <spn>Dipteryx odorata</spn>, a leguminous tree.</cd> -- <col><b>Vanilla bean</b></col>. <cd>See under <er>Vanilla</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>beanbag</ent><br/
<hw>bean"bag`</hw> <pos>n.</pos> <def>a small cloth bag filled with dried beans; it is thrown from person to person in games.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>beanball</ent><br/
<hw>bean"ball`</hw> <pos>n.</pos> <def>a baseball deliberately thrown at the batter's head.</def><br/
<syn><b>Syn. --</b> beaner.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bean caper</ent><br/
<hw>Bean" ca`per</hw>. <fld>(Bot.)</fld> <def>A deciduous plant of warm climates, generally with fleshy leaves and flowers of a yellow or whitish yellow color, of the genus <gen>Zygophyllum</gen>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>beaner</ent><br/
<hw>beaner</hw> <pos>n.</pos> <def>a baseball deliberately thrown at the batter's head.</def><br/
<syn><b>Syn. --</b> beanball.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>beanfeast</ent><br/
<hw>beanfeast</hw> <pos>n.</pos> <def>(British) an annual dinner party given by an employer for the employees.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>beanie</ent><br/
<hw>beanie</hw> <pos>n.</pos> <def>a small skullcap; formerly worn by schoolboys and college freshmen.</def><br/
<syn><b>Syn. --</b> beany.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>beano</ent><br/
<hw>beano</hw> <pos>n.</pos> <sn>1.</sn> <def>a game in which numbered balls are drawn and random and players cover the correponding numbers on their cards.</def><br/
<syn><b>Syn. --</b> lotto, bingo, keno.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>beanstalk</ent><br/
<hw>beanstalk</hw> <pos>n.</pos> <sn>1.</sn> <def>stem of a bean plant.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bean trefoil</ent><br/
<hw>Bean" tre"foil</hw>. <fld>(Bot.)</fld> <def>A leguminous shrub of southern Europe, with trifoliate leaves (<spn>Anagyris foetida</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>beany</ent><br/
<hw>bean"y</hw> <pos>n.</pos> <def>same as <er>beanie</er>.</def><br/
<syn><b>Syn. --</b> beanie.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bear</ent><br/
<hw>Bear</hw> <pr>(b<acir/r)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp.</pos> <conjf>Bore</conjf> <pr>(b<omac/r)</pr> (formerly <conjf>Bare</conjf> <pr>(b<acir/r)</pr>); <pos>p. p.</pos> <conjf>Born</conjf> <pr>(b<ocir/rn)</pr>, <conjf>Borne</conjf> (b<omac/rn); <pos>p. pr. & vb. n.</pos> <conjf>Bearing</conjf>.]</vmorph> <ety>[OE. <ets>beren</ets>, AS. <ets>beran</ets>, <ets>beoran</ets>, to bear, carry, produce; akin to D. <ets>baren</ets> to bring forth, G. <ets>geb<aum/ren</ets>, Goth. <ets>ba<iacute/ran</ets> to bear or carry, Icel. <ets>bera</ets>, Sw. <ets>b<aum/ra</ets>, Dan. <ets>b<ae/re</ets>, OHG. <ets>beran</ets>, <ets>peran</ets>, L. <ets>ferre</ets> to bear, carry, produce, Gr. <grk>fe`rein</grk>, OSlav. <ets>brati</ets> to take, carry, OIr. <ets>berim</ets> I bear, Skr. <ets>bh<rsdot/</ets> to bear.  <root/92.  Cf. <er>Fertile</er>.]</ety> <sn>1.</sn> <def>To support or sustain; to hold up.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To support and remove or carry; to convey.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I 'll <qex>bear</qex> your logs the while.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To conduct; to bring; -- said of persons.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Bear</qex> them to my house.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To possess and use, as power; to exercise.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Every man should <qex>bear</qex> rule in his own house.</q> <rj><qau>Esther i. 22.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To sustain; to have on (written or inscribed, or as a mark), <as>as, the tablet <ex>bears</ex> this inscription</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>To possess or carry, as a mark of authority or distinction; to wear; <as>as, to <ex>bear</ex> a sword, badge, or name</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>To possess mentally; to carry or hold in the mind; to entertain; to harbor</def>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The ancient grudge I <qex>bear</qex> him.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>To endure; to tolerate; to undergo; to suffer.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Should such a man, too fond to rule alone,<br/
<qex>Bear</qex>, like the Turk, no brother near the throne.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I cannot <qex>bear</qex><br/
The murmur of this lake to hear.</q> <rj><qau>Shelley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>My punishment is greater than I can <qex>bear</qex>.</q> <rj><qau>Gen. iv. 13.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <def>To gain or win.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Some think to <qex>bear</qex> it by speaking a great word.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>She was . . . found not guilty, through <qex>bearing</qex> of friends and bribing of the judge.</q> <rj><qau>Latimer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>10.</sn> <def>To sustain, or be answerable for, as blame, expense, responsibility, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He shall <qex>bear</qex> their iniquities.</q> <rj><qau>Is. liii. 11.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Somewhat that will <qex>bear</qex> your charges.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>11.</sn> <def>To render or give; to bring forward.</def> <ldquo/Your testimony <xex>bear</xex><rdquo/  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>12.</sn> <def>To carry on, or maintain; to have.</def> <ldquo/The credit of <xex>bearing</xex> a part in the conversation.<rdquo/  <rj><au>Locke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>13.</sn> <def>To admit or be capable of; that is, to suffer or sustain without violence, injury, or change.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In all criminal cases the most favorable interpretation should be put on words that they can possibly <qex>bear</qex>.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>14.</sn> <def>To manage, wield, or direct.</def> <ldquo/Thus must thou thy body <xex>bear</xex>.<rdquo/ <au>Shak.</au> Hence: <def>To behave; to conduct.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Hath he <qex>borne</qex> himself penitently in prison?</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>15.</sn> <def>To afford; to be to; to supply with.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His faithful dog shall <qex>bear</qex> him company.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>16.</sn> <def>To bring forth or produce; to yield; <as>as, to <ex>bear</ex> apples; to <ex>bear</ex> children; to <ex>bear</ex> interest</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Here dwelt the man divine whom Samos <qex>bore</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In the passive form of this verb, the best modern usage restricts the past participle <xex>born</xex> to the sense of <xex>brought forth</xex>, while <xex>borne</xex> is used in the other senses of the word. In the active form, <xex>borne</xex> alone is used as the past participle.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To bear down</b></col>. <sd>(a)</sd> <cd>To force into a lower place; to carry down; to depress or sink.</cd> <ldquo/His nose, . . . large as were the others, <xex>bore</xex> them <xex>down</xex> into insignificance.<rdquo/ <au>Marryat.</au> <sd>(b)</sd> <cd>To overthrow or crush by force; <as>as, to <ex>bear down</ex> an enemy</as>.</cd> -- <col><b>To bear a hand</b></col>. <sd>(a)</sd> <cd>To help; to give assistance.</cd> <sd>(b)</sd> <fld>(Naut.)</fld> <cd>To make haste; to be quick.</cd> -- <col><b>To bear in hand</b></col>, <cd>to keep (one) up in expectation, usually by promises never to be realized; to amuse by false pretenses; to delude.</cd> <mark>[Obs.]</mark>  <ldquo/How you were <xex>borne in hand</xex>, how crossed.<rdquo/ <au>Shak.</au> -- <col><b>To bear in mind</b></col>, <cd>to remember.</cd> -- <col><b>To bear off</b></col>. <sd>(a)</sd> <cd>To restrain; to keep from approach.</cd> <sd>(b)</sd> <fld>(Naut.)</fld> <cd>To remove to a distance; to keep clear from rubbing against anything; <as>as, to <ex>bear off</ex> a blow; to <ex>bear off</ex> a boat</as>.</cd> <sd>(c)</sd> <cd>To gain; to carry off, as a prize.</cd> <sd>(d)</sd> <fld>(Backgammon)</fld> <cd>To remove from the backgammon board into the home when the position of the piece and the dice provide the proper opportunity; -- the goal of the game is to <ex>bear off</ex> all of one's men before the opponent.</cd> -- <col><b>To bear one hard</b></col>, <cd>to owe one a grudge.</cd> <mark>[Obs.]</mark>  <ldquo/C<ae/sar doth <xex>bear me hard</xex>.<rdquo/ <au>Shak.</au> -- <col><b>To bear out</b></col>. <sd>(a)</sd> <cd>To maintain and support to the end; to defend to the last.</cd>  <ldquo/Company only can <xex>bear</xex> a man <xex>out</xex> in an ill thing.<rdquo/ <au>South.</au> <sd>(b)</sd> <cd>To corroborate; to confirm.</cd> -- <col><b>To bear up</b></col>, <cd>to support; to keep from falling or sinking.</cd>  <ldquo/Religious hope <xex>bears up</xex> the mind under sufferings.<rdquo/ <au>Addison.</au></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To uphold; sustain; maintain; support; undergo; suffer; endure; tolerate; carry; convey; transport; waft.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bear</ent><br/
<hw>Bear</hw> <pr>(b<acir/r)</pr>, <pos>v. i.</pos> <sn>1.</sn> <def>To produce, as fruit; to be fruitful, in opposition to barrenness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This age to blossom, and the next to <qex>bear</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To suffer, as in carrying a burden.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>But man is born to <qex>bear</qex>.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To endure with patience; to be patient.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I can not, can not <qex>bear</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To press; -- with <xex>on</xex> or <xex>upon</xex>, or <xex>against</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>These men <qex>bear</qex> hard on the suspected party.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To take effect; to have influence or force; <as>as, to bring matters to <ex>bear</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>To relate or refer; -- with <xex>on</xex> or <xex>upon</xex>; as, how does this <xex>bear</xex> on the question?</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>To have a certain meaning, intent, or effect.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Her sentence <qex>bore</qex> that she should stand a certain time upon the platform.</q> <rj><qau>Hawthorne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>To be situated, as to the point of compass, with respect to something else; <as>as, the land <ex>bears</ex> N. by E.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To bear against</b></col>, <cd>to approach for attack or seizure; <as>as, a lion <ex>bears against</ex> his prey</as>.</cd> <mark>[Obs.]</mark> -- <col><b>To bear away</b></col> <fld>(Naut.)</fld>, <cd>to change the course of a ship, and make her run before the wind.</cd> -- <col><b>To bear back</b></col>, <cd>to retreat.</cd>  <ldquo/<xex>Bearing back</xex> from the blows of their sable antagonist.<rdquo/ <au>Sir W. Scott.</au> -- <col><b>To bear down upon</b></col> <fld>(Naut.)</fld>, <cd>to approach from the windward side; <as>as, the fleet <ex>bore down upon</ex> the enemy</as>.</cd> -- <col><b>To bear in with</b></col> <fld>(Naut.)</fld>, <cd>to run or tend toward; <as>as, a ship <ex>bears in with</ex> the land</as>.</cd> -- <col><b>To bear off</b></col> <fld>(Naut.)</fld>, <cd>to steer away, as from land.</cd> -- <col><b>To bear up</b></col>. <sd>(a)</sd> <cd>To be supported; to have fortitude; to be firm; not to sink; <as>as, to <ex>bear up</ex> under afflictions</as>.</cd> <sd>(b)</sd> <fld>(Naut.)</fld> <cd>To put the helm up (or to windward) and so put the ship before the wind; to bear away.</cd>  <au>Hamersly.</au> -- <col><b>To bear upon</b></col> <fld>(Mil.)</fld>, <cd>to be pointed or situated so as to affect; to be pointed directly against, or so as to hit (the object); <as>as, to bring or plant guns so as to <ex>bear upon</ex> a fort or a ship; the artillery <ex>bore upon</ex> the center</as>.</cd> -- <col><b>To bear up to</b></col>, <cd>to tend or move toward; <as>as, to <ex>bear up to</ex> one another</as>.</cd> -- <col><b>To bear with</b></col>, <cd>to endure; to be indulgent to; to forbear to resent, oppose, or punish.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bear</ent><br/
<hw>Bear</hw> <pr>(b<emac/r)</pr>, <pos>n.</pos> <def>A bier.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bear</ent><br/
<hw>Bear</hw> <pr>(b<acir/r)</pr>, <pos>n.</pos> <ety>[OE. <ets>bere</ets>, AS. <ets>bera</ets>; akin to D. <ets>beer</ets>, OHG. <ets>bero</ets>, <ets>pero</ets>, G. <ets>b<aum/r</ets>, Icel. & Sw. <ets>bj<oum/rn</ets>, and possibly to L. <ets>fera</ets> wild beast, Gr. <grk>fh`r</grk> beast, Skr. <ets>bhalla</ets> bear.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Zool.)</fld> <def>Any species of the genus <gen>Ursus</gen>, and of the closely allied genera.  Bears are plantigrade <ord>Carnivora</ord>, but they live largely on fruit and insects.</def><br/
[<source>1913 Webster</source>]</p>

<p><note>The European brown bear (<spn>Ursus arctos</spn>), the white polar bear (<spn>Ursus maritimus</spn>), the grizzly bear (<spn>Ursus horribilis</spn>), the American black bear, and its variety the cinnamon bear (<spn>Ursus Americanus</spn>), the Syrian bear (<spn>Ursus Syriacus</spn>), and the sloth bear, are among the notable species.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>An animal which has some resemblance to a bear in form or habits, but no real affinity; <as>as, the woolly <ex>bear</ex>; ant <ex>bear</ex>; water <ex>bear</ex>; sea <ex>bear.</ex></as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Astron.)</fld> <def>One of two constellations in the northern hemisphere, called respectively the <stype>Great Bear</stype> and the <stype>Lesser Bear</stype>, or <stype>Ursa Major</stype> and <stype>Ursa Minor</stype>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Metaphorically: A brutal, coarse, or morose person.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Stock Exchange)</fld> <def>A person who sells stocks or securities for future delivery in expectation of a fall in the market.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The <xex>bears</xex> and <xex>bulls</xex> of the Stock Exchange, whose interest it is, the one to depress, and the other to raise, stocks, are said to be so called in allusion to the bear's habit of pulling down, and the bull's of tossing up.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Mach.)</fld> <def>A portable punching machine.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Naut.)</fld> <def>A block covered with coarse matting; -- used to scour the deck.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Australian bear</b></col>. <fld>(Zool.)</fld> <cd>See <er>Koala</er>.</cd> -- <col><b>Bear baiting</b></col>, <cd>the sport of baiting bears with dogs.</cd> -- <col><b>Bear caterpillar</b></col> <fld>(Zool.)</fld>, <cd>the hairy larva of a moth, esp. of the genus <gen>Euprepia</gen>.</cd> -- <col><b>Bear garden</b></col>. <sd>(a)</sd> <cd>A place where bears are kept for diversion or fighting.</cd> <sd>(b)</sd> <cd>Any place where riotous conduct is common or permitted.</cd> <au>M. Arnold.</au> -- <col><b>Bear leader</b></col>, <cd>one who leads about a performing bear for money; hence, a facetious term for one who takes charge of a young man on his travels.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bear</ent><br/
<hw>Bear</hw>, <pos>v. t.</pos> <fld>(Stock Exchange)</fld> <def>To endeavor to depress the price of, or prices in; <as>as, to <ex>bear</ex> a railroad stock; to <ex>bear</ex> the market</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bere</ent><br/
<ent>Bear</ent><br/
<mhw>{ <hw>Bear</hw>, <hw>Bere</hw>  }</mhw> <pr>(b<emac/r)</pr>, <pos>n.</pos> <ety>[AS. <ets>bere</ets>. See <er>Barley</er>.]</ety> <fld>(Bot.)</fld> <def>Barley; the six-rowed barley or the four-rowed barley, commonly the former (<spn>Hordeum hexastichon</spn> or <spn>Hordeum vulgare</spn>).</def> <mark>[Obs. except in North of Eng. and Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bearable</ent><br/
<hw>Bear"a*ble</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Capable of being borne or endured; tolerable.</def> -- <wordforms><wf>Bear"a*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bearberry</ent><br/
<hw>Bear"ber*ry</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A trailing plant of the heath family (<spn>Arctostaphylos uva-ursi</spn>), having leaves which are tonic and astringent, and glossy red berries of which bears are said to be fond.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bearbind</ent><br/
<hw>Bear"bind`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>The bindweed (<spn>Convolvulus arvensis</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bearcat</ent><br/
<hw>bear"cat`</hw> <pos>n.</pos> <def>an arboreal civet of Asia (<spn>Arctictis bintourong</spn>) having a long prehensile tail and shaggy black hair.</def><br/
<syn><b>Syn. --</b> binturong.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Beard</ent><br/
<hw>Beard</hw> <pr>(b<emac/rd)</pr>, <pos>n.</pos> <ety>[OE. <ets>berd</ets>, AS. <ets>beard</ets>; akin to Fries. <ets>berd</ets>, D. <ets>baard</ets>, G. <ets>bart</ets>, Lith. <ets>barzda</ets>, OSlav. <ets>brada</ets>, Pol. <ets>broda</ets>, Russ. <ets>boroda</ets>, L. <ets>barba</ets>, W. <ets>barf</ets>. Cf. 1st <er>Barb</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The hair that grows on the chin, lips, and adjacent parts of the human face, chiefly of male adults.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <sd>(a)</sd> <def>The long hairs about the face in animals, as in the goat.</def> <sd>(b)</sd> <def>The cluster of small feathers at the base of the beak in some birds</def> <sd>(c)</sd> <def>The appendages to the jaw in some Cetacea, and to the mouth or jaws of some fishes.</def> <sd>(d)</sd> <def>The byssus of certain shellfish, as the muscle.</def> <sd>(e)</sd> <def>The gills of some bivalves, as the oyster.</def> <sd>(f)</sd> <def>In insects, the hairs of the labial palpi of moths and butterflies.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Bot.)</fld> <def>Long or stiff hairs on a plant; the awn; <as>as, the <ex>beard</ex> of grain</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A barb or sharp point of an arrow or other instrument, projecting backward to prevent the head from being easily drawn out.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>That part of the under side of a horse's lower jaw which is above the chin, and bears the curb of a bridle.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Print.)</fld> <def>That part of a type which is between the shoulder of the shank and the face.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>An imposition; a trick.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Beard grass</b></col> <fld>(Bot.)</fld>, <cd>a coarse, perennial grass of different species of the genus <gen>Andropogon</gen>.</cd> -- <col><b>To one's beard</b></col>, <cd>to one's face; in open defiance.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beard</ent><br/
<hw>Beard</hw> <pr>(b<emac/rd)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bearded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Bearding</conjf>.]</vmorph> <sn>1.</sn> <def>To take by the beard; to seize, pluck, or pull the beard of (a man), in anger or contempt.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To oppose to the face; to set at defiance.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>No admiral, <qex>bearded</qex> by these corrupt and dissolute minions of the palace, dared to do more than mutter something about a court martial.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To deprive of the gills; -- used only of oysters and similar shellfish.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bearded</ent><br/
<hw>Beard"ed</hw>, <pos>a.</pos> <def>Having a beard.</def> <ldquo/<xex>Bearded</xex> fellow.<rdquo/ <au>Shak.</au> <ldquo/<xex>Bearded</xex> grain.<rdquo/ <au>Dryden.</au><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Bearded vulture</b></col>, <col><b>Bearded eagle</b></col></mcol>. <fld>(Zool.)</fld> <cd>See <er>Lammergeir</er>.</cd> -- <col><b>Bearded tortoise</b></col>. <fld>(Zool.)</fld> <cd>See <er>Matamata</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beardie</ent><br/
<hw>Beard"ie</hw> <pr>(b<emac/rd"<ycr/)</pr>, <pos>n.</pos> <ety>[From <er>Beard</er>, <pos>n.</pos>]</ety> <fld>(Zool.)</fld> <def>The bearded loach (<spn>Nemachilus barbatus</spn>) of Europe.</def> <mark>[Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beardless</ent><br/
<hw>Beard"less</hw>, <pos>a.</pos> <sn>1.</sn> <def>Without a beard. Hence: Not having arrived at puberty or manhood; youthful.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Destitute of an awn; <as>as, <ex>beardless</ex> wheat</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beardlessness</ent><br/
<hw>Beard"less*ness</hw>, <pos>n.</pos> <def>The state or quality of being destitute of beard.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>beardown</ent><br/
<hw>bear"down</hw> <pos>adj. prenom.</pos> <sn>1.</sn>  <def>devoting full strength and concentrated attention to.</def><br/
<syn><b>Syn. --</b> determined.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bearer</ent><br/
<hw>Bear"er</hw> <pr>(b<acir/r"<etil/r)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who, or that which, bears, sustains, or carries.</def> <ldquo/<xex>Bearers</xex> of burdens.<rdquo/ <au>2 Chron. ii. 18.</au> <ldquo/The <xex>bearer</xex> of unhappy news.<rdquo/  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Specifically: One who assists in carrying a body to the grave; a pallbearer.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A palanquin carrier; also, a house servant.</def> <mark>[India]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A tree or plant yielding fruit; <as>as, a good <ex>bearer</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Com.)</fld> <def>One who holds a check, note, draft, or other order for the payment of money; <as>as, pay to <ex>bearer</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Print.)</fld> <def>A strip of reglet or other furniture to bear off the impression from a blank page; also, a type or type-high piece of metal interspersed in blank parts to support the plate when it is shaved.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bearherd</ent><br/
<hw>Bear"herd`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A man who tends a bear.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bearhound</ent><br/
<hw>Bear"hound`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A hound for baiting or hunting bears.</def>  <rj><au>Carlyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bearing</ent><br/
<hw>Bear"ing</hw> <pr>(b<acir/r"<icr/ng)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The manner in which one bears or conducts one's self; mien; behavior; carriage.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I know him by his <qex>bearing</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Patient endurance; suffering without complaint.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The situation of one object, with respect to another, such situation being supposed to have a connection with the object, or influence upon it, or to be influenced by it; hence, relation; connection.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>But of this frame, the <qex>bearings</qex> and the ties,<br/
The strong connections, nice dependencies.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Purport; meaning; intended significance; aspect.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>The act, power, or time of producing or giving birth; <as>as, a tree in full <ex>bearing</ex>; a tree past <ex>bearing</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>[His mother] in travail of his <qex>bearing</qex>.</q> <rj><qau>R. of Gloucester.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Arch.)</fld> <sd>(a)</sd> <def>That part of any member of a building which rests upon its supports; <as>as, a lintel or beam may have four inches of <ex>bearing</ex> upon the wall</as>.</def> <sd>(b)</sd> <def>The portion of a support on which anything rests.</def> <sd>(c)</sd> <def>Improperly, the unsupported span; <as>as, the beam has twenty feet of <ex>bearing</ex> between its supports</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Mach.)</fld> <sd>(a)</sd> <def>The part of an axle or shaft in contact with its support, collar, or boxing; the journal.</def> <sd>(b)</sd> <def>The part of the support on which a journal rests and rotates.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <fld>(Her.)</fld> <def>Any single emblem or charge in an escutcheon or coat of arms -- commonly in the <pluf>pl.</pluf></def><br/
[<source>1913 Webster</source>]</p>

<p><q>A carriage covered with armorial <qex>bearings</qex>.</q> <rj><qau>Thackeray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <fld>(Naut.)</fld> <sd>(a)</sd> <def>The situation of a distant object, with regard to a ship's position, as on the bow, on the lee quarter, etc.; the direction or point of the compass in which an object is seen; <as>as, the <ex>bearing</ex> of the cape was W. N. W</as>.</def> <sd>(b)</sd> <pluf>pl.</pluf> <def>The widest part of a vessel below the plank-sheer.</def> <sd>(c)</sd> <pluf>pl.</pluf> <def>The line of flotation of a vessel when properly trimmed with cargo or ballast.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Ball bearings</b></col>. <cd>See under <er>Ball</er>.</cd> -- <col><b>To bring one to his bearings</b></col>, <cd>to bring one to his senses.</cd> -- <col><b>To lose one's bearings</b></col>, <cd>to become bewildered.</cd> -- <col><b>To take bearings</b></col>, <cd>to ascertain by the compass the position of an object; to ascertain the relation of one object or place to another; to ascertain one's position by reference to landmarks or to the compass; hence (<mark>Fig.</mark>), to ascertain the condition of things when one is in trouble or perplexity.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Deportment; gesture; mien; behavior; manner; carriage; demeanor; port; conduct; direction; relation; tendency; influence.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bearing cloth</ent><br/
<hw>Bear"ing cloth`</hw> <pr>(b<acir/r"<icr/ng kl<ocr/th`; 115)</pr>. <def>A cloth with which a child is covered when carried to be baptized.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bearing rein</ent><br/
<hw>Bear"ing rein`</hw> <pr>(<?/)</pr>. <def>A short rein looped over the check hook or the hames to keep the horse's head up; -- called in the United States a <xex>checkrein</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bearing ring</ent><br/
<hw>Bear"ing ring`</hw>. <def>In a balloon, the braced wooden ring attached to the suspension ropes at the bottom, functionally analogous to the keel of a ship.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bearish</ent><br/
<hw>Bear"ish</hw>, <pos>a.</pos> <sn>1.</sn> <def>Partaking of the qualities of a bear; resembling a bear in temper or manners.</def>  <rj><au>Harris.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Stock market)</fld> <def>Fearful of or anticipating falling prices, as in the stock market; <as>as, <ex>bearish</ex> sentiment inhibited buying</as>.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <fld>(Stock market)</fld> <def>Tending to cause prices to fall.</def> <ldquo/<ex>bearish</ex> news about inflation caused a sharp drop in the Dow.<rdquo/<br/
[<source>PJC</source>]</p>

<p><sn>4.</sn> <specif>Hence:</specif> <def>Pessimistic.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bearishness</ent><br/
<hw>Bear"ish*ness</hw>, <pos>n.</pos> <def>Behavior like that of a bear.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bear jam</ent><br/
<hw>bear jam</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A <isa>traffic jam</isa> caused by tourists stopping to look at bears near the road; -- a phenomenon once common in Yellowstone Park, Wyoming.</def> <mark>[Colloq.]</mark><br/
[<source>PJC</source>]</p>

<p><ent>Bearn</ent><br/
<hw>Bearn</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Bairn</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>bear's-breeches</ent><br/
<ent>Bear's-breech</ent><br/
<mhw><hw>Bear's"-breech`</hw>, <hw>bear's"-breech`es</hw></mhw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <fld>(Bot.)</fld> <def>The English cow parsnip (<spn>Heracleum sphondylium</spn>)</def>  <rj><au>Dr. Prior.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>a widely cultivated southern European acanthus (<spn>Acanthus mollis</spn>) with whitish purple-veined flowers.  See <er>Acanthus</er>, <pos>n.</pos>, 1.</def><br/
<syn><b>Syn. --</b> bear's breech, bear's-breech, bear's breeches, sea holly.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><-- p. 129 pr=SA --></p>

<p><ent>Bear's-ear</ent><br/
<hw>Bear's-ear`</hw> <pr>(b<acir/rz"<emac/r`)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A kind of primrose (<spn>Primula auricula</spn>), so called from the shape of the leaf.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bear's-foot</ent><br/
<hw>Bear's"-foot`</hw> <pr>(-f<oocr/t`)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A species of hellebore (<spn>Helleborus f<oe/tidus</spn>), with digitate leaves. It has an offensive smell and acrid taste, and is a powerful emetic, cathartic, and anthelmintic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bearskin</ent><br/
<hw>Bear"skin`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The skin of a bear.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A coarse, shaggy, woolen cloth for overcoats.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A cap made of bearskin, esp. one worn by soldiers.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bear's-paw</ent><br/
<hw>Bear's"-paw`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A large bivalve shell of the East Indies (<spn>Hippopus maculatus</spn>), often used as an ornament.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bear State</ent><br/
<hw>Bear State</hw>. <def>Arkansas; -- a nickname, from the many bears once inhabiting its forests.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bear-trap dam</ent><br/
<hw>Bear"-trap` dam</hw>. <fld>(Engin.)</fld> <def>A kind of movable dam, in one form consisting of two leaves resting against each other at the top when raised and folding down one over the other when lowered, for deepening shallow parts in a river.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bearward</ent><br/
<hw>Bear"ward`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Bear</ets> + <ets>ward</ets> a keeper.]</ety> <def>A keeper of bears. See <er>Bearherd</er>.</def> <mark>[R.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beast</ent><br/
<hw>Beast</hw> <pr>(b<emac/st)</pr>, <pos>n.</pos> <ety>[OE. <ets>best</ets>, <ets>beste</ets>, OF. <ets>beste</ets>, F. <ets>b<ecir/te</ets>, fr. L. <ets>bestia</ets>.]</ety> <sn>1.</sn> <def>Any living creature; an animal; -- including man, insects, etc.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Any four-footed animal, that may be used for labor, food, or sport; <as>as, a <ex>beast</ex> of burden</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A righteous man regardeth the life of his <qex>beast</qex>.</q> <rj><qau>Prov. xii. 10.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>any animal other than a human; -- opposed to <contr>man</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>'Tain't a fit night out for man nor <qex>beast</qex>.</q><br/
<rj><qau>W. C. Fields.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Fig.: A coarse, brutal, filthy, or degraded fellow.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A game at cards similar to loo.</def> <mark>[Obs.]</mark>  <rj><au>Wright.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>A penalty at beast, omber, etc. Hence: To be beasted, to be beaten at beast, omber, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Beast royal</b></col>, <cd>the lion.</cd> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- <er>Beast</er>, <er>Brute</er>.</syn> <usage> When we use these words in a figurative sense, as applicable to human beings, we think of <xex>beasts</xex> as mere animals governed by animal appetite; and of <xex>brutes</xex> as being destitute of reason or moral feeling, and governed by unrestrained passion. Hence we speak of <xex>beastly</xex> appetites; <xex>beastly</xex> indulgences, etc.; and of <xex>brutal</xex> manners; <xex>brutal</xex> inhumanity; <xex>brutal</xex> ferocity. So, also, we say of a drunkard, that he first made himself a <xex>beast</xex>, and then treated his family like a <xex>brute</xex>.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beasthood</ent><br/
<hw>Beast"hood</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>State or nature of a beast.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beastings</ent><br/
<hw>Beast"ings</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <def>See <er>Biestings</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beastlihead</ent><br/
<hw>Beast"li*head</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Beastly</ets> + <ets>-head</ets> state.]</ety> <def>Beastliness.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beastlike</ent><br/
<hw>Beast"like"</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Like a beast.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beastliness</ent><br/
<hw>Beast"li*ness</hw>, <pos>n.</pos> <def>The state or quality of being beastly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beastly</ent><br/
<hw>Beast"ly</hw> <pr>(b<emac/st"l<ycr/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Pertaining to, or having the form, nature, or habits of, a beast.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Beastly</qex> divinities and droves of gods.</q> <rj><qau>Prior.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Characterizing the nature of a beast; contrary to the nature and dignity of man; brutal; filthy.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>beastly</qex> vice of drinking to excess.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Abominable; <as>as, <ex>beastly</ex> weather</as>.</def> <mark>[Colloq. Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Bestial; brutish; irrational; sensual; degrading.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beat</ent><br/
<hw>Beat</hw> <pr>(b<emac/t)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp.</pos> <conjf>Beat</conjf>; <pos>p. p.</pos> <conjf>Beat</conjf>, <conjf>Beaten</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Beating</conjf>.]</vmorph> <ety>[OE. <ets>beaten</ets>, <ets>beten</ets>, AS. <ets>be<aacute/tan</ets>; akin to Icel. <ets>bauta</ets>, OHG. <ets>b<omac/zan</ets>. Cf. 1st <er>Butt</er>, <er>Button</er>.]</ety> <sn>1.</sn> <def>To strike repeatedly; to lay repeated blows upon; <as>as, to <ex>beat</ex> one's breast; to <ex>beat</ex> iron so as to shape it; to <ex>beat</ex> grain, in order to force out the seeds; to <ex>beat</ex> eggs and sugar; to <ex>beat</ex> a drum</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thou shalt <qex>beat</qex> some of it [spices] very small.</q> <rj><qau>Ex. xxx. 36.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>They did <qex>beat</qex> the gold into thin plates.</q> <rj><qau>Ex. xxxix. 3.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To punish by blows; to thrash.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To scour or range over in hunting, accompanied with the noise made by striking bushes, etc., for the purpose of rousing game.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>beat</qex> the woods, and rouse the bounding prey.</q> <rj><qau>Prior.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To dash against, or strike, as with water or wind.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A frozen continent . . . <qex>beat</qex> with perpetual storms.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To tread, as a path.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Pass awful gulfs, and <qex>beat</qex> my painful way.</q> <rj><qau>Blackmore.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>To overcome in a battle, contest, strife, race, game, etc.; to vanquish, defeat, or conquer; to surpass or be superior to.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He <qex>beat</qex> them in a bloody battle.</q> <rj><qau>Prescott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>For loveliness, it would be hard to <qex>beat</qex> that.</q> <rj><qau>M. Arnold.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>To cheat; to chouse; to swindle; to defraud; -- often with <xex>out</xex>.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>To exercise severely; to perplex; to trouble.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Why should any one . . . <qex>beat</qex> his head about the Latin grammar who does not intend to be a critic?</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <fld>(Mil.)</fld> <def>To give the signal for, by beat of drum; to sound by beat of drum; <as>as, to <ex>beat</ex> an alarm, a charge, a parley, a retreat; to <ex>beat</ex> the general, the reveille, the tattoo.</as> See <er>Alarm</er>, <er>Charge</er>, <er>Parley</er>, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>10.</sn> <def>to baffle or stump; to defy the comprehension of (a person); <as>as, it <ex>beats</ex> me why he would do that</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>11.</sn> <def>to evade, avoid, or escape (blame, taxes, punishment); <as>as, to <ex>beat</ex> the rap (be acquitted); to <ex>beat</ex> the sales tax by buying out of state</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To beat down</b></col>, <cd>to haggle with (any one) to secure a lower price; to force down.</cd> <mark>[Colloq.]</mark> -- <col><b>To beat into</b></col>, <cd>to teach or instill, by repetition.</cd> -- <col><b>To beat off</b></col>, <cd>to repel or drive back.</cd> -- <col><b>To beat out</b></col>, <cd>to extend by hammering.</cd> -- <col><b>To beat out of</b></col> a thing, <cd>to cause to relinquish it, or give it up.</cd>  <ldquo/Nor can anything <xex>beat</xex> their posterity <xex>out of it</xex> to this day.<rdquo/ <au>South.</au> -- <col><b>To beat the dust</b></col>. <fld>(Man.)</fld> <sd>(a)</sd> <cd>To take in too little ground with the fore legs, as a horse.</cd> <sd>(b)</sd> <cd>To perform curvets too precipitately or too low.</cd> -- <col><b>To beat the hoof</b></col>, <cd>to walk; to go on foot.</cd> -- <col><b>To beat the wing</b></col>, <cd>to flutter; to move with fluttering agitation.</cd> -- <col><b>To beat time</b></col>, <cd>to measure or regulate time in music by the motion of the hand or foot.</cd> -- <col><b>To beat up</b></col>, <cd>to attack suddenly; to alarm or disturb; as, to <xex>beat up</xex> an enemy's quarters.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To strike; pound; bang; buffet; maul; drub; thump; baste; thwack; thrash; pommel; cudgel; belabor; conquer; defeat; vanquish; overcome.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beat</ent><br/
<hw>Beat</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To strike repeatedly; to inflict repeated blows; to knock vigorously or loudly.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The men of the city . . . <qex>beat</qex> at the door.</q> <rj><qau>Judges. xix. 22.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To move with pulsation or throbbing.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A thousand hearts <qex>beat</qex> happily.</q> <rj><qau>Byron.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To come or act with violence; to dash or fall with force; to strike anything, as rain, wind, and waves do.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Sees rolling tempests vainly <qex>beat</qex> below.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>They [winds] <qex>beat</qex> at the crazy casement.</q> <rj><qau>Longfellow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The sun <qex>beat</qex> upon the head of Jonah, that he fainted, and wished in himself to die.</q> <rj><qau>Jonah iv. 8.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Public envy seemeth to <qex>beat</qex> chiefly upon ministers.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To be in agitation or doubt.</def> <mark>[Poetic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>To still my <qex>beating</qex> mind.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Naut.)</fld> <def>To make progress against the wind, by sailing in a zigzag line or traverse.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>To make a sound when struck; <as>as, the drums <ex>beat</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Mil.)</fld> <def>To make a succession of strokes on a drum; <as>as, the drummers <ex>beat</ex> to call soldiers to their quarters</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <fld>(Acoustics & Mus.)</fld> <def>To sound with more or less rapid alternations of greater and less intensity, so as to produce a pulsating effect; -- said of instruments, tones, or vibrations, not perfectly in unison.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>A beating wind</b></col> <fld>(Naut.)</fld>, <cd>a wind which necessitates tacking in order to make progress.</cd> -- <col><b>To beat about</b></col>, <cd>to try to find; to search by various means or ways.</cd> <au>Addison.</au> -- <col><b>To beat about the bush</b></col>, <cd>to approach a subject circuitously.</cd> -- <col><b>To beat up and down</b></col> <fld>(Hunting)</fld>, <cd>to run first one way and then another; -- said of a stag.</cd> -- <col><b>To beat up for recruits</b></col>, <cd>to go diligently about in order to get helpers or participators in an enterprise.</cd> -- <col><b>To beat the rap</b></col>, <cd>to be acquitted of an accusation; -- especially, by some sly or deceptive means, rather than to be proven innocent.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beat</ent><br/
<hw>Beat</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A stroke; a blow.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He, with a careless <qex>beat</qex>,<br/
Struck out the mute creation at a heat.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A recurring stroke; a throb; a pulsation; <as>as, a <ex>beat</ex> of the heart; the <ex>beat</ex> of the pulse</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Mus.)</fld> <sd>(a)</sd> <def>The rise or fall of the hand or foot, marking the divisions of time; a division of the measure so marked. In the rhythm of music the <xex>beat</xex> is the unit.</def> <sd>(b)</sd> <def>A transient grace note, struck immediately before the one it is intended to ornament.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Acoustics & Mus.)</fld> <def>A sudden swelling or re<eum/nforcement of a sound, recurring at regular intervals, and produced by the interference of sound waves of slightly different periods of vibrations; applied also, by analogy, to other kinds of wave motions; the pulsation or throbbing produced by the vibrating together of two tones not quite in unison. See <er>Beat</er>, <pos>v. i.</pos>, 8.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A round or course which is frequently gone over; <as>as, a watchman's <ex>beat</ex></as>; analogously, for newspaper reporters, the subject or territory that they are assigned to cover; <as>as, the Washington <ex>beat</ex></as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>6.</sn> <def>A place of habitual or frequent resort.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>A cheat or swindler of the lowest grade; -- often emphasized by <xex>dead</xex>; <as>as, a <ex>dead beat</ex></as>; also, <altname>deadbeat</altname>.</def> <mark>[Low]</mark><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Beat of drum</b></col> <fld>(Mil.)</fld>, <cd>a succession of strokes varied, in different ways, for particular purposes, as to regulate a march, to call soldiers to their arms or quarters, to direct an attack, or retreat, etc.</cd> -- <mcol><col><b>Beat of a watch</b></col>, <it>or</it> <col><b>Beat of a clock</b></col></mcol>, <cd>the stroke or sound made by the action of the escapement.  A clock is <xex>in beat</xex> or out <xex>of beat</xex>, according as the stroke is at equal or unequal intervals.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beat</ent><br/
<hw>Beat</hw>, <pos>a.</pos> <def>Weary; tired; fatigued; exhausted.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Quite <qex>beat</qex>, and very much vexed and disappointed.</q> <rj><qau>Dickens.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beat</ent><br/
<hw>Beat</hw>, <pos>n.</pos> <sn>1.</sn> <def>One that beats, or surpasses, another or others; <as>as, the <ex>beat</ex> of him</as>.</def> <mark>[Colloq.]</mark><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <def>The act of one that beats a person or thing</def>; as: <sd>(a)</sd> <fld>(Newspaper Cant)</fld> <def>The act of obtaining and publishing a piece of news by a newspaper before its competitors; also, the news itself; -- also called a <altname>scoop</altname> or <altname>exclusive</altname>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><q>It's a <qex>beat</qex> on the whole country.</q>  <rj><qau>Scribner's Mag.</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sd>(b)</sd> <fld>(Hunting)</fld> <def>The act of scouring, or ranging over, a tract of land to rouse or drive out game; also, those so engaged, collectively.</def> <ldquo/Driven out in the course of a <xex>beat</xex>.<rdquo/  <rj><au>Encyc. of Sport.</au></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><q>Bears coming out of holes in the rocks at the last moment, when the <qex>beat</qex> is close to them.</q>  <rj><qau>Encyc. of Sport.</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sd>(c)</sd> <fld>(Fencing)</fld> <def>A smart tap on the adversary's blade.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>beatable</ent><br/
<hw>beat"a*ble</hw> <pos>adj.</pos> <def>capable of being defeated.</def><br/
<syn><b>Syn. --</b> vanquishable, vincible.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Beaten</ent><br/
<hw>Beat"en</hw> <pr>(b<emac/t"'n; 95)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Made smooth by beating or treading; worn by use.</def>  <ldquo/A broad and <xex>beaten</xex> way.<rdquo/ <au>Milton.</au> <ldquo/<xex>Beaten</xex> gold.<rdquo/ <au>Shak.</au> <ldquo/off the <xex>beaten</xex> track.<rdquo/<br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Vanquished; defeated; conquered; baffled.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Exhausted; tired out.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Become common or trite; <as>as, a <ex>beaten</ex> phrase</as>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Tried; practiced.</def> <mark>[Obs.]</mark>  <rj><au>Beau. & Fl.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>beaten-up</ent><br/
<hw>beaten-up</hw> <pos>adj.</pos>  <def>worn by use into a deplorable condition.</def> <illu>the <ex>beaten-up</ex> old Ford</illu><br/
<syn><b>Syn. --</b> battered, beat-up, bedraggled, broken-down, dilapidated, ramshackle, tumble-down, unsound.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Beater</ent><br/
<hw>Beat"er</hw> <pr>(b<emac/t"<etil/r)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who, or that which, beats.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A person who beats up game for the hunters.</def>  <rj><au>Black.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beath</ent><br/
<hw>Beath</hw> <pr>(b<emac/<th/)</pr>, <pos>v. t.</pos> <ety>[AS. <ets>be<edh/ian</ets> to foment.]</ety> <def>To bathe; also, to dry or heat, as unseasoned wood.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beatifical</ent><br/
<ent>Beatific</ent><br/
<mhw>{ <hw>Be`a*tif"ic</hw> <pr>(<?/)</pr>, <hw>Be`a*tif"ic*al</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <ety>[Cf. F. <ets>b<eacute/atifique</ets>, L. <ets>beatificus</ets>. See <er>Beatify</er>.]</ety> <def>Having the power to impart or complete blissful enjoyment; blissful.</def>  <ldquo/The <xex>beatific</xex> vision.<rdquo/ <au>South.</au> -- <wordforms><wf>Be`a*tif"ic*al*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beatificate</ent><br/
<hw>Be`a*tif"i*cate</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To beatify.</def> <mark>[Obs.]</mark>  <rj><au>Fuller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beatification</ent><br/
<hw>Be*at`i*fi*ca"tion</hw> <pr>(b<esl/*<acr/t`<icr/*f<icr/*k<amac/"sh<ucr/n)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>b<eacute/atification</ets>.]</ety> <def>The act of beatifying, or the state of being beatified; esp., in the R. C. Church, the act or process of ascertaining and declaring that a deceased person is one of <ldquo/the blessed,<rdquo/ or has attained the second degree of sanctity, -- usually a stage in the process of canonization.</def> <ldquo/The <xex>beatification</xex> of his spirit.<rdquo/  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>beatified</ent><br/
<hw>be*at"i*fied</hw> <pr>(b<esl/*<acr/t"<icr/*f<imac/d)</pr>, <pos>adj.</pos> <fld>(Roman Catholic Church)</fld> <def>proclaimed one of the blessed and thus worthy of veneration.</def><br/
<syn><b>Syn. --</b> blessed.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Beatify</ent><br/
<hw>Be*at"i*fy</hw> <pr>(b<esl/*<acr/t"<icr/*f<imac/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Beatified</conjf> <pr>(b<esl/*<acr/t"<icr/*f<imac/d)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Beatifying</conjf>.]</vmorph> <ety>[L. <ets>beatificare</ets>; <ets>beatus</ets> happy (fr. <ets>beare</ets> to bless, akin to <ets>bonus</ets> good) + <ets>facere</ets> to make: cf. F. <ets>b<eacute/atifier</ets>. See <er>Bounty</er>.]</ety> <sn>1.</sn> <def>To pronounce or regard as happy, or supremely blessed, or as conferring happiness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The common conceits and phrases that <qex>beatify</qex> wealth.</q> <rj><qau>Barrow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To make happy; to bless with the completion of celestial enjoyment.</def> <ldquo/<xex>Beatified</xex> spirits.<rdquo/  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(R. C. Ch.)</fld> <def>To ascertain and declare, by a public process and decree, that a deceased person is one of <ldquo/the blessed,<rdquo/ and is to be reverenced as such, though not canonized.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beating</ent><br/
<hw>Beat"ing</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of striking or giving blows; punishment or chastisement by blows.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Pulsation; throbbing; <as>as, the <ex>beating</ex> of the heart</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Acoustics & Mus.)</fld> <def>Pulsative sounds. See <er>Beat</er>, <pos>n.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Naut.)</fld> <def>The process of sailing against the wind by tacks in zigzag direction.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beatitude</ent><br/
<hw>Be*at"i*tude</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>beatitudo</ets>: cf. F. <ets>b<eacute/atitude</ets>. See <er>Beatify</er>.]</ety> <sn>1.</sn> <def>Felicity of the highest kind; consummate bliss.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Any one of the nine declarations (called <xex>the Beatitudes</xex>), made in the Sermon on the Mount (<au>Matt. v. 3-12</au>), with regard to the blessedness of those who are distinguished by certain specified virtues.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(R. C. Ch.)</fld> <def>Beatification.</def>  <rj><au>Milman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Blessedness; felicity; happiness.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>beatnik</ent><br/
<hw>beat"nik</hw> <pos>n.</pos> <def>a member of the Beat Generation; a nonconformist in dress and behavior.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>beat-up</ent><br/
<hw>beat-up</hw> <pos>adj.</pos>  <def>same as <er>beaten-up</er>.</def><br/
<syn><b>Syn. --</b> battered, beaten-up, bedraggled, broken-down, dilapidated, ramshackle, tumble-down, unsound.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Beau</ent><br/
<hw>Beau</hw> <pr>(b<omac/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> F. <plw>Beaux</plw> <pr>(E. pron. b<omac/z)</pr>, E. <plw>Beaus</plw> <pr>(b<omac/z)</pr>.</plu> <ety>[F., a fop, fr. <ets>beau</ets> fine, beautiful, fr. L. <ets>bellus</ets> pretty, fine, for <ets>bonulus</ets>, dim. of <ets>bonus</ets> good. See <er>Bounty</er>, and cf. <er>Belle</er>, <er>Beauty</er>.]</ety> <sn>1.</sn> <def>A man who takes great care to dress in the latest fashion; a dandy.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A man who escorts, or pays attentions to, a lady; an escort; a suitor or lover.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beaucatcher</ent><br/
<hw>Beau"catch`er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A small flat curl worn on the temple by women.</def> <mark>[Humorous]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beaufet</ent><br/
<hw>Beau"fet</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Buffet</er>.]</ety> <def>A niche, cupboard, or sideboard for plate, china, glass, etc.; a buffet.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A <qex>beaufet</qex> . . . filled with gold and silver vessels.</q> <rj><qau>Prescott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beaufin</ent><br/
<hw>Beau"fin</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Biffin</er>.</def>  <rj><au>Wright.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beaufort's scale</ent><br/
<hw>Beau"fort's scale`</hw> <pr>(?)</pr>. <fld>(Meteor.)</fld> <def>A scale of wind force devised by <person>Sir F. <etsep>Beaufort</etsep>, R. N.</person>, in 1805, in which the force is indicated by numbers from 0 to 12.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The full scale is as follows: -- 0, calm; 1, light air; 2, light breeze; 3, gentle breeze; 4, moderate breeze; 5, fresh breeze; 6, strong breeze; 7, moderate gale; 8, fresh gale; 9, strong gale; 10, whole gale; 11, storm; 12, hurricane.</note><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Beau ideal</ent><br/
<hw>Beau" i*de"al</hw> <pr>(b<omac/" <isl/*d<emac/"<ait/l; 277)</pr>. <ety>[F. <ets>beau</ets> beautiful + <ets>id<eacute/al</ets> ideal.]</ety> <def>A conception or image of consummate beauty, moral or physical, formed in the mind, free from all the deformities, defects, and blemishes seen in actual existence; an ideal or faultless standard or model.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beauish</ent><br/
<hw>Beau"ish</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Like a beau; characteristic of a beau; foppish; fine.</def> <ldquo/A <xex>beauish</xex> young spark.<rdquo/  <rj><au>Byrom.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beau monde</ent><br/
\'d8<hw>Beau` monde"</hw> <pr>(<?/)</pr>. <ety>[F. <ets>beau</ets> fine + <ets>monde</ets> world.]</ety> <def>The fashionable world; people of fashion and gayety.</def>  <rj><au>Prior.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beaumontague</ent><br/
<hw>Beau`mon"ta*gue</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A cement used in making joints, filling cracks, etc.  For iron, the principal constituents are iron borings and sal ammoniac; for wood, white lead or litharge, whiting, and linseed oil.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Beaupere</ent><br/
<hw>Beau"pere`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>beau p<eacute/re</ets>; <ets>beau</ets> fair + <ets>p<eacute/re</ets> father.]</ety> <sn>1.</sn> <def>A father.</def> <mark>[Obs.]</mark>  <rj><au>Wyclif.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A companion.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beauseant</ent><br/
\'d8<hw>Beau`se`ant"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>beauc<eacute/ant</ets>.]</ety> <def>The black and white standard of the Knights Templars.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beauship</ent><br/
<hw>Beau"ship</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The state of being a beau; the personality of a beau.</def> <mark>[Jocular]</mark>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>beaut</ent><br/
<hw>beaut</hw> <pr>(b<umac/t)</pr>, <pos>n.</pos> <ety>[From <ets>beauty</ets>.]</ety> <def>an outstanding example of its kind; <as>as, when I make a mistake it's a <ex>beaut</ex></as>.</def><br/
<syn><b>Syn. --</b> beauty.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Beauteous</ent><br/
<hw>Beau"te*ous</hw> <pr>(b<umac/"t<esl/*<ucr/s)</pr>, <pos>a.</pos> <def>Full of beauty; beautiful; very handsome.</def>  <mark>[Mostly poetic]</mark> -- <wordforms><wf>Beau"te*ous*ly</wf>, <pos>adv.</pos> -- <wf>Beau"te*ous*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beautied</ent><br/
<hw>Beau"tied</hw> <pr>(b<umac/"t<icr/d)</pr>, <pos>p. a.</pos> <def>Beautiful; embellished.</def> <mark>[Poetic]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>beautification</ent><br/
<hw>beau`ti*fi*ca"tion</hw> <pos>n.</pos> <def>the act of making something more beautiful.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Beautifier</ent><br/
<hw>Beau"ti*fi`er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who, or that which, beautifies or makes beautiful.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beautiful</ent><br/
<hw>Beau"ti*ful</hw> <pr>(b<umac/"t<icr/*f<usdot/l)</pr>, <pos>a.</pos> <def>Having the qualities which constitute beauty; pleasing to the sight or the mind.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A circle is more <qex>beautiful</qex> than a square; a square is more <qex>beautiful</qex> than a parallelogram.</q> <rj><qau>Lord Kames.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Handsome; elegant; lovely; fair; charming; graceful; pretty; delightful.</syn> See <er>Fine</er>.</p>

<p> -- <wordforms><wf>Beau"ti*ful*ly</wf>, <pos>adv.</pos> -- <wf>Beau"ti*ful*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beautify</ent><br/
<hw>Beau"ti*fy</hw> <pr>(b<umac/"t<icr/*f<imac/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Beautified</conjf> <pr>(b<umac/"t<icr/*f<imac/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Beautifying</conjf>.]</vmorph> <ety>[<ets>Beauty</ets> + <ets>-fy</ets>.]</ety> <def>To make or render beautiful; to add beauty to; to adorn; to deck; to grace; to embellish.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The arts that <qex>beautify</qex> and polish life.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To adorn; grace; ornament; deck; decorate.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beautify</ent><br/
<hw>Beau"ti*fy</hw>, <pos>v. i.</pos> <def>To become beautiful; to advance in beauty.</def>  <rj><au>Addison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beautiless</ent><br/
<hw>Beau"ti*less</hw>, <pos>a.</pos> <def>Destitute of beauty.</def>  <rj><au>Hammond.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beauty</ent><br/
<hw>Beau"ty</hw> <pr>(b<umac/"t<ycr/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Beauties</plw> <pr>(b<umac/"t<icr/z)</pr>.</plu> <ety>[OE. <ets>beaute</ets>, <ets>beute</ets>, OF. <ets>beaut<eacute/</ets>, <ets>biaut<eacute/</ets>, Pr. <ets>beltat</ets>, F. <ets>beaut<eacute/</ets>, fr. an assumed LL. <ets>bellitas</ets>, from L. <ets>bellus</ets> pretty. See <er>Beau</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>An assemblage of graces or properties pleasing to the eye, the ear, the intellect, the <ae/sthetic faculty, or the moral sense.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Beauty</qex> consists of a certain composition of color and figure, causing delight in the beholder.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The production of <qex>beauty</qex> by a multiplicity of symmetrical parts uniting in a consistent whole.</q> <rj><qau>Wordsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The old definition of <qex>beauty</qex>, in the Roman school, was, <ldquo/multitude in unity;<rdquo/ and there is no doubt that such is the principle of <qex>beauty</qex>.</q> <rj><qau>Coleridge.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A particular grace, feature, ornament, or excellence; anything beautiful; <as>as, the <ex>beauties</ex> of nature</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A beautiful person, esp. a beautiful woman.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>All the admired <qex>beauties</qex> of Verona.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Prevailing style or taste; rage; fashion.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>She stained her hair yellow, which was then the <qex>beauty</qex>.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Beauty spot</b></col>, <cd>a patch or spot placed on the face with intent to heighten beauty by contrast.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beaux</ent><br/
<hw>Beaux</hw> <pr>(<?/)</pr>, <pos>n.</pos>, <def><pos>pl.</pos> of <er>Beau</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beauxite</ent><br/
<hw>Beaux"ite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Min.)</fld> <def>See <er>Bauxite</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beaver</ent><br/
<hw>Bea"ver</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bever</ets>, AS. <ets>beofer</ets>, <ets>befer</ets>; akin to D. <ets>bever</ets>, OHG. <ets>bibar</ets>, G. <ets>biber</ets>, Sw. <ets>b<aum/fver</ets>, Dan. <ets>b<ae/ver</ets>, Lith. <ets>bebru</ets>, Russ. <ets>bobr'</ets>, Gael. <ets>beabhar</ets>, Corn. <ets>befer</ets>, L. <ets>fiber</ets>, and Skr. <ets>babhrus</ets> large ichneumon; also as an adj., <ets>brown</ets>, the animal being probably named from its color.  <root/253. See <er>Brown</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Zool.)</fld> <def>An amphibious rodent, of the genus <gen>Castor</gen>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ It has palmated hind feet, and a broad, flat tail. It is remarkable for its ingenuity in constructing its lodges or <ldquo/houses,<rdquo/ and dams across streams.  It is valued for its fur, and for the material called <prod>castor</prod>, obtained from two small bags in the groin of the animal.  The European species is <spn>Castor fiber</spn>, and the American is generally considered a variety of this, although sometimes called <spn>Castor Canadensis</spn>.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The fur of the beaver.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A hat, formerly made of the fur of the beaver, but now usually of silk.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A brown <qex>beaver</qex> slouched over his eyes.</q> <rj><qau>Prescott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Beaver cloth, a heavy felted woolen cloth, used chiefly for making overcoats.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A man's beard.</def><br/
[<source>PJC</source>]</p>

<p><sn>6.</sn> <def>The hair on a woman's pubic area; -- vulgar.</def> <mark>[vulgar slang]</mark><br/
[<source>PJC</source>]</p>

<p><sn>7.</sn> <def>A woman; -- vulgar and offensive.</def> <mark>[vulgar slang]</mark><br/
[<source>PJC</source>]</p>

<p><sn>8.</sn> <def>A person who works enthusiastically and diligently; -- used especially in the phrase <er>eager beaver</er>.</def> <mark>[informal]</mark><br/
[<source>PJC</source>]</p>

<p><cs><col><b>Beaver rat</b></col> <fld>(Zool.)</fld>, <cd>an aquatic ratlike quadruped of Tasmania (<spn>Hydromys chrysogaster</spn>).</cd> -- <col><b>Beaver skin</b></col>, <cd>the furry skin of the beaver.</cd> -- <col><b>Bank beaver</b></col>. <cd>See under 1st <er>Bank</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beaver</ent><br/
<hw>Bea"ver</hw>, <pos>n.</pos> <ety>[OE. <ets>baviere</ets>, <ets>bauier</ets>, <ets>beavoir</ets>, <ets>bever</ets>; fr. F. <ets>bavi<egrave/re</ets>, fr. <ets>bave</ets> slaver, drivel, foam, OF., prattle, drivel, perh. orig. an imitative word. <ets>Bavi<egrave/re</ets>, according to Cotgrave, is the bib put before a (slavering) child.]</ety> <def>That piece of armor which protected the lower part of the face, whether forming a part of the helmet or fixed to the breastplate. It was so constructed (with joints or otherwise) that the wearer could raise or lower it to eat and drink.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beavered</ent><br/
<hw>Bea"vered</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Covered with, or wearing, a beaver or hat.</def> <ldquo/His <xex>beavered</xex> brow.<rdquo/  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beaver State</ent><br/
<hw>Bea"ver State</hw>. <def>Oregon; -- a nickname.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Beaverteen</ent><br/
<hw>Bea"ver*teen</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A kind of fustian made of coarse twilled cotton, shorn after dyeing.</def>  <rj><au>Simmonds.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 130 --></p>

<p><ent>Bebirine</ent><br/
<ent>Bebeerine</ent><br/
<mhw>{ <hw>Be*bee"rine</hw>, <it>or</it>  <hw>Be*bi"rine</hw>  }</mhw> <pr>(b<esl/*b<emac/"r<icr/n <it>or</it> -r<emac/n)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>An alkaloid got from the bark of the <prodby>bebeeru</prodby>, or green heart of Guiana (<spn>Nectandra Rodi<oe/i</spn>). It is a tonic, antiperiodic, and febrifuge, and is used in medicine as a substitute for quinine.</def> <altsp>[Written also <asp>bibirine</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>bebeeru</ent><br/
<hw>be*bee"ru</hw> <pr>(b<esl/*b<emac/"r<udd/)</pr>, <pos>n.</pos> <altsp>[Written also <asp>bibiru</asp>.]</altsp> <ety>[Native name.]</ety> <fld>(Bot.)</fld> <def>A tropical South American tree (<spn>Nectandra Rodi<oe/i</spn>), the bark of which yields the alkaloid bebeerine, and the wood of which is known as <prod>green heart</prod>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bebleed</ent><br/
<hw>Be*bleed"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To make bloody; to stain with blood.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bebloody</ent><br/
<ent>Beblood</ent><br/
<mhw>{ <hw>Be*blood"</hw> <pr>(<?/)</pr>, <hw>Be*blood"y</hw>  }</mhw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To make bloody; to stain with blood.</def> <mark>[Obs.]</mark>  <rj><au>Sheldon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beblot</ent><br/
<hw>Be*blot"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To blot; to stain.</def>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beblubber</ent><br/
<hw>Be*blub"ber</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To make swollen and disfigured or sullied by weeping; <as>as, her eyes or cheeks were <ex>beblubbered</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bebung</ent><br/
\'d8<hw>Be"bung</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[G., lit., a trembling.]</ety> <fld>(Music)</fld> <def>A tremolo effect, such as that produced on the piano by vibratory repetition of a note with sustained use of the pedal.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Becalm</ent><br/
<hw>Be*calm"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Becalmed</conjf> (<?/); <pos>p. pr. & vb. n.</pos> <conjf>Becalming</conjf>.]</vmorph> <sn>1.</sn> <def>To render calm or quiet; to calm; to still; to appease.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Soft whispering airs . . . <qex>becalm</qex> the mind.</q> <rj><qau>Philips.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To keep from motion, or stop the progress of, by the stilling of the wind; <as>as, the fleet was <ex>becalmed</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Became</ent><br/
<hw>Be*came"</hw> <pr>(<?/)</pr>, <def><pos>imp.</pos> of <er>Become</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Becard</ent><br/
\'d8<hw>Bec"ard</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A South American bird of the flycatcher family. (<spn>Tityra inquisetor</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Because</ent><br/
<hw>Be*cause"</hw> <pr>(<?/)</pr>, <pos>conj.</pos> <ety>[OE. <ets>bycause</ets>; <ets>by</ets> + <ets>cause</ets>.]</ety> <sn>1.</sn> <def>By or for the cause that; on this account that; for the reason that.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>In order that; that.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>And the multitude rebuked them <qex>because</qex> they should hold their peace.</q> <rj><qau>Matt. xx. 31.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Because of</b></col>, <cd>by reason of, on account of.</cd> <mark>[Prep. phrase.]</mark></cs><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Because of</qex> these things cometh the wrath of God upon the children of disobedience.</q> <rj><qau>Eph. v. 6.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- <er>Because</er>, <er>For</er>, <er>Since</er>, <er>As</er>, <er>Inasmuch As</er>.</syn> <usage> These particles are used, in certain connections, to assign the <xex>reason</xex> of a thing, or that <ldquo/on account of<rdquo/ which it is or takes place. <xex>Because</xex> (by cause) is the strongest and most emphatic; as, I hid myself <xex>because</xex> I was afraid. <xex>For</xex> is not quite so strong; as, in Shakespeare, <ldquo/I hate him, <xex>for</xex> he is a Christian.<rdquo/ <xex>Since</xex> is less formal and more incidental than <xex>because</xex>; as, I will do it <xex>since</xex> you request me. It more commonly begins a sentence; as, <xex>Since</xex> your decision is made, I will say no more. <xex>As</xex> is still more incidental than <xex>since</xex>, and points to some existing fact by way of assigning a reason. Thus we say, <xex>as</xex> I knew him to be out of town, I did not call. <xex>Inasmuch as</xex> seems to carry with it a kind of <xex>qualification</xex> which does not belong to the rest. Thus, if we say, I am ready to accept your proposal, <xex>inasmuch as</xex> I believe it is the best you can offer, we mean, it is only with this understanding that we can accept it.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beccabunga</ent><br/
\'d8<hw>Bec`ca*bun"ga</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[NL. (cf. It. <ets>beccabunga</ets>, G. <ets>bachbunge</ets>), fr. G. <ets>bach</ets> brook + <ets>bunge</ets>, OHG. <ets>bungo</ets>, bulb. See <er>Beck</er> a brook.]</ety> <def>See <er>Brooklime</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beccafico</ent><br/
\'d8<hw>Bec`ca*fi"co</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Beccaficos</plw> <pr>(<?/)</pr>.</plu> <ety>[It., fr. <ets>beccare</ets> to peck + <ets>fico</ets> fig.]</ety> <fld>(Zool.)</fld> <def>A small bird. (<spn>Silvia hortensis</spn>), which is highly prized by the Italians for the delicacy of its flesh in the autumn, when it has fed on figs, grapes, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Becchi's test</ent><br/
<hw>Bec"chi's test</hw> <pr>(?)</pr>. <ety>[After E. <etsep>Becchi</etsep>, Italian chemist.]</ety> <fld>(Chem.)</fld> <def>A qualitative test for cottonseed oil, based on the fact this oil imparts a maroon color to an alcoholic solution of silver nitrate.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bechamel</ent><br/
\'d8<hw>Bech"a*mel</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>b<eacute/chamel</ets>, named from its inventor, Louis de <etsep>B<eacute/chamel</etsep>.]</ety> <fld>(Cookery)</fld> <def>A rich, white sauce, prepared with butter and cream.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bechance</ent><br/
<hw>Be*chance"</hw> <pr>(<?/)</pr>, <pos>adv.</pos> <ety>[Pref. <ets>be-</ets> for <ets>by</ets> + <ets>chance</ets>.]</ety> <def>By chance; by accident.</def> <mark>[Obs.]</mark>  <rj><au>Grafton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bechance</ent><br/
<hw>Be*chance"</hw>, <pos>v. t. & i.</pos> <def>To befall; to chance; to happen to.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>God knows what hath <qex>bechanced</qex> them.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Becharm</ent><br/
<hw>Be*charm"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To charm; to captivate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beche de mer</ent><br/
\'d8<hw>B<ecir/che` de mer"</hw> <pr>(<?/)</pr>. <ety>[F., lit., a sea spade.]</ety> <fld>(Zool.)</fld> <def>The trepang.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bechic</ent><br/
<hw>Be"chic</hw> <pr>(<?/)</pr>, a. <ety>[L. <ets>bechicus</ets>, adj., for a cough, Gr. <ets><?/</ets>, fr. <ets><?/</ets> cough: cf. F. <ets>b<eacute/chique</ets>.]</ety> <fld>(Med.)</fld> <def>Pertaining to, or relieving, a cough.</def> <au>Thomas.</au> -- <def2><pos>n.</pos> <def>A medicine for relieving coughs.</def></def2>  <rj><au>Quincy.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bechuanas</ent><br/
<hw>Bech`u*a"nas</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <def>A division of the Bantus, dwelling between the Orange and Zambezi rivers, supposed to be the most ancient Bantu population of South Africa. They are divided into totemic clans; they are intelligent and progressive.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Beck</ent><br/
<hw>Beck</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Beak</er>.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beck</ent><br/
<hw>Beck</hw>, <pos>n.</pos> <ety>[OE. <ets>bek</ets>, AS. <ets>becc</ets>; akin to Icel. <ets>bekkr</ets> brook, OHG. <ets>pah</ets>, G. <ets>bach</ets>.]</ety> <def>A small brook.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The brooks, the <qex>becks</qex>, the rills.</q> <rj><qau>Drayton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beck</ent><br/
<hw>Beck</hw>, <pos>n.</pos> <def>A vat. See <er>Back</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beck</ent><br/
<hw>Beck</hw>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Becked</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Becking</conjf>.]</vmorph> <ety>[<ets>Contr</ets>. <ets>of beckon</ets>.]</ety> <def>To nod, or make a sign with the head or hand.</def> <mark>[Archaic]</mark>  <rj><au>Drayton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beck</ent><br/
<hw>Beck</hw>, <pos>v. t.</pos> <def>To notify or call by a nod, or a motion of the head or hand; to intimate a command to.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>When gold and silver <qex>becks</qex> me to come on.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beck</ent><br/
<hw>Beck</hw>, <pos>n.</pos> <def>A significant nod, or motion of the head or hand, esp. as a call or command.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They have troops of soldiers at their <qex>beck</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Becker</ent><br/
<hw>Beck"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A European fish (<spn>Pagellus centrodontus</spn>); the sea bream or braise.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Becket</ent><br/
<hw>Beck"et</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. D. <ets>bek</ets> beak, and E. <ets>beak</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Naut.)</fld> <def>A small grommet, or a ring or loop of rope or metal for holding things in position, as spars, ropes, etc.; also a bracket, a pocket, or a handle made of rope.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A spade for digging turf.</def> <mark>[Prov. Eng.]</mark>  <rj><au>Wright.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beckon</ent><br/
<hw>Beck"on</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Beckoned</conjf> (<?/); <pos>p. pr. & vb. n.</pos> <conjf>Beckoning</conjf>.]</vmorph> <def>To make a significant sign to; hence, to summon, as by a motion of the hand.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His distant friends, he <qex>beckons</qex> near.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>It <qex>beckons</qex> you to go away with it.</q>  <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beckon</ent><br/
<hw>Beck"on</hw>, <pos>n.</pos> <def>A sign made without words; a beck.</def> <ldquo/At the first <xex>beckon</xex>.<rdquo/  <rj><au>Bolingbroke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beck's scale</ent><br/
<hw>Beck's scale</hw> <pr>(?)</pr>. <def>A hydrometer scale on which the zero point corresponds to sp. gr. 1.00, and the 30<deg/-point to sp. gr. 0.85. From these points the scale is extended both ways, all the degrees being of equal length.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Beclap</ent><br/
<hw>Be*clap</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <ety>[OE. <ets>biclappen</ets>.]</ety> <def>To catch; to grasp; to insnare.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beclip</ent><br/
<hw>Be*clip"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Beclipped</conjf> (<?/).]</vmorph> <ety>[AS. <ets>beclyppan</ets>; pref. <ets>be</ets> + <ets>clyppan</ets> to embrace.]</ety> <def>To embrace; to surround.</def> <mark>[Obs.]</mark>  <rj><au>Wyclif.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Becloud</ent><br/
<hw>Be*cloud"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Beclouded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Beclouding</conjf>.]</vmorph> <def>To cause obscurity or dimness to; to dim; to cloud.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>If thou <qex>becloud</qex> the sunshine of thine eye.</q> <rj><qau>Quarles.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Become</ent><br/
<hw>Be*come"</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp.</pos> <conjf>Became</conjf> <pr>(<?/)</pr>; <pos>p. p.</pos> <conjf>Become</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Becoming</conjf>.]</vmorph> <ety>[OE. <ets>bicumen</ets>, <ets>becumen</ets>, AS. <ets>becuman</ets> to come to, to happen; akin to D. <ets>bekomen</ets>, OHG.a <ets>piqu<eum/man</ets>, Goth. <ets>biquiman</ets> to come upon, G. <ets>bekommen</ets> to get, suit. See <er>Be-</er>, and <er>Come</er>.]</ety> <sn>1.</sn> <def>To pass from one state to another; to enter into some state or condition, by a change from another state, or by assuming or receiving new properties or qualities, additional matter, or a new character.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The Lord God . . . breathed into his nostrils the breath of life; and man <qex>became</qex> a living soul.</q> <rj><qau>Gen. ii. 7.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>That error now which is <qex>become</qex> my crime.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To come; to get.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>But, madam, where is Warwick then <qex>become</qex>!</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To become of</b></col>, <cd>to be the present state or place of; to be the fate of; to be the end of; to be the final or subsequent condition of.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><q>What is then <qex>become of</qex> so huge a multitude?</q> <rj><qau>Sir W. Raleigh.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Become</ent><br/
<hw>Be*come"</hw>, <pos>v. t.</pos> <def>To suit or be suitable to; to be congruous with; to befit; to accord with, in character or circumstances; to be worthy of, or proper for; to cause to appear well; -- said of persons and things.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It <qex>becomes</qex> me so to speak of so excellent a poet.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I have known persons so anxious to have their dress <qex>become</qex> them, as to convert it, at length, into their proper self, and thus actually to <qex>become</qex> the dress.</q> <rj><qau>Coleridge.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Becomed</ent><br/
<hw>Be*com"ed</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Proper; decorous.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>And gave him what <qex>becomed</qex> love I might.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Becoming</ent><br/
<hw>Be*com"ing</hw>, <pos>a.</pos> <def>Appropriate or fit; congruous; suitable; graceful; befitting.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A low and <qex>becoming</qex> tone.</q> <rj><qau>Thackeray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note>Formerly sometimes followed by <xex>of</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><q>Such discourses as are <qex>becoming</qex> of them.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Seemly; comely; decorous; decent; proper.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Becoming</ent><br/
<hw>Be*com"ing</hw>, <pos>n.</pos> <def>That which is becoming or appropriate.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Becomingly</ent><br/
<hw>Be*com"ing*ly</hw>, <pos>adv.</pos> <def>In a becoming manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Becomingness</ent><br/
<hw>Be*com"ing*ness</hw>, <pos>n.</pos> <def>The quality of being becoming, appropriate, or fit; congruity; fitness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>becomingness</qex> of human nature.</q> <rj><qau>Grew.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Becquerel rays</ent><br/
<hw>Becque`rel" rays"</hw> <pr>(?)</pr>. <fld>(Physics)</fld> <def>Radiations first observed by the French physicist Henri Becquerel, in working with uranium and its compounds. They consist of a mixture of alpha, beta, and gamma rays.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Becripple</ent><br/
<hw>Be*crip"ple</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To make a cripple of; to cripple; to lame.</def> <mark>[R.]</mark>  <rj><au>Dr. H. More.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Becuiba nut</ent><br/
<ent>Becuiba</ent><br/
<mhw>{ <hw>Be*cui"ba</hw> <pr>(?)</pr>, <pos>n.</pos>, <hw>Be*cui"ba nut`</hw> <pr>(?)</pr> }</mhw>. <ety>[Native name.]</ety> <fld>(Bot.)</fld> <def>The nut of the Brazilian tree <spn>Myristica Bicuhyba</spn>, which yields a medicinal balsam used for rheumatism.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Becuna</ent><br/
\'d8<hw>Be*cu"na</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Sp.]</ety> <fld>(Zool.)</fld> <def>A fish of the Mediterranean (<spn>Sphyr<ae/na spet</spn>). See <er>Barracuda</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Becurl</ent><br/
<hw>Be*curl"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To curl; to adorn with curls.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bed</ent><br/
<hw>Bed</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[AS. <ets>bed</ets>, <ets>bedd</ets>; akin to OS. <ets>bed</ets>, D. <ets>bed</ets>, <ets>bedde</ets>, Icel. <ets>be<?/r</ets>, Dan. <ets>bed</ets>, Sw. <ets>b<aum/dd</ets>, Goth. <ets>badi</ets>, OHG. <ets>betti</ets>, G. <ets>bett</ets>, <ets>bette</ets>, bed, <ets>beet</ets> a plat of ground; all of uncertain origin.]</ety> <sn>1.</sn> <def>An article of furniture to sleep or take rest in or on; a couch. Specifically: A sack or mattress, filled with some soft material, in distinction from the bedstead on which it is placed (as, a feather <xex>bed</xex>), or this with the bedclothes added. In a general sense, any thing or place used for sleeping or reclining on or in, as a quantity of hay, straw, leaves, or twigs.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And made for him [a horse] a leafy <qex>bed</qex>.</q> <rj><qau>Byron.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I wash, wring, brew, bake, . . . make the <qex>beds</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>In <qex>bed</qex> he slept not for my urging it.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>(Used as the symbol of matrimony) Marriage.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>George, the eldest son of his second <qex>bed</qex>.</q> <rj><qau>Clarendon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A plat or level piece of ground in a garden, usually a little raised above the adjoining ground.</def> <ldquo/<xex>Beds</xex> of hyacinth and roses.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A mass or heap of anything arranged like a bed; <as>as, a <ex>bed</ex> of ashes or coals</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>The bottom of a watercourse, or of any body of water; <as>as, the <ex>bed</ex> of a river</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>So sinks the daystar in the ocean <qex>bed</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Geol.)</fld> <def>A layer or seam, or a horizontal stratum between layers; <as>as, a <ex>bed</ex> of coal, iron, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Gun.)</fld> <def>See <er>Gun carriage</er>, and <er>Mortar bed</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <fld>(Masonry)</fld> <sd>(a)</sd> <def>The horizontal surface of a building stone; <as>as, the upper and lower <ex>beds</ex></as>.</def> <sd>(b)</sd> <def>A course of stone or brick in a wall.</def> <sd>(c)</sd> <def>The place or material in which a block or brick is laid.</def> <sd>(d)</sd> <def>The lower surface of a brick, slate, or tile.</def>  <rj><au>Knight.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <fld>(Mech.)</fld> <def>The foundation or the more solid and fixed part or framing of a machine; or a part on which something is laid or supported; <as>as, the <ex>bed</ex> of an engine</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>10.</sn> <def>The superficial earthwork, or ballast, of a railroad.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>11.</sn> <fld>(Printing)</fld> <def>The flat part of the press, on which the form is laid.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Bed</xex> is much used adjectively or in combination; as, <xex>bed</xex> key or bedkey; <xex>bed</xex> wrench or <xex>bed</xex>wrench; <xex>bed</xex>chamber; <xex>bed</xex>maker, etc.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bed of justice</b></col> <fld>(French Hist.)</fld>, <cd>the throne (F. <xex>lit</xex> bed) occupied by the king when sitting in one of his parliaments (judicial courts); hence, a session of a refractory parliament, at which the king was present for the purpose of causing his decrees to be registered.</cd> -- <col><b>To be brought to bed</b></col>, <cd>to be delivered of a child; -- often followed by <xex>of</xex>; as, to be <xex>brought to bed of</xex> a son.</cd> -- <col><b>To make a bed</b></col>, <cd>to prepare a bed; to arrange or put in order a bed and its bedding.</cd> -- <col><b>From bed and board</b></col> <fld>(Law)</fld>, <cd>a phrase applied to a separation by partial divorce of man and wife, without dissolving the bonds of matrimony. If such a divorce (now commonly called a <xex>judicial separation</xex>) be granted at the instance of the wife, she may have alimony.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bed</ent><br/
<hw>Bed</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bedded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Bedding</conjf>.]</vmorph> <sn>1.</sn> <def>To place in a bed.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To make partaker of one's bed; to cohabit with.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I'll to the Tuscan wars, and never <qex>bed</qex> her.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To furnish with a bed or bedding.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To plant or arrange in beds; to set, or cover, as in a bed of soft earth; <as>as, to <ex>bed</ex> the roots of a plant in mold</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To lay or put in any hollow place, or place of rest and security, surrounded or inclosed; to embed; to furnish with or place upon a bed or foundation; <as>as, to <ex>bed</ex> a stone; it was <ex>bedded</ex> on a rock</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Among all chains or clusters of mountains where large bodies of still water are <qex>bedded</qex>.</q> <rj><qau>Wordsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Masonry)</fld> <def>To dress or prepare the surface of stone) so as to serve as a bed.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>To lay flat; to lay in order; to place in a horizontal or recumbent position.</def> <ldquo/<xex>Bedded</xex> hair.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bed</ent><br/
<hw>Bed</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <def>To go to bed; to cohabit.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>If he be married, and <qex>bed</qex> with his wife.</q> <rj><qau>Wiseman.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedabble</ent><br/
<hw>Be*dab*ble</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bedabbled</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bedabbling</conjf> <pr>(<?/)</pr>.]</vmorph> <def>To dabble; to sprinkle or wet.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedaff</ent><br/
<hw>Be*daff"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To make a daff or fool of.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedagat</ent><br/
\'d8<hw>Bed"a*gat</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The sacred books of the Buddhists in Burmah.</def>  <rj><au>Malcom.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedaggle</ent><br/
<hw>Be*dag"gle</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To daggle.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedash</ent><br/
<hw>Be*dash"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bedashed</conjf> (<?/); <pos>p. pr. & vb. n.</pos> <conjf>Bedashing</conjf>.]</vmorph> <def>To wet by dashing or throwing water or other liquid upon; to bespatter.</def> <ldquo/Trees <xex>bedashed</xex> with rain.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedaub</ent><br/
<hw>Be*daub"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bedaubed</conjf> (<?/); <pos>p. pr. & vb. n.</pos> <conjf>Bedaubing</conjf>.]</vmorph> <def>To daub over; to besmear or soil with anything thick and dirty.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Bedaub</qex> foul designs with a fair varnish.</q> <rj><qau>Barrow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bedaubed</ent><br/
<hw>bedaubed</hw> <pos>adj.</pos> <def>ornamented in a vulgar or showy fashion.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bedaze</ent><br/
<hw>be*daze"</hw> <pos>v.</pos> <def>to cause to be senseless, groggy, or dizzy; cause to lose ability to respond normally; desensitize.</def><br/
<syn><b>Syn. --</b> stun, daze.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bedazzle</ent><br/
<hw>Be*daz"zle</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bedazzled</conjf> (<?/); <pos>p. pr. & vb. n.</pos> <conjf>Bedazzling</conjf> (<?/).]</vmorph> <def>To dazzle or make dim by a strong light.</def> <ldquo/<xex>Bedazzled</xex> with the sun.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedbug</ent><br/
<hw>Bed"bug`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A wingless, bloodsucking, hemipterous insect (<spn>Cimex Lectularius</spn>), sometimes infesting houses and especially beds.  See <xex>Illustration</xex> in Appendix.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedchair</ent><br/
<hw>Bed"chair`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A chair with adjustable back, for the sick, to support them while sitting up in bed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedchamber</ent><br/
<hw>Bed"cham`ber</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A chamber for a bed; an apartment form sleeping in.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Lords of the bedchamber</b></col>, <cd>eight officers of the royal household, all of noble families, who wait in turn a week each.</cd> <mark>[Eng.]</mark> -- <col><b>Ladies of the bedchamber</b></col>, <cd>eight ladies, all titled, holding a similar official position in the royal household, during the reign of a queen.</cd> <mark>[Eng.]</mark></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedclothes</ent><br/
<hw>Bed"clothes`</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <def>Blankets, sheets, coverlets, etc., for a bed.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedcord</ent><br/
<hw>Bed"cord`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A cord or rope interwoven in a bedstead so as to support the bed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedded</ent><br/
<hw>Bed"ded</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Provided with a bed; <as>as, double-<ex>bedded</ex> room</as>; placed or arranged in a bed or beds.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bedder</ent><br/
<hw>bed"der</hw> <pos>n.</pos> <def>an ornamental plant suitable for planting in a flowerbed.</def><br/
<syn><b>Syn. --</b> bedding plant.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bedding</ent><br/
<hw>Bed"ding</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[AS. <ets>bedding</ets>, <ets>beding</ets>. See <er>Bed</er>.]</ety> <sn>1.</sn> <def>A bed and its furniture; the materials of a bed, whether for man or beast; bedclothes; litter.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Geol.)</fld> <def>The state or position of beds and layers.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bede</ent><br/
<hw>Bede</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <ety>[See <er>Bid</er>, <pos>v. t.</pos>]</ety> <def>To pray; also, to offer; to proffer.</def> <mark>[Obs.]</mark>  <rj><au>R. of Gloucester. Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bede</ent><br/
<hw>Bede</hw>, <pos>n.</pos> <fld>(Mining)</fld> <def>A kind of pickax.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedeck</ent><br/
<hw>Be*deck"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bedecked</conjf> (<?/); <pos>p. pr. & vb. n.</pos> <conjf>Bedecking</conjf>.]</vmorph> <def>To deck, ornament, or adorn; to grace.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Bedecked</qex> with boughs, flowers, and garlands.</q> <rj><qau>Pennant.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedegar</ent><br/
<ent>Bedeguar</ent><br/
<mhw>{ \'d8<hw>Bed"e*guar</hw>, <hw>Bed"e*gar</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F., fr. Per. <ets>b<amac/d-<amac/ward</ets>, or <ets>b<amac/d-<amac/wardag</ets>, prop., a kind of white thorn or thistle.]</ety> <def>A gall produced on rosebushes, esp. on the sweetbrier or eglantine, by a puncture from the ovipositor of a gallfly (<spn>Rhodites ros<ae/</spn>). It was once supposed to have medicinal properties.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedehouse</ent><br/
<hw>Bede"house`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Same as <er>Beadhouse</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedell</ent><br/
<ent>Bedel</ent><br/
<mhw>{ <hw>Be"del</hw>, <hw>Be"dell</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Same as <er>Beadle</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedelry</ent><br/
<hw>Be"del*ry</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Beadleship.</def> <mark>[Obs.]</mark>  <rj><au>Blount.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beden</ent><br/
\'d8<hw>Bed"en</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>The Abyssinian or Arabian ibex (<spn>Capra Nubiana</spn>). It is probably the wild goat of the Bible.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedesman</ent><br/
<hw>Bedes"man</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Same as <er>Beadsman</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedevil</ent><br/
<hw>Be*dev"il</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bedevilled</conjf> (<?/); <pos>p. pr. & vb. n.</pos> <conjf>Bedeviling</conjf> or <conjf>Bedevilling</conjf>.]</vmorph> <sn>1.</sn> <def>To throw into utter disorder and confusion, as if by the agency of evil spirits; to bring under diabolical influence; to torment.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Bedeviled</qex> and used worse than St. Bartholomew.</q> <rj><qau>Sterne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To spoil; to corrupt.</def>  <rj><au>Wright.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedevilment</ent><br/
<hw>Be*dev"il*ment</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The state of being bedeviled; bewildering confusion; vexatious trouble.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedew</ent><br/
<hw>Be*dew"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bedewed</conjf> (<?/); <pos>p. pr. & vb. n.</pos> <conjf>Bedewing</conjf>.]</vmorph> <def>To moisten with dew, or as with dew.</def> <ldquo/Falling tears his face <xex>bedew</xex>.<rdquo/  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedewer</ent><br/
<hw>Be*dew"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who, or that which, bedews.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedewy</ent><br/
<hw>Be*dew"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Moist with dew; dewy.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Night with her <qex>bedewy</qex> wings.</q> <rj><qau>A. Brewer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedfellow</ent><br/
<hw>Bed"fel`low</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who lies with another in the same bed; a person who shares one's couch.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedphere</ent><br/
<ent>Bedfere</ent><br/
<mhw>{ <hw>Bed"fere`</hw>  <hw>Bed"phere`</hw> }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Bed</ets> + AS. <ets>fera</ets> a companion.]</ety> <def>A bedfellow.</def> <mark>[Obs.]</mark>  <rj><au>Chapman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedgown</ent><br/
<hw>Bed"gown`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A nightgown.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bedground</ent><br/
<hw>bed"ground`</hw> <pos>n.</pos> <def>an area on which a drove of cattle or sheep can sleep for a night.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bedight</ent><br/
<hw>Be*dight"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>p. p.</pos> <conjf>Bedight</conjf>, <conjf>Bedighted</conjf>.]</vmorph> <def>To bedeck; to array or equip; to adorn.</def> <mark>[Archaic]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedim</ent><br/
<hw>Be*dim"</hw> <pr>(b<esl/*d<icr/m")</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bedimmed</conjf> <pr>(b<esl/*d<icr/md")</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bedimming</conjf>.]</vmorph> <def>To make dim; to obscure or darken.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bedimmed</ent><br/
<hw>be*dimmed</hw> <pr>(b<esl/*d<icr/md")</pr>, <pos>adj.</pos> <sn>1.</sn> <def>made dim or indistinct.</def> <illu>a sun <ex>bedimmed</ex> by clouds</illu><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bedizen</ent><br/
<hw>Be*diz"en</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To dress or adorn tawdrily or with false taste.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Remnants of tapestried hangings, . . . and shreds of pictures with which he had <qex>bedizened</qex> his tatters.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedizenment</ent><br/
<hw>Be*diz"en*ment</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>That which bedizens; the act of dressing, or the state of being dressed, tawdrily.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedkey</ent><br/
<hw>Bed"key`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>An instrument for tightening the parts of a bedstead.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedlam</ent><br/
<hw>Bed"lam</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Bethlehem</er>.]</ety> <sn>1.</sn> <def>A place appropriated to the confinement and care of the insane; a madhouse.</def>  <rj><au>Abp. Tillotson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An insane person; a lunatic; a madman.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Let's get the <qex>bedlam</qex> to lead him.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Any place where uproar and confusion prevail.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedlam</ent><br/
<hw>Bed"lam</hw>, <pos>a.</pos> <def>Belonging to, or fit for, a madhouse.</def> <ldquo/The <xex>bedlam</xex>, brainsick duchess.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedlamite</ent><br/
<hw>Bed"lam*ite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>An inhabitant of a madhouse; a madman.</def> <ldquo/Raving <xex>bedlamites</xex>.<rdquo/  <rj><au>Beattie.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedmaker</ent><br/
<hw>Bed"mak`er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who makes beds.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 131 --></p>

<p><ent>Bed-moulding</ent><br/
<ent>Bed-molding</ent><br/
<mhw>{ <hw>Bed"-mold`ing</hw>  <hw>Bed"-mould`ing</hw>}</mhw> <pr>(b<ecr/d"m<omac/ld`<icr/ng)</pr>, <pos>n.</pos> <fld>(Arch.)</fld> <def>The molding of a cornice immediately below the corona.</def>  <rj><au>Oxf. Gloss.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedote</ent><br/
<hw>Be*dote"</hw> <pr>(b<esl/*d<omac/t")</pr>, <pos>v. t.</pos> <def>To cause to dote; to deceive.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedouin</ent><br/
<hw>Bed"ou*in</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>b<eacute/douin</ets>, OF. <ets>b<eacute/duin</ets>, fr. Ar. <ets>bedaw<imac/</ets> rural, living in the desert, fr. <ets>badw</ets> desert, fr. <ets>bad<amac/</ets> to live in the desert, to lead a nomadic life.]</ety> <def>One of the nomadic Arabs who live in tents, and are scattered over Arabia, Syria, and northern Africa, esp. in the deserts.</def> -- <wordforms><wf>Bed"ou*in*ism</wf> <pr>(<?/)</pr>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedouin</ent><br/
<hw>Bed"ou*in</hw>, <pos>a.</pos> <def>Pertaining to the Bedouins; nomad.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedpan</ent><br/
<hw>Bed"pan`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A pan for warming beds.</def>  <rj><au>Nares.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A shallow chamber vessel, so constructed that it can be used by a sick person in bed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedphere</ent><br/
<hw>Bed"phere`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Bedfere</er>.</def> <mark>[Obs.]</mark>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedplate</ent><br/
<ent>Bedpiece</ent><br/
<mhw>{ <hw>Bed"piece`</hw> <pr>(<?/)</pr>, <hw>Bed"plate`</hw> <pr>(<?/)</pr>, }</mhw> <pos>n.</pos> <fld>(Mach.)</fld> <def>The foundation framing or piece, by which the other parts are supported and held in place; the bed; -- called also <altname>baseplate</altname> and <altname>soleplate</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedpost</ent><br/
<hw>Bed"post`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One of the four standards that support a bedstead or the canopy over a bedstead.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Anciently, a post or pin on each side of the bed to keep the clothes from falling off.  See <er>Bedstaff</er>.</def>  <rj><au>Brewer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedquilt</ent><br/
<hw>Bed"quilt`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A quilt for a bed; a coverlet.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedrabble</ent><br/
<hw>Be*drab"ble</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To befoul with rain and mud; to drabble.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedraggle</ent><br/
<hw>Be*drag"gle</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bedraggled</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bedraggling</conjf> <pr>(<?/)</pr>.]</vmorph> <def>To draggle; to soil, as garments which, in walking, are suffered to drag in dust, mud, etc.</def>  <rj><au>Swift.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedrench</ent><br/
<hw>Be*drench"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bedrenched</conjf> (<?/); <pos>p. pr. & vb. n.</pos> <conjf>Bedrenching</conjf>.]</vmorph> <def>To drench; to saturate with moisture; to soak.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedribble</ent><br/
<hw>Be*drib"ble</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To dribble upon.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedridden</ent><br/
<ent>Bedrid</ent><br/
<mhw>{ <hw>Bed"rid`</hw> <pr>(<?/)</pr>, <hw>Bed"rid`den</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <ety>[OE. <ets>bedrede</ets>, AS. <ets>bedreda</ets>, <ets>bedrida</ets>; from <ets>bed</ets>, <ets>bedd</ets>, a bed or couch + <ets>ridda</ets> a rider; cf. OHG. <ets>pettiriso</ets>, G. <ets>bettrise</ets>. See <er>Bed</er>, <pos>n.</pos>, and <er>Ride</er>, <pos>v. i.</pos> ]</ety> <def>Confined to the bed by sickness or infirmity.</def> <ldquo/Her decrepit, sick, and <xex>bedrid</xex> father.<rdquo/ <au>Shak.</au>  <ldquo/The estate of a <xex>bedridden</xex> old gentleman.<rdquo/ <au>Macaulay.</au><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedrite</ent><br/
<ent>Bedright</ent><br/
<mhw>{ <hw>Bed"right`</hw>  <hw>Bed"rite`</hw> }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Bed</ets> + <ets>right</ets>, <ets>rite</ets>.]</ety> <def>The duty or privilege of the marriage bed.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedrizzle</ent><br/
<hw>Be*driz"zle</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To drizzle upon.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bed rock</ent><br/
<hw>Bed" rock"</hw> <pr>(<?/)</pr>. <fld>(Mining)</fld> <def>The solid rock underlying superficial formations.  Also <mark>Fig.</mark></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedroom</ent><br/
<hw>Bed"room</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A room or apartment intended or used for a bed; a lodging room.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Room in a bed.</def> <note>[In this sense preferably <asp>bed room</asp>.]</note><br/
[<source>1913 Webster</source>]</p>

<p><q>Then by your side no <qex>bed room</qex> me deny.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedrop</ent><br/
<hw>Be*drop"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To sprinkle, as with drops.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The yellow carp, in scales <qex>bedropped</qex> with gold.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedrug</ent><br/
<hw>Be*drug"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To drug abundantly or excessively.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bed screw</ent><br/
<hw>Bed" screw`</hw> <pr>(<?/)</pr>. <sn>1.</sn> <fld>(Naut.)</fld> <def>A form of jack screw for lifting large bodies, and assisting in launching.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A long screw formerly used to fasten a bedpost to one of the adjacent side pieces.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedside</ent><br/
<hw>Bed"side`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The side of a bed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bedsit</ent><br/
<hw>bed"sit</hw> <pos>n.</pos> <def>a furnished sitting room with sleeping accommodations (and some plumbing).</def><br/
<syn><b>Syn. --</b> bedsitting room, bedsitter.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bedsite</ent><br/
<hw>Bed"site`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A recess in a room for a bed.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Of the three bedrooms, two have fireplaces, and all are of fair size, with windows and <qex>bedsite</qex> well placed.</q> <rj><qau>Quart. Rev.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bedsitter</ent><br/
<hw>bed"sit*ter</hw> <pos>n.</pos> <def>a furnished sitting room with sleeping accommodations (and some plumbing).</def><br/
<syn><b>Syn. --</b> bedsitting room, bedsit.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bedsore</ent><br/
<hw>Bed"sore`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Med.)</fld> <def>A sore on the back or hips caused by lying for a long time in bed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedspread</ent><br/
<hw>Bed"spread`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A bedquilt; a counterpane; a coverlet.</def> <mark>[U. S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedstaff</ent><br/
<hw>Bed"staff`</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bedstaves</plw> <pr>(<?/)</pr>.</plu> <def><ldquo/A wooden pin stuck anciently on the sides of the bedstead, to hold the clothes from slipping on either side.<rdquo/</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Hostess, accommodate us with a <qex>bedstaff</qex>.</q> <rj><qau>B. Jonson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Say there is no virtue in cudgels and <qex>bedstaves</qex>.</q> <rj><qau>Brome.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedstead</ent><br/
<hw>Bed"stead</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Bed</ets> + <ets>stead</ets> a frame.]</ety> <def>A framework for supporting a bed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bed steps</ent><br/
<hw>Bed" steps`</hw> <pr>(<?/)</pr>. <def>Steps for mounting a bed of unusual height.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedstock</ent><br/
<hw>Bed"stock</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The front or the back part of the frame of a bedstead.</def> <mark>[Obs. or Dial. Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedstraw</ent><br/
<hw>Bed"straw`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>Straw put into a bed.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bot.)</fld> <def>A genus of slender herbs, usually with square stems, whorled leaves, and small white flowers.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Our Lady's bedstraw</b></col>, <cd>which has yellow flowers, is <spn>Galium verum</spn>.</cd> -- <col><b>White bedstraw</b></col> <cd>is <spn>Galium mollugo</spn>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedswerver</ent><br/
<hw>Bed"swerv`er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who swerves from and is unfaithful to the marriage vow.</def> <mark>[Poetic]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedtick</ent><br/
<hw>Bed"tick`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A tick or bag made of cloth, used for inclosing the materials of a bed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedtime</ent><br/
<hw>Bed"time`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The time to go to bed.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beduck</ent><br/
<hw>Be*duck"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Beducked</conjf> <pr>(<?/)</pr>.]</vmorph> <def>To duck; to put the head under water; to immerse.</def> <ldquo/Deep himself <xex>beducked</xex>.<rdquo/  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beduin</ent><br/
<hw>Bed"uin</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Bedouin</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedung</ent><br/
<hw>Be*dung"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bedunged</conjf> <pr>(<?/)</pr>.]</vmorph> <def>To cover with dung, as for manuring; to bedaub or defile, literally or figuratively.</def>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedust</ent><br/
<hw>Be*dust"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To sprinkle, soil, or cover with dust.</def>  <rj><au>Sherwood.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedward</ent><br/
<hw>Bed"ward</hw> <pr>(<?/)</pr>, <pos>adv.</pos> <def>Towards bed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedwarf</ent><br/
<hw>Be*dwarf"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bedwarfed</conjf> <pr>(<?/)</pr>.]</vmorph> <def>To make a dwarf of; to stunt or hinder the growth of; to dwarf.</def>  <rj><au>Donne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bedye</ent><br/
<hw>Be*dye"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bedyed</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bedyeing</conjf>.]</vmorph> <def>To dye or stain.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Briton fields with Sarazin blood <qex>bedyed</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bee</ent><br/
<hw>Bee</hw> <pr>(<?/)</pr>, <def><pos>p. p.</pos> of <er>Be</er>; -- used for <xex>been</xex>.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bee</ent><br/
<hw>Bee</hw> <pr>(b<emac/)</pr>, <pos>n.</pos> <ety>[AS. <ets>be<oacute/</ets>; akin to D. <ets>bij</ets> and <ets>bije</ets>, Icel. <ets>b<ymac/</ets>, Sw. & Dan. <ets>bi</ets>, OHG. <ets>pini</ets>, G. <ets>biene</ets>, and perh. Ir. <ets>beach</ets>, Lith. <ets>bitis</ets>, Skr. <ets>bha</ets>. <root/97.]</ety> <sn>1.</sn> <fld>(Zool.)</fld> <def>An insect of the order <ord>Hymenoptera</ord>, and family <fam>Apid<ae/</fam> (the honeybees), or family <fam>Andrenid<ae/</fam> (the solitary bees.) See <er>Honeybee</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ There are many genera and species. The common honeybee (<spn>Apis mellifica</spn>) lives in swarms, each of which has its own queen, its males or drones, and its very numerous workers, which are barren females.  Besides the <spn>Apis mellifica</spn> there are other species and varieties of honeybees, as the <spn>Apis ligustica</spn> of Spain and Italy; the <spn>Apis Indica</spn> of India; the <spn>Apis fasciata</spn> of Egypt. The <stype>bumblebee</stype> is a species of <gen>Bombus</gen>. The tropical honeybees belong mostly to <gen>Melipoma</gen> and <gen>Trigona</gen>.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A neighborly gathering of people who engage in united labor for the benefit of an individual or family; <as>as, a quilting <ex>bee</ex>; a husking <ex>bee</ex>; a raising <ex>bee</ex></as>.</def> <mark>[U. S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The cellar . . . was dug by a <qex>bee</qex> in a single day.</q> <rj><qau>S. G. Goodrich.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <pluf>pl.</pluf> <ety>[Prob. fr. AS. <ets>be<aacute/h</ets> ring, fr. <ets>b<?/gan</ets> to bend. See 1st <er>Bow</er>.]</ety> <fld>(Naut.)</fld> <def>Pieces of hard wood bolted to the sides of the bowsprit, to reeve the fore-topmast stays through; -- called also <altname>bee blocks</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bee beetle</b></col> <fld>(Zool.)</fld>, <cd>a beetle (<spn>Trichodes apiarius</spn>) parasitic in beehives.</cd> -- <col><b>Bee bird</b></col> <fld>(Zool.)</fld>, <cd>a bird that eats the honeybee, as the European flycatcher, and the American kingbird.</cd> -- <col><b>Bee flower</b></col> <fld>(Bot.)</fld>, <cd>an orchidaceous plant of the genus <gen>Ophrys</gen> (<spn>Ophrys apifera</spn>), whose flowers have some resemblance to bees, flies, and other insects.</cd> -- <col><b>Bee fly</b></col> <fld>(Zool.)</fld>, <cd>a two winged fly of the family <fam>Bombyliid<ae/</fam>. Some species, in the larval state, are parasitic upon bees.</cd> -- <col><b>Bee garden</b></col>, <cd>a garden or inclosure to set beehives in ; an apiary.</cd> <au>Mortimer.</au> -- <col><b>Bee glue</b></col>, <cd>a soft, unctuous matter, with which bees cement the combs to the hives, and close up the cells; -- called also <altname>propolis</altname>.</cd> -- <col><b>Bee hawk</b></col> <fld>(Zool.)</fld>, <cd>the honey buzzard.</cd> -- <col><b>Bee killer</b></col> <fld>(Zool.)</fld>, <cd>a large two-winged fly of the family <fam>Asilid<ae/</fam> (esp. <spn>Trupanea apivora</spn>) which feeds upon the honeybee. See <er>Robber fly</er>.</cd> -- <col><b>Bee louse</b></col> <fld>(Zool.)</fld>, <cd>a minute, wingless, dipterous insect (<spn>Braula c<ae/ca</spn>) parasitic on hive bees.</cd> -- <col><b>Bee martin</b></col> <fld>(Zool.)</fld>, <cd>the kingbird (<spn>Tyrannus Carolinensis</spn>) which occasionally feeds on bees.</cd> -- <col><b>Bee moth</b></col> <fld>(Zool.)</fld>, <cd>a moth (<spn>Galleria cereana</spn>) whose larv<ae/ feed on honeycomb, occasioning great damage in beehives.</cd> -- <col><b>Bee wolf</b></col> <fld>(Zool.)</fld>, <cd>the larva of the bee beetle. See Illust. of <cref>Bee beetle</cref>.</cd> -- <mcol><col><b>To have a bee in the head</b></col> <it>or</it>  <col><b>To have a bee in the bonnet</b></col></mcol>. <sd>(a)</sd> <cd>To be choleric.</cd> <mark>[Obs.]</mark> <sd>(b)</sd> <cd>To be restless or uneasy.</cd> <au>B. Jonson.</au> <sd>(c)</sd> <cd>To be full of fancies; to be a little crazy.</cd> <ldquo/She's whiles crack-brained, and <xex>has a bee in her head</xex>.<rdquo/ <au>Sir W. Scott.</au></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>bee balm</ent><br/
<ent>beebalm</ent><br/
<mhw><hw>beebalm</hw>, <hw>bee balm</hw></mhw> <pos>n.</pos> <sn>1.</sn> <def>a perennial herb (<spn>Monarda fistulosa</spn>) of North America.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>a perennial aromatic herb of eastern North America (<spn>Monarda didyma</spn>)  having variously colored tubular flowers in dense showy heads.</def><br/
<syn><b>Syn. --</b> bee balm, bergamot mint, oswego tea.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>3.</sn> <def>a bushy perennial Old World mint, <spn>Melissa officinalis</spn>, having small white or yellowish flowers and fragrant lemon-flavored leaves; a garden escapee in northern Europe and North America.</def><br/
<syn><b>Syn. --</b> lemon balm, garden balm, sweet balm, bee balm, Melissa officinalis.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Beebread</ent><br/
<hw>Bee"bread`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A brown, bitter substance found in some of the cells of honeycomb. It is made chiefly from the pollen of flowers, which is collected by bees as food for their young.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beech</ent><br/
<hw>Beech</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Beeches</plw> <pr>(<?/)</pr>.</plu> <ety>[OE. <ets>beche</ets>, AS. <ets>b<?/ce</ets>; akin to D. <ets>beuk</ets>, OHG. <ets>buocha</ets>, G. <ets>buche</ets>, Icel. <ets>beyki</ets>, Dan. <ets>b<oum/g</ets>, Sw. <ets>bok</ets>, Russ. <ets>buk</ets>, L. <ets>fagus</ets>, Gr. <ets><?/</ets> oak, <ets><?/</ets> to eat, Skr. <ets>bhaksh</ets>; the tree being named originally from the esculent fruit. See <er>Book</er>, and cf. 7th <er>Buck</er>, <er>Buckwheat</er>.]</ety> <fld>(Bot.)</fld> <def>A tree of the genus <gen>Fagus</gen>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ It grows to a large size, having a smooth bark and thick foliage, and bears an edible triangular nut, of which swine are fond. The <spn>Fagus sylvatica</spn> is the European species, and the <spn>Fagus ferruginea</spn> that of America.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Beech drops</b></col> <fld>(Bot.)</fld>, <cd>a parasitic plant which grows on the roots of beeches (<spn>Epiphegus Americana</spn>).</cd> -- <col><b>Beech marten</b></col> <fld>(Zool.)</fld>, <cd>the stone marten of Europe (<spn>Mustela foina</spn>).</cd> -- <col><b>Beech mast</b></col>, <cd>the nuts of the beech, esp. as they lie under the trees, in autumn.</cd> -- <col><b>Beech oil</b></col>, <cd>oil expressed from the mast or nuts of the beech tree.</cd> -- <col><b>Cooper beech</b></col>, <cd>a variety of the European beech with copper-colored, shining leaves.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beechen</ent><br/
<hw>Beech"en</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[AS. <ets>b<?/cen</ets>.]</ety> <def>Consisting, or made, of the wood or bark of the beech; belonging to the beech.</def> <ldquo/Plain <xex>beechen</xex> vessels.<rdquo/  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beechnut</ent><br/
<hw>Beech"nut`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The nut of the beech tree.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beech tree</ent><br/
<hw>Beech" tree`</hw> <pr>(<?/)</pr>. <def>The beech.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beechy</ent><br/
<hw>Beech"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Of or relating to beeches.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bee-eater</ent><br/
<hw>Bee"-eat`er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <sd>(a)</sd> <def>A bird of the genus <gen>Merops</gen>, that feeds especially on bees. The European species (<spn>Merops apiaster</spn>) is remarkable for its brilliant colors.</def> <sd>(b)</sd> <def>An African bird of the genus <gen>Rhinopomastes</gen>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beef</ent><br/
<hw>Beef</hw> <pr>(b<emac/f)</pr>, <pos>n.</pos> <ety>[OE. <ets>boef</ets>, <ets>befe</ets>, <ets>beef</ets>, OF. <ets>boef</ets>, <ets>buef</ets>, F. <ets>b<oe/ef</ets>, fr. L. <ets>bos</ets>, <ets>bovis</ets>, ox; akin to Gr. <grk>boy^s</grk>, Skr. <ets>g<omac/</ets> cow, and E. <ets>cow</ets>. See 2d <er>Cow</er>.]</ety> <sn>1.</sn> <def>An animal of the genus <gen>Bos</gen>, especially the common species, <spn>Bos taurus</spn>, including the bull, cow, and ox, in their full grown state; esp., an ox or cow fattened for food.</def>  <note>[In this, which is the original sense, the word has a plural, <xex>beeves</xex> <pr>(b<emac/vz)</pr>.]</note><br/
[<source>1913 Webster</source>]</p>

<p><q>A herd of <qex>beeves</qex>, fair oxen and fair kine.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The flesh of an ox, or cow, or of any adult bovine animal, when slaughtered for food.</def>  <note>[In this sense, the word has no plural.]</note> <ldquo/Great meals of <xex>beef</xex>.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Applied colloquially to human flesh.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beef</ent><br/
<hw>Beef</hw> <pr>(b<emac/f)</pr>, <pos>a.</pos> <def>Of, pertaining to, or resembling, beef.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Beef tea</b></col>, <cd>essence of beef, or strong beef broth.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>beefalo</ent><br/
<hw>beef"a*lo</hw> <pr>(b<emac/"f<adot/*l<osl/)</pr>, <pos>n.</pos> <def>a hardy breed of beef cattle derived as a cross between the American bison and domestic cattle, usually being genetically <frac38/ bison and <frac58/ domestic bovine; -- it yields leaner beef than conventional breeds.</def><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>beefburger</ent><br/
<hw>beef"burg*er</hw> <pos>n.</pos> <def>a fried cake of minced beef served on a bun.</def><br/
<syn><b>Syn. --</b> hamburger.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Beefeater</ent><br/
<hw>Beef"eat`er</hw> <pr>(b<emac/f"<emac/t`<etil/r)</pr>, <pos>n.</pos> <ety>[<ets>Beef</ets> + <ets>eater</ets>; prob. one who eats another's <ets>beef</ets>, as his servant. Cf. AS. <ets>hl<amac/f<aemac/ta</ets> servant, properly a loaf eater.]</ety> <sn>1.</sn> <def>One who eats beef; hence, a large, fleshy person.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One of the yeomen of the guard, in England.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Zool.)</fld> <def>An African bird of the genus <gen>Buphaga</gen>, which feeds on the larv<ae/ of botflies hatched under the skin of oxen, antelopes, etc. Two species are known.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>beefed-up</ent><br/
<hw>beefed-up</hw> <pos>adj.</pos> <def>made greater or stronger.</def> <illu><ex>beefed-up</ex> sales efforts</illu><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bee fly</ent><br/
<hw>bee" fly`</hw> <pr>(b<emac/" fl<imac/`)</pr>, <pos>n.</pos> <def>any dipterous insect of the family <fam>Bombyliidae</fam>, which eat nectar and in some cases resemble bees.  Their larvae are parasitic on the larvae of bees and other insects.</def><br/
[<source>WordNet 1.5</source> + <source>PJC</source>]</p>

<p><ent>Beefsteak</ent><br/
<hw>Beef"steak`</hw> <pr>(b<emac/f"st<amac/k)</pr>, <pos>n.</pos> <def>A steak of beef; a slice of beef broiled or suitable for broiling.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beef-witted</ent><br/
<hw>Beef"-wit`ted</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Stupid; dull.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beefwood</ent><br/
<hw>Beef"wood`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>An Australian tree (<gen>Casuarina</gen>), and its red wood, used for cabinetwork; also, the trees <spn>Stenocarpus salignus</spn> of New South Wales, and <spn>Banksia compar</spn> of Queensland.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beefy</ent><br/
<hw>Beef"y</hw>, <pos>a.</pos> <def>Having much beef; of the nature of beef; resembling beef; fleshy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beehive</ent><br/
<hw>Bee"hive`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A hive for a swarm of bees. Also used figuratively.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ A common and typical form of <xex>beehive</xex> was a domeshaped inverted basket, whence certain ancient Irish and Scotch architectural remains are called <xex>beehive houses</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beehouse</ent><br/
<hw>Bee"house`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A house for bees; an apiary.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bee larkspur</ent><br/
<hw>Bee" lark`spur</hw> <pr>(<?/)</pr>. <def><fld>(Bot.)</fld> See <er>Larkspur</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beeld</ent><br/
<hw>Beeld</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Same as <er>Beild</er>.</def>  <rj><au>Fairfax.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bee line</ent><br/
<hw>Bee" line`</hw> <pr>(<?/)</pr>. <def>The shortest line from one place to another, like that of a bee to its hive when loaded with honey; an air line.</def> <ldquo/A <xex>bee line</xex> for the brig.<rdquo/  <rj><au>Kane.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beelzebub</ent><br/
<hw>Be*el"ze*bub</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The title of a heathen deity to whom the Jews ascribed the sovereignty of the evil spirits; hence, the Devil or a devil. See <er>Baal</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beem</ent><br/
<hw>Beem</hw> <pr>(b<emac/m)</pr>, <pos>n.</pos> <ety>[AS. <ets>b<emac/me</ets>, <ets>b<ymac/me</ets>.]</ety> <def>A trumpet.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beemaster</ent><br/
<hw>Bee"mas`ter</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who keeps bees.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Been</ent><br/
<hw>Been</hw> <pr>(<?/)</pr>. <ety>[OE. <ets>beon</ets>, <ets>ben</ets>, <ets>bin</ets>, p. p. of <ets>been</ets>, <ets>beon</ets>, to be. See <er>Be</er>.]</ety> <def>The past participle of <er>Be</er>. In old authors it is also the pr. tense plural of <er>Be</er>. See 1st <er>Bee</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Assembled <qex>been</qex> a senate grave and stout.</q> <rj><qau>Fairfax.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beer</ent><br/
<hw>Beer</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>beor</ets>, <ets>ber</ets>, AS. <ets>be<oacute/r</ets>; akin to Fries. <ets>biar</ets>, Icel. <ets>bj<?/rr</ets>, OHG. <ets>bior</ets>, D. & G. <ets>bier</ets>, and possibly E. <ets>brew</ets>. <root/93, See <er>Brew</er>.]</ety> <sn>1.</sn> <def>A fermented liquor made from any malted grain, but commonly from barley malt, with hops or some other substance to impart a bitter flavor.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Beer has different names, as <stype>small beer</stype>, <stype>ale</stype>, <stype>porter</stype>, <stype>brown stout</stype>, <stype>lager beer</stype>, according to its strength, or other qualities. See <er>Ale</er>.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A fermented extract of the roots and other parts of various plants, as spruce, ginger, sassafras, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Small beer</b></col>, <cd>weak beer</cd>; (<mark>fig.</mark>) <cd>insignificant matters.</cd> <ldquo/To suckle fools, and chronicle <xex>small beer</xex>.<rdquo/  <rj><au>Shak.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>beer belly</ent><br/
<hw>beer" bel`ly</hw> <pos>n.</pos> <def>a protruding potbelly caused by excessive drinking of beer.</def><br/
<syn><b>Syn. --</b> beer gut.</syn><br/
[<source>PJC</source>]</p>

<p><q>In one of the less surprising revelations of the year,
researchers at the University of North Carolina (UNC) and
colleagues have confirmed that excessive consumption of beer
can lead to the condition commonly known as <qex>beer belly</qex>.  At
the same time, however, they discovered that, beyond aesthetic
concerns, the condition may point to health hazards of a more
serious nature. In a comparison of beer drinkers and wine
drinkers, the scientists found that beer tends to build a
central paunch, or <ldquo/potbelly<rdquo/, while wine drinkers tend to
have narrower waists, even when the same amount of alcohol and
calories is consumed by both.</q> <rj><qau>The Scientist -- December 11, 1995.</qau></rj></p>

<p><ent>Beeregar</ent><br/
<hw>Beer"e*gar</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Beer</ets> + <ets>eager</ets>.]</ety> <def>Sour beer.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>beer gut</ent><br/
<hw>beer gut</hw> <pos>n.</pos> <def>same as <er>beer belly</er>.</def><br/
<syn><b>Syn. --</b> beer gut.</syn><br/
[<source>PJC</source>]</p>

<p><ent>Beerhouse</ent><br/
<hw>Beer"house`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A house where malt liquors are sold; an alehouse.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beeriness</ent><br/
<hw>Beer"i*ness</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Beery condition.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beery</ent><br/
<hw>Beer"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Of or resembling beer; affected by beer; maudlin.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beestings</ent><br/
<hw>Beest"ings</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Same as <er>Biestings</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beeswax</ent><br/
<hw>Bees"wax`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The wax secreted by bees, and of which their cells are constructed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beeswing</ent><br/
<hw>Bees"wing`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The second crust formed in port and some other wines after long keeping. It consists of pure, shining scales of tartar, supposed to resemble the wing of a bee.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beet</ent><br/
<hw>Beet</hw> <pr>(b<emac/t)</pr>, <pos>n.</pos> <ety>[AS. <ets>bete</ets>, from L. <ets>beta</ets>.]</ety> <sn>1.</sn> <fld>(Bot.)</fld> <def>A biennial plant of the genus <gen>Beta</gen>, which produces an edible root the first year and seed the second year.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The root of plants of the genus <gen>Beta</gen>, different species and varieties of which are used for the table, for feeding stock, or in making sugar.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ There are many varieties of the common beet (<spn>Beta vulgaris</spn>). The Old <ldquo/white beet<rdquo/, cultivated for its edible leafstalks, is a distinct species (<spn>Beta Cicla</spn>).</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bete</ent><br/
<ent>Beete</ent><br/
<mhw>{ <hw>Beete</hw>, <hw>Bete</hw>  }</mhw> <pr>(b<emac/t)</pr>, <pos>v. t.</pos> <ety>[AS. <ets>b<emac/tan</ets> to mend. See <er>Better</er>.]</ety> <sn>1.</sn> <def>To mend; to repair.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To renew or enkindle (a fire).</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beethoven</ent><br/
<hw>Beethoven</hw> <pos>n.</pos> <sn>1.</sn> <def><person>Ludwig van Beethoven</person>, a renowned German composer, born 1770, died 1827.</def><br/
<syn><b>Syn. --</b> van Beethoven.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>the music of Beethoven.</def> <illu>He enjoyed <ex>Beethoven</ex> most of all.</illu><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Beethovenian</ent><br/
<hw>Beethovenian</hw> <pos>adj.</pos> <def>of or pertaining to <person>Ludwig van Beethoven</person>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Beetle</ent><br/
<hw>Bee"tle</hw> <pr>(b<emac/"t'l)</pr>, <pos>n.</pos> <ety>[OE. <ets>betel</ets>, AS. <ets>b<imac/tl</ets>, <ets>b<?/tl</ets>, mallet, hammer, fr. <ets>be<aacute/tan</ets> to beat. See <er>Beat</er>, <pos>v. t.</pos>]</ety> <sn>1.</sn> <def>A heavy mallet, used to drive wedges, beat pavements, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A machine in which fabrics are subjected to a hammering process while passing over rollers, as in cotton mills; -- called also <altname>beetling machine</altname>.</def>  <rj><au>Knight.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 132 --></p>

<p><ent>Beetle</ent><br/
<hw>Bee"tle</hw> <pr>(b<emac/"t'l)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Beetled</conjf> <pr>(-t'ld)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Beetling</conjf>.]</vmorph> <sn>1.</sn> <def>To beat with a heavy mallet.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To finish by subjecting to a hammering process in a beetle or beetling machine; <as>as, to <ex>beetle</ex> cotton goods</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beetle</ent><br/
<hw>Bee"tle</hw>, <pos>n.</pos> <ety>[OE. <ets>bityl</ets>, <ets>bittle</ets>, AS. <ets>b<imac/tel</ets>, fr. <ets>b<imac/tan</ets> to bite. See <er>Bite</er>, <pos>v. t.</pos>]</ety> <def>Any insect of the order Coleoptera, having four wings, the outer pair being stiff cases for covering the others when they are folded up. See <er>Coleoptera</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Beetle mite</b></col> <fld>(Zool.)</fld>, <cd>one of many species of mites, of the family <fam>Oribatid<ae/</fam>, parasitic on beetles.</cd> -- <col><b>Black beetle</b></col>, <cd>the common large black cockroach (<spn>Blatta orientalis</spn>).</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beetle</ent><br/
<hw>Bee"tle</hw>, <pos>v. i.</pos> <ety>[See <er>Beetlebrowed</er>.]</ety> <def>To extend over and beyond the base or support; to overhang; to jut.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To the dreadful summit of the cliff<br/
That <qex>beetles</qex> o'er his base into the sea.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Each <qex>beetling</qex> rampart, and each tower sublime.</q> <rj><qau>Wordsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beetle brow</ent><br/
<hw>Bee"tle brow`</hw> <pr>(<?/)</pr>. <def>An overhanging brow.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beetle-browed</ent><br/
<hw>Bee"tle-browed`</hw> <pr>(<?/)</pr>, a. <ety>[OE. <ets>bitelbrowed</ets>; cf. OE. <ets>bitel</ets>, adj., sharp, projecting, n., a beetle. See <er>Beetle</er> an insect.]</ety> <def>Having prominent, overhanging brows; hence, lowering or sullen.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The earlier meaning was, <ldquo/Having bushy or overhanging eyebrows.<rdquo/</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beetlehead</ent><br/
<hw>Bee"tle*head`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Beetle</ets> a mallet + <ets>head</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A stupid fellow; a blockhead.</def>  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>The black-bellied plover, or bullhead (<spn>Squatarola helvetica</spn>). See <er>Plover</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beetle-headed</ent><br/
<hw>Bee"tle-head`ed</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Dull; stupid.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beetlestock</ent><br/
<hw>Bee"tle*stock`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The handle of a beetle.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beet radish</ent><br/
<hw>Beet" rad`ish</hw> <pr>(<?/)</pr>. <def>Same as <er>Beetrave</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beetrave</ent><br/
<hw>Beet"rave`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>betterave</ets>; <ets>bette</ets> beet + <ets>rave</ets> radish.]</ety> <def>The common beet (<spn>Beta vulgaris</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beeve</ent><br/
<hw>Beeve</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Formed from <ets>beeves</ets>, pl. of <ets>beef</ets>.]</ety> <def>A beef; a beef creature.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They would knock down the first <qex>beeve</qex> they met with.</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beeves</ent><br/
<hw>Beeves</hw> <pr>(b<emac/vz)</pr>, <pos>n.</pos> <def>plural of <er>Beef</er>, the animal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Befall</ent><br/
<hw>Be*fall"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp.</pos> <conjf>Befell</conjf> <pr>(<?/)</pr>; <pos>p. p.</pos> <conjf>Befallen</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Befalling</conjf>.]</vmorph> <ety>[AS. <ets>befeallan</ets>; pref. <ets>be-</ets> + <ets>feallan</ets> to fall.]</ety> <def>To happen to.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I beseech your grace that I may know<br/
The worst that may <qex>befall</qex> me.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Befall</ent><br/
<hw>Be*fall"</hw>, <pos>v. i.</pos> <def>To come to pass; to happen.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I have revealed . . . the discord which <qex>befell</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Befit</ent><br/
<hw>Be*fit"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Befitted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Befitting</conjf>.]</vmorph> <def>To be suitable to; to suit; to become.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That name best <qex>befits</qex> thee.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Befitting</ent><br/
<hw>Be*fit"ting</hw>, <pos>a.</pos> <def>Suitable; proper; becoming; fitting.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Befittingly</ent><br/
<hw>Be*fit"ting*ly</hw>, <pos>adv.</pos> <def>In a befitting manner; suitably.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beflatter</ent><br/
<hw>Be*flat"ter</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To flatter excessively.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beflower</ent><br/
<hw>Be*flow"er</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To besprinkle or scatter over with, or as with, flowers.</def>  <rj><au>Hobbes.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Befog</ent><br/
<hw>Be*fog"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Befogged</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Befogging</conjf> <pr>(<?/)</pr>.]</vmorph> <sn>1.</sn> <def>To involve in a fog; -- mostly as a participle or part. adj.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Hence: To confuse; to mystify.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>befogged</ent><br/
<hw>befogged</hw> <pos>adj.</pos>  <def>confused and vague; used especially of thinking.</def>  <illu>a mind <ex>befogged</ex> with drink</illu><br/
<syn><b>Syn. --</b> addled, befuddled, muddled, muzzy, unclear, woolly, wooly, woolly-headed, wooly-minded.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Befool</ent><br/
<hw>Be*fool"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Befooled</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Befooling</conjf>.]</vmorph> <ety>[OE. <ets>befolen</ets>; pref. <ets>be-</ets> + <ets>fol</ets> fool.]</ety> <sn>1.</sn> <def>To fool; to delude or lead into error; to infatuate; to deceive.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This story . . . contrived to <qex>befool</qex> credulous men.</q> <rj><qau>Fuller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To cause to behave like a fool; to make foolish.</def> <ldquo/Some <xex>befooling</xex> drug.<rdquo/  <rj><au>G. Eliot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Before</ent><br/
<hw>Be*fore"</hw> <pr>(<?/)</pr>, <pos>prep.</pos> <ety>[OE. <ets>beforen</ets>, <ets>biforen</ets>, <ets>before</ets>, AS. <ets>beforan</ets>; pref. <ets>be-</ets> + <ets>foran</ets>, <ets>fore</ets>, before. See <er>Be-</er>, and <er>Fore</er>.]</ety> <sn>1.</sn> <def>In front of; preceding in space; ahead of; <as>as, to stand <ex>before</ex> the fire; <ex>before</ex> the house</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His angel, who shall go<br/
<qex>Before</qex> them in a cloud and pillar of fire.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Preceding in time; earlier than; previously to; anterior to the time when; -- sometimes with the additional idea of purpose; in order that.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Before</qex> Abraham was, I am.</q> <rj><qau>John viii. 58.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Before</qex> this treatise can become of use, two points are necessary.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Formerly <xex>before</xex>, in this sense, was followed by <xex>that</xex>. <ldquo/<xex>Before that</xex> Philip called thee . . . I saw thee.<rdquo/</note>  <rj><au>John i. 48.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>An advance of; farther onward, in place or time.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The golden age . . . is <qex>before</qex> us.</q> <rj><qau>Carlyle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Prior or preceding in dignity, order, rank, right, or worth; rather than.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He that cometh after me is preferred <qex>before</qex> me.</q> <rj><qau>John i. 15.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The eldest son is <qex>before</qex> the younger in succession.</q> <rj><qau>Johnson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>In presence or sight of; face to face with; facing.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Abraham bowed down himself <qex>before</qex> the people.</q> <rj><qau>Gen. xxiii. 12.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Wherewith shall I come <qex>before</qex> the Lord?</q> <rj><qau>Micah vi. 6.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>Under the cognizance or jurisdiction of.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>If a suit be begun <qex>before</qex> an archdeacon.</q> <rj><qau>Ayliffe.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>Open for; free of access to; in the power of.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The world was all <qex>before</qex> them where to choose.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Before the mast</b></col> <fld>(Naut.)</fld>, <cd>as a common sailor, -- because the sailors live in the forecastle, forward of the foremast.</cd> -- <col><b>Before the wind</b></col> <fld>(Naut.)</fld>, <cd>in the direction of the wind and by its impulse; having the wind aft.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Before</ent><br/
<hw>Be*fore"</hw>, <pos>adv.</pos> <sn>1.</sn> <def>On the fore part; in front, or in the direction of the front; -- opposed to <ant>in the rear</ant>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The battle was <qex>before</qex> and behind.</q> <rj><qau>2 Chron. xiii. 14.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>In advance.</def> <ldquo/I come <xex>before</xex> to tell you.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>In time past; previously; already.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>You tell me, mother, what I knew <qex>before</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Earlier; sooner than; until then.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>When the butt is out, we will drink water; not a drop <qex>before</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Before</xex> is often used in self-explaining compounds; as, <xex>before</xex>-cited, <xex>before</xex>-mentioned; <xex>before</xex>said.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beforehand</ent><br/
<hw>Be*fore"hand`</hw> <pr>(<?/)</pr>, <pos>adv.</pos> <ety>[<ets>Before</ets> + <ets>hand</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>In a state of anticipation ore preoccupation; in advance; -- often followed by <xex>with</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Agricola . . . resolves to be <qex>beforehand</qex> with the danger.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The last cited author has been <qex>beforehand</qex> with me.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>By way of preparation, or preliminary; previously; aforetime.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They may be taught <qex>beforehand</qex> the skill of speaking.</q> <rj><qau>Hooker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beforehand</ent><br/
<hw>Be*fore"hand`</hw>, <pos>a.</pos> <def>In comfortable circumstances as regards property; forehanded.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Rich and much <qex>beforehand</qex>.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beforetime</ent><br/
<hw>Be*fore"time`</hw> <pr>(<?/)</pr>, <pos>adv.</pos> <def>Formerly; aforetime.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>[They] dwelt in their tents, as <qex>beforetime</qex>.</q> <rj><qau>2 Kings xiii. 5.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Befortune</ent><br/
<hw>Be*for"tune</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To befall.</def> <mark>[Poetic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>I wish all good <qex>befortune</qex> you.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Befoul</ent><br/
<hw>Be*foul"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Befouled</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Befouling</conjf>.]</vmorph> <ety>[Cf. AS. <ets>bef<?/lan</ets>; pref. <ets>be-</ets> + <ets>f<?/lan</ets> to foul. See <er>Foul</er>, <pos>a.</pos>]</ety> <sn>1.</sn> <def>To make foul; to soil.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To entangle or run against so as to impede motion.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>befouled</ent><br/
<hw>befouled</hw> <pos>adj.</pos> <def>made disgustingly dirty.</def> <illu>a building <ex>befouled</ex> with soot</illu><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Befriend</ent><br/
<hw>Be*friend"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Befriended</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Befriending</conjf>.]</vmorph> <def>To act as a friend to; to favor; to aid, benefit, or countenance.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>By the darkness <qex>befriended</qex>.</q> <rj><qau>Longfellow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Befriendment</ent><br/
<hw>Be*friend"ment</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Act of befriending.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Befrill</ent><br/
<hw>Be*frill"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To furnish or deck with a frill.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Befringe</ent><br/
<hw>Be*fringe"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To furnish with a fringe; to form a fringe upon; to adorn as with fringe.</def>  <rj><au>Fuller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Befuddle</ent><br/
<hw>Be*fud"dle</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Befuddled</conjf> <pr>(<?/)</pr>]</vmorph> <def>To becloud and confuse, as with liquor.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>befuddled</ent><br/
<hw>befuddled</hw> <pos>adj.</pos> <sn>1.</sn> <def>dazed by alcoholic drink.</def> <illu>the wino's poor <ex>befuddled</ex> mind</illu><br/
<syn><b>Syn. --</b> stupefied.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn>  <def>unclear in mind or intent; filled with bewilderment.</def><br/
<syn><b>Syn. --</b> at sea, bemused, bewildered, confounded, confused, mazed, mixed-up.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>3.</sn>  <def>confused and vague; used especially of thinking.</def><br/
<syn><b>Syn. --</b> addled, befogged, muddled, muzzy, unclear, woolly, wooly, woolly-headed, wooly-minded.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Beg</ent><br/
<hw>Beg</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Turk. <ets>beg</ets>, pronounced <ets>bay</ets>. Cf. <er>Bey</er>, <er>Begum</er>.]</ety> <def>A title of honor in Turkey and in some other parts of the East; a bey.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beg</ent><br/
<hw>Beg</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Begged</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Begging</conjf>.]</vmorph> <ety>[OE. <ets>beggen</ets>, perh. fr. AS. <ets>bedecian</ets> (akin to Goth. <ets>bedagwa</ets> beggar), <ets>biddan</ets> to ask. (Cf. <er>Bid</er>, <pos>v. t.</pos>); or cf. <ets>beghard</ets>, <ets>beguin</ets>.]</ety> <sn>1.</sn> <def>To ask earnestly for; to entreat or supplicate for; to beseech.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I do <qex>beg</qex> your good will in this case.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>[Joseph] <qex>begged</qex> the body of Jesus.</q> <rj><qau>Matt. xxvii. 58.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note>Sometimes implying deferential and respectful, rather than earnest, asking; as, I <xex>beg</xex> your pardon; I <xex>beg</xex> leave to disagree with you.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To ask for as a charity, esp. to ask for habitually or from house to house.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Yet have I not seen the righteous forsaken, nor his seed <qex>begging</qex> bread.</q> <rj><qau>Ps. xxxvii. 25.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To make petition to; to entreat; <as>as, to <ex>beg</ex> a person to grant a favor</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To take for granted; to assume without proof.</def><-- see <cref>beg the question</cref>, below --><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Old Law)</fld> <def>To ask to be appointed guardiln for, or to aso to havo a guardian appointed for.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Else some will <qex>beg</qex> thee, in the court of wards.</q> <rj><qau>Harrington.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs>Hence: <col><b>To beg (one) for a fool</b></col>, <cd>to take him for a fool.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>I beg to</b></col>, <cd>is an elliptical expression for <xex>I beg leave to</xex>; <as>as, <ex>I beg to</ex> inform you</as>.</cd> -- <col><b>To beg the question</b></col>, <cd>to assume that which was to be proved in a discussion, instead of adducing the proof or sustaining the point by argument.</cd> -- <col><b>To go a-begging</b></col>, <cd>a figurative phrase to express the absence of demand for something which elsewhere brings a price; <as>as, grapes are so plentiful there that they <ex>go a-begging</ex></as>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To <er>Beg</er>, <er>Ask</er>, <er>Request</er>.</syn> <usage> To <xex>ask</xex> (not in the sense of inquiring)  is the generic term which embraces all these words. To <xex>request</xex> is only a polite mode of asking. To <xex>beg</xex>, in its original sense, was to ask with earnestness, and implied submission, or at least deference. At present, however, in polite life, <xex>beg</xex> has dropped its original meaning, and has taken the place of both <xex>ask</xex> and <xex>request</xex>, on the ground of its expressing more of deference and respect. Thus, we <xex>beg</xex> a person's acceptance of a present; we <xex>beg</xex> him to favor us with his company; a tradesman <xex>begs</xex> to announce the arrival of new goods, etc.  Crabb remarks that, according to present usage, <ldquo/we can never talk of <xex>asking</xex> a person's acceptance of a thing, or of <xex>asking</xex> him to do us a favor.<rdquo/ This can be more truly said of usage in England than in America.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beg</ent><br/
<hw>Beg</hw>, <pos>v. i.</pos> <def>To ask alms or charity, especially to ask habitually by the wayside or from house to house; to live by asking alms.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I can not dig; to <qex>beg</qex> I am ashamed.</q> <rj><qau>Luke xvi. 3.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bega</ent><br/
\'d8<hw>Be"ga</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Bigha</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Begem</ent><br/
<hw>Be*gem"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Begemmed</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Begemming</conjf>.]</vmorph> <def>To adorn with gems, or as with gems.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Begemmed</qex> with dewdrops.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Those lonely realms bright garden isles <qex>begem</qex>.</q> <rj><qau>Shelley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beget</ent><br/
<hw>Be*get"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp.</pos> <conjf>Begot</conjf> <pr>(<?/)</pr>, <mark>(Archaic)</mark> <conjf>Begat</conjf> <pr>(<?/)</pr>; <pos>p. p.</pos> <conjf>Begot</conjf>, <conjf>Begotten</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Begetting</conjf>.]</vmorph> <ety>[OE. <ets>bigiten</ets>, <ets>bigeten</ets>, to get, beget, AS. <ets>begitan</ets> to get; pref. <ets>be-</ets> + <ets>gitan</ets>. See <er>Get</er>, <pos>v. t.</pos> ]</ety> <sn>1.</sn> <def>To procreate, as a father or sire; to generate; -- commonly said of the father.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Yet they a beauteous offspring shall <qex>beget</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To get (with child.)</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To produce as an effect; to cause to exist.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Love is <qex>begot</qex> by fancy.</q> <rj><qau>Granville.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Begetter</ent><br/
<hw>Be*get"ter</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who begets; a father.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beggable</ent><br/
<hw>Beg"ga*ble</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Capable of being begged.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beggar</ent><br/
<hw>Beg"gar</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>beggere</ets>, fr. <ets>beg</ets>.]</ety> <sn>1.</sn> <def>One who begs; one who asks or entreats earnestly, or with humility; a petitioner.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who makes it his business to ask alms.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>One who is dependent upon others for support; -- a contemptuous or sarcastic use.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>One who assumes in argument what he does not prove.</def>  <rj><au>Abp. Tillotson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beggar</ent><br/
<hw>Beg"gar</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Beggared</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Beggaring</conjf>.]</vmorph> <sn>1.</sn> <def>To reduce to beggary; to impoverish; <as>as, he had <ex>beggared</ex> himself</as>.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To cause to seem very poor and inadequate.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It <qex>beggared</qex> all description.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beggarhood</ent><br/
<hw>Beg"gar*hood</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The condition of being a beggar; also, the class of beggars.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beggarism</ent><br/
<hw>Beg"gar*ism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Beggary.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>beggar-lice</ent><br/
<hw>beggar-lice</hw> <pos>n.</pos> <sn>1.</sn> <def>any of various Eurasian and North American plants having small prickly nutlets that stick to clothing.</def><br/
<syn><b>Syn. --</b> beggar's lice, beggar's-lice, beggar lice.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>any of various tropical and subtropical plants having trifoliate leaves and rough sticky pod sections or loments.</def><br/
<syn><b>Syn. --</b> tick trefoil, tick-trefoil, beggar's-lice.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Beggarliness</ent><br/
<hw>Beg"gar*li*ness</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The quality or state of being beggarly; meanness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beggarly</ent><br/
<hw>Beg"gar*ly</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>In the condition of, or like, a beggar; suitable for a beggar; extremely indigent; poverty-stricken; mean; poor; contemptible.</def>  <ldquo/A bankrupt, <xex>beggarly</xex> fellow.<rdquo/ <au>South.</au> <ldquo/A <xex>beggarly</xex> fellowship.<rdquo/  <au>Swift.</au>  <ldquo/<xex>Beggarly</xex> elements.<rdquo/  <au>Gal. iv. 9.</au><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Produced or occasioned by beggary.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Beggarly</qex> sins, that is, those sins which idleness and beggary usually betray men to; such as lying, flattery, stealing, and dissimulation.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beggarly</ent><br/
<hw>Beg"gar*ly</hw>, <pos>adv.</pos> <def>In an indigent, mean, or despicable manner; in the manner of a beggar.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beggar's lice</ent><br/
<hw>Beg"gar's lice`</hw> <pr>(<?/)</pr>. <fld>(Bot.)</fld> <def>The prickly fruit or seed of certain plants (as some species of <gen>Echinospermum</gen> and <gen>Cynoglossum</gen>) which cling to the clothing of those who brush by them.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beggar's ticks</ent><br/
<hw>Beg"gar's ticks`</hw> <pr>(<?/)</pr>. <def>The bur marigold (<gen>Bidens</gen>) and its achenes, which are armed with barbed awns, and adhere to clothing and fleeces with unpleasant tenacity; -- also called <altname>beggar-ticks</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>beggar-ticks</ent><br/
<hw>beggar-ticks</hw> <pos>n.</pos> <sn>1.</sn> <def>the seed of bur marigolds.</def><br/
<syn><b>Syn. --</b> spanish needles.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>any of several plants of the genus Bidens having yellow flowers and pricky fruits that cling to fur and clothing; -- also called <altname>beggar's-ticks</altname>.</def><br/
<syn><b>Syn. --</b> bur marigold, burr marigold, beggar's-ticks, sticktight.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>beggarwoman</ent><br/
<hw>beggarwoman</hw> <pos>n.</pos> <sn>1.</sn> <def>a woman who is a beggar.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Beggary</ent><br/
<hw>Beg"gar*y</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>beggerie</ets>. See <er>Beggar</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>The act of begging; the state of being a beggar; mendicancy; extreme poverty.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Beggarly appearance.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The freedom and the <qex>beggary</qex> of the old studio.</q> <rj><qau>Thackeray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Indigence; want; penury; mendicancy.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beggary</ent><br/
<hw>Beg"gar*y</hw>, <pos>a.</pos> <def>Beggarly.</def> <mark>[Obs.]</mark>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beggestere</ent><br/
<hw>Beg"ge*stere</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Beg</ets> + <ets>-ster</ets>.]</ety> <def>A beggar.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beguard</ent><br/
<ent>Beghard</ent><br/
<mhw>{ <hw>Be*ghard"</hw>  <hw>Be*guard"</hw> }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>b<eacute/gard</ets>, <ets>b<eacute/guard</ets>; cf. G. <ets>beghard</ets>, LL. <ets>Beghardus</ets>, <ets>Begihardus</ets>, <ets>Begardus</ets>. Prob. from the root of <ets>beguine</ets> + <ets>-ard</ets> or <ets>-hard</ets>. See <er>Beguine</er>.]</ety> <fld>(Eccl. Hist.)</fld> <def>One of an association of religious laymen living in imitation of the Beguines. They arose in the thirteenth century, were afterward subjected to much persecution, and were suppressed by Innocent X. in 1650.  Called also <xex>Beguins</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Begild</ent><br/
<hw>Be*gild"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Begilded</conjf> or <conjf>Begilt</conjf> <pr>(<?/)</pr>.]</vmorph> <def>To gild.</def>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Begin</ent><br/
<hw>Be*gin"</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Began</conjf> <pr>(<?/)</pr>, <conjf>Begun</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Beginning</conjf> <pr>(<?/)</pr>.]</vmorph> <ety>[AS. <ets>beginnan</ets> (akin to OS. <ets>biginnan</ets>, D. & G. <ets>beginnen</ets>, OHG. <ets>biginnan</ets>, Goth., <ets>du-ginnan</ets>, Sw. <ets>begynna</ets>, Dan. <ets>begynde</ets>); pref. <ets>be-</ets> + an assumed <ets>ginnan</ets>. <root/31. See <er>Gin</er> to begin.]</ety> <sn>1.</sn> <def>To have or commence an independent or first existence; to take rise; to commence.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Vast chain of being! which from God <qex>began</qex>.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To do the first act or the first part of an action; to enter upon or commence something new, as a new form or state of being, or course of action; to take the first step; to start.</def> <ldquo/Tears <xex>began</xex> to flow.<rdquo/  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>When I <qex>begin</qex>, I will also make an end.</q> <rj><qau>1 Sam. iii. 12.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Begin</ent><br/
<hw>Be*gin"</hw>, <pos>v. t.</pos> <sn>1.</sn> <def>To enter on; to commence.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Ye nymphs of Solyma ! <qex>begin</qex> the song.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To trace or lay the foundation of; to make or place a beginning of.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The apostle <qex>begins</qex> our knowledge in the creatures, which leads us to the knowledge of God.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To commence; originate; set about; start.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Begin</ent><br/
<hw>Be*gin"</hw>, <pos>n.</pos> <def>Beginning.</def> <mark>[Poetic & Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beginner</ent><br/
<hw>Be*gin"ner</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who begins or originates anything. Specifically: A young or inexperienced practitioner or student; a tyro.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A sermon of a new <qex>beginner</qex>.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beginning</ent><br/
<hw>Be*gin"ning</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of doing that which begins anything; commencement of an action, state, or space of time; entrance into being or upon a course; the first act, effort, or state of a succession of acts or states.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In the <qex>beginning</qex> God created the heaven and the earth.</q> <rj><qau>Gen. i. 1.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which begins or originates something; the first cause; origin; source.</def><br/
[<source>1913 Webster</source>]</p>

<p><q> I am . . . the <qex>beginning</qex> and the ending.</q> <rj><qau>Rev. i. 8.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That which is begun; a rudiment or element.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Mighty things from small <qex>beginnings</qex> grow.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Enterprise.</def> <ldquo/To hinder our <xex>beginnings</xex>.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Inception; prelude; opening; threshold; origin; outset; foundation.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Begird</ent><br/
<hw>Be*gird"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp.</pos> <conjf>Begirt</conjf> <pr>(<?/)</pr>, <conjf>Begirded</conjf>; <pos>p. p.</pos> <conjf>Begirt</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Begirding</conjf>.]</vmorph> <ety>[AS. <ets>begyrdan</ets> (akin to Goth. <ets>bigairdan</ets>); pref. <ets>be-</ets> + <ets>gyrdan</ets> to gird.]</ety> <sn>1.</sn> <def>To bind with a band or girdle; to gird.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To surround as with a band; to encompass.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Begirdle</ent><br/
<hw>Be*gir"dle</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To surround as with a girdle.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Begirt</ent><br/
<hw>Be*girt"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To encompass; to begird.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beglerbeg</ent><br/
\'d8<hw>Beg"ler*beg`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Turk. <ets>beglerbeg</ets>, fr. <ets>beg</ets>, pl. <ets>begler</ets>. See <er>Beg</er>, <pos>n.</pos>]</ety> <def>The governor of a province of the Ottoman empire, next in dignity to the grand vizier.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Begnaw</ent><br/
<hw>Be*gnaw"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>p. p.</pos> <conjf>Begnawed</conjf> <pr>(<?/)</pr>, <mark>(R.)</mark> <conjf>Begnawn</conjf> <pr>(<?/)</pr>.]</vmorph> <ety>[AS. <ets>begnagan</ets>; pref. <ets>be-</ets> + <ets>gnagan</ets> to gnaw.]</ety> <def>To gnaw; to eat away; to corrode.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The worm of conscience still <qex>begnaw</qex> thy soul.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Begod</ent><br/
<hw>Be*god"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Begodded</conjf>.]</vmorph> <def>To exalt to the dignity of a god; to deify.</def> <mark>[Obs.]</mark>  <ldquo/<xex>Begodded</xex> saints.<rdquo/  <rj><au>South.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Begohm</ent><br/
<hw>Beg"ohm`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Elec.)</fld> <def>A unit of resistance equal to one billion ohms, or one thousand megohms.</def><-- ##?? still used?? is gigohm used?--><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Begone</ent><br/
<hw>Be*gone"</hw> <pr>(<?/)</pr>, <pos>interj.</pos> <ety>[<ets>Be</ets>, v. i. + <ets>gone</ets>, p. p.]</ety> <def>Go away; depart; get you gone.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Begone</ent><br/
<hw>Be*gone"</hw>, <pos>p. p.</pos> <ety>[OE. <ets>begon</ets>, AS. <ets>big<amac/n</ets>; pref. <ets>be-</ets> + <ets>g<amac/n</ets> to go.]</ety> <def>Surrounded; furnished; beset; environed (as in woe-<xex>begone</xex>).</def> <mark>[Obs.]</mark>  <rj><au>Gower. Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Begonia</ent><br/
<hw>Be*go"ni*a</hw> <pr>(b<esl/*g<omac/"n<icr/*<adot/)</pr>, <pos>n.</pos> <ety>[From Michel <etsep>Begon</etsep>, a promoter of botany.]</ety> <fld>(Bot.)</fld> <def>A genus of plants, mostly of tropical America, many species of which are grown as ornamental plants. The leaves are curiously one-sided, and often exhibit brilliant colors.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Begoniaceae</ent><br/
<hw>Begoniaceae</hw> <pos>n.</pos> <def>a natural family of monoecious succulent herbs or shrubs of tropical and warm regions especially America.</def><br/
<syn><b>Syn. --</b> family <fam>Begoniaceae</fam>, begonia family.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><-- p. 133 --></p>

<p><ent>Begore</ent><br/
<hw>Be*gore"</hw> <pr>(b<esl/*g<omac/r")</pr>, <pos>v. t.</pos> <def>To besmear with gore.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Begot</ent><br/
<hw>Be*got"</hw> <pr>(b<esl/*g<ocr/t")</pr>, <def><pos>imp. & p. p.</pos> of <er>Beget</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Begotten</ent><br/
<hw>Be*got"ten</hw> <pr>(<?/)</pr>, <def><pos>p. p.</pos> of <er>Beget</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Begrave</ent><br/
<hw>Be*grave"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>be-</ets> + <ets>grave</ets>; akin to G. <ets>begraben</ets>, Goth. <ets>bigraban</ets> to dig a ditch around.]</ety> <def>To bury; also, to engrave.</def> <mark>[Obs.]</mark>  <rj><au>Gower.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Begrease</ent><br/
<hw>Be*grease"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To soil or daub with grease or other oily matter.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Begrime</ent><br/
<hw>Be*grime"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Begrimed</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Begriming</conjf>.]</vmorph> <def>To soil with grime or dirt deeply impressed or rubbed in.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Books falling to pieces and <qex>begrimed</qex> with dust.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Begrimer</ent><br/
<hw>Be*grim"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who, or that which, begrimes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Begrudge</ent><br/
<hw>Be*grudge"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Begrudged</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Begrudging</conjf>.]</vmorph> <def>To grudge; to envy the possession of.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>begrudging</ent><br/
<hw>begrudging</hw> <pos>adj.</pos> <def>being given reluctantly or with displeasure.</def><br/
<syn><b>Syn. --</b> envious, grudging.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Beguile</ent><br/
<hw>Be*guile"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Beguiled</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Beguiling</conjf>.]</vmorph> <sn>1.</sn> <def>To delude by guile, artifice, or craft; to deceive or impose on, as by a false statement; to lure.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The serpent <qex>beguiled</qex> me, and I did eat.</q> <rj><qau>Gen. iii. 13.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To elude, or evade by craft; to foil.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>When misery could <qex>beguile</qex> the tyrant's rage.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To cause the time of to pass without notice; to relieve the tedium or weariness of; to while away; to divert.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Ballads . . . to <qex>beguile</qex> his incessant wayfaring.</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To delude; deceive; cheat; insnare; mislead; amuse; divert; entertain.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>beguiled</ent><br/
<hw>beguiled</hw> <pos>adj.</pos> <def>filled with wonder and delight.</def><br/
<syn><b>Syn. --</b> captivated, charmed, delighted, enthralled, entranced.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Beguilement</ent><br/
<hw>Be*guile"ment</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The act of beguiling, or the state of being beguiled.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beguiler</ent><br/
<hw>Be*guil"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who, or that which, beguiles.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beguiling</ent><br/
<hw>Be*guil"ing</hw>, <pos>a.</pos> <def>Alluring by guile; deluding; misleading; diverting.</def> -- <wordforms><wf>Be*guil"ing*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beguin</ent><br/
\'d8<hw>Be`guin"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>See <er>Beghard</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beguinage</ent><br/
\'d8<hw>Be`gui`nage"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>A collection of small houses surrounded by a wall and occupied by a community of Beguines.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beguine</ent><br/
\'d8<hw>Be`guine"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>b<eacute/guine</ets>; LL. <ets>beguina</ets>, <ets>beghina</ets>; fr. Lambert <ets>le B<egrave/gue</ets> (the Stammerer) the founder of the order. (<ets>Du Cange</ets>.)]</ety> <def>A woman belonging to one of the religious and charitable associations or communities in the Netherlands, and elsewhere, whose members live in beguinages and are not bound by perpetual vows.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Begum</ent><br/
\'d8<hw>Be"gum</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Per., fr. Turk., perh. properly queen mother, fr. Turk. <ets>beg</ets> (see <er>Beg</er>, <pos>n.</pos>) + Ar. <ets>umm</ets> mother.]</ety> <def>In the East Indies, a princess or lady of high rank.</def>  <rj><au>Malcom.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Begun</ent><br/
<hw>Be*gun"</hw> <pr>(<?/)</pr>, <def><pos>p. p.</pos> of <er>Begin</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Behalf</ent><br/
<hw>Be*half"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>on-behalve</ets> in the name of, <ets>bihalven</ets> by the side of, fr. AS. <ets>healf</ets> half, also side, part: akin to G. <ets>halb</ets> half, <ets>halber</ets> on account of. See <er>Be-</er>, and <er>Half</er>, <pos>n.</pos>]</ety> <def>Advantage; favor; stead; benefit; interest; profit; support; defense; vindication.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In <qex>behalf</qex> of his mistress's beauty.</q> <rj><qau>Sir P. Sidney.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Against whom he had contracted some prejudice in <qex>behalf</qex> of his nation.</q> <rj><qau>Clarendon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>In behalf of</b></col>, <cd>in the interest of.</cd> -- <col><b>On behalf of</b></col>, <cd>on account of; on the part of.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Behappen</ent><br/
<hw>Be*hap"pen</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To happen to.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Behave</ent><br/
<hw>Be*have"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Behaved</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Behaving</conjf>.]</vmorph> <ety>[AS. <ets>behabban</ets> to surround, restrain, detain (akin to G. <ets>gehaben</ets> (obs.) to have, <ets>sich gehaben</ets> to behave or carry one's self); pref. <ets>be-</ets> + <ets>habban</ets> to have. See <er>Have</er>, <pos>v. t.</pos> ]</ety> <sn>1.</sn> <def>To manage or govern in point of behavior; to discipline; to handle; to restrain.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>He did <qex>behave</qex> his anger ere 't was spent.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To carry; to conduct; to comport; to manage; to bear; -- used reflexively.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Those that <qex>behaved</qex> themselves manfully.</q> <rj><qau>2 Macc. ii. 21.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Behave</ent><br/
<hw>Be*have"</hw>, <pos>v. i.</pos> <def>To act; to conduct; to bear or carry one's self; <as>as, to <ex>behave</ex> well or ill</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ This verb is often used colloquially without an adverb of manner; as, if he does not <xex>behave</xex>, he will be punished. It is also often applied to inanimate objects; as, the ship <xex>behaved</xex> splendidly.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Behavior</ent><br/
<hw>Be*hav"ior</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Manner of behaving, whether good or bad; mode of conducting one's self; conduct; deportment; carriage; -- used also of inanimate objects; <as>as, the <ex>behavior</ex> of a ship in a storm; the <ex>behavior</ex> of the magnetic needle</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A gentleman that is very singular in his <qex>behavior</qex>.</q> <rj><qau>Steele.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>To be upon one's good behavior</b></col>, <col><b>To be put upon one's good behavior</b></col></mcol>, <cd>to be in a state of trial, in which something important depends on propriety of conduct.</cd> -- <col><b>During good behavior</b></col>, <cd>while (or so long as) one conducts one's self with integrity and fidelity or with propriety.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Bearing; demeanor; manner.</syn> <usage> -- <er>Behavior</er>, <er>Conduct</er>. <xex>Behavior</xex> is the mode in which we <xex>have</xex> or <xex>bear</xex> ourselves in the presence of others or toward them; <xex>conduct</xex> is the mode of our carrying ourselves forward in the concerns of life. <xex>Behavior</xex> respects our manner of acting in particular cases; <xex>conduct</xex> refers to the general tenor of our actions. We may say of soldiers, that their <xex>conduct</xex> had been praiseworthy during the whole campaign, and their <xex>behavior</xex> admirable in every instance when they met the enemy.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>behavioral</ent><br/
<hw>behavioral</hw> <pos>adj.</pos> <def>of or pertaining to behavior.</def> <illu><ex>behavioral</ex> sciences</illu><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>behaviorism</ent><br/
<hw>behaviorism</hw> <pos>n.</pos> <def>an approach to psychology that emphasizes observable measurable behavior.</def><br/
<syn><b>Syn. --</b> behaviourism, behavioristic psychology, behaviouristic psychology.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>behaviorist</ent><br/
<hw>behaviorist</hw> <pos>n.</pos> <def>a psychologist who subscribes to behaviorism.</def><br/
<syn><b>Syn. --</b> behaviourist.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>behaviourism</ent><br/
<hw>behaviourism</hw> <pos>n.</pos> <def>same as <er>behaviorism</er>.</def><br/
<syn><b>Syn. --</b> behaviorism, behavioristic psychology, behaviouristic psychology.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>behaviourist</ent><br/
<hw>behaviourist</hw> <pos>n.</pos> <def>same as <er>behaviorist</er>.</def><br/
<syn><b>Syn. --</b> behaviorist.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>behavioristic</ent><br/
<ent>behaviorist</ent><br/
<mhw><hw>behaviorist</hw> <hw>behavioristic</hw></mhw> <pos>adj.</pos>  <def>of, pertaining to, or characteristic of behaviorists or behaviorism.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Behead</ent><br/
<hw>Be*head"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Beheaded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Beheading</conjf>.]</vmorph> <ety>[OE. <ets>bihefden</ets>, AS. <ets>behe<aacute/fdian</ets>; pref. <ets>be-</ets> + <ets>he<aacute/fod</ets> head. See <er>Head</er>.]</ety> <def>To sever the head from; to take off the head of.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beheadal</ent><br/
<hw>Be*head"al</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Beheading.</def> <mark>[Modern]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beheld</ent><br/
<hw>Be*held"</hw> <pr>(<?/)</pr>, <def><pos>imp. & p. p.</pos> of <er>Behold</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Behemoth</ent><br/
<hw>Be"he*moth</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Heb. <ets>behem<omac/th</ets>, fr. Egyptian <ets>P-ehe-maut</ets> hippopotamus.]</ety> <sn>1.</sn> <def>An animal, probably the hippopotamus, described in <au>Job xl. 15-24.</au></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>something of large size or great power.</def><br/
[<source>PJC</source>]</p>

<p><ent>Behn</ent><br/
<ent>Behen</ent><br/
<mhw>{ <hw>Be"hen</hw> <pr>(<?/)</pr>, <hw>Behn</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Per. & Ar. <ets>bahman</ets>, <ets>behmen</ets>, an herb, whose leaves resemble ears of corn, saffron.]</ety> <fld>(Bot.)</fld> <sd>(a)</sd> <def>The <spn>Centaurea behen</spn>, or saw-leaved centaury.</def> <sd>(b)</sd> <def>The <spn>Cucubalus behen</spn>, or bladder campion, now called <spn>Silene inflata</spn>.</def> <sd>(c)</sd> <def>The <spn>Statice limonium</spn>, or sea lavender.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Behest</ent><br/
<hw>Be*hest"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>biheste</ets> promise, command, AS. <ets>beh<aemac/s</ets> promise; pref. <ets>be-</ets> + <ets>h<aemac/s</ets> command. See <er>Hest</er>, <er>Hight</er>.]</ety> <sn>1.</sn> <def>That which is willed or ordered; a command; a mandate; an injunction.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To do his master's high <qex>behest</qex>.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A vow; a promise.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The time is come that I should send it her, if I keep the <qex>behest</qex> that I have made.</q> <rj><qau>Paston.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Behest</ent><br/
<hw>Be*hest"</hw>, <pos>v. t.</pos> <def>To vow.</def> <mark>[Obs.]</mark>  <rj><au>Paston.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Behete</ent><br/
<hw>Be*hete"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>See <er>Behight</er>.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Behight</ent><br/
<hw>Be*hight"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp.</pos> <conjf>Behight</conjf>; <pos>p. p.</pos> <conjf>Behight</conjf>, <conjf>Behoten</conjf>.]</vmorph> <ety>[OE. <ets>bihaten</ets>, AS. <ets>beh<amac/tan</ets> to vow, promise; pref. <ets>be-</ets> + <ets>h<amac/tan</ets> to call, command. See <er>Hight</er>, <pos>v.</pos>]</ety> <mark>[Obs. in all its senses.]</mark> <sn>1.</sn> <def>To promise; to vow.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Behight</qex> by vow unto the chaste Minerve.</q> <rj><qau>Surrey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To give in trust; to commit; to intrust.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The keys are to thy hand <qex>behight</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To adjudge; to assign by authority.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The second was to Triamond <qex>behight</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To mean, or intend.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>More than heart <qex>behighteth</qex>.</q> <rj><qau>Mir. for Mag.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To consider or esteem to be; to declare to be.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>All the lookers-on him dead <qex>behight</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>To call; to name; to address.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Whom . . . he knew and thus <qex>behight</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>To command; to order.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He <qex>behight</qex> those gates to be unbarred.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Behight</ent><br/
<hw>Be*hight"</hw>, <pos>n.</pos> <def>A vow; a promise.</def> <mark>[Obs.]</mark>  <rj><au>Surrey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Behind</ent><br/
<hw>Be*hind"</hw> <pr>(<?/)</pr>, <pos>prep.</pos> <ety>[AS. <ets>behindan</ets>; pref. <ets>be-</ets> + <ets>hindan</ets>. See <er>Hind</er>, <pos>a.</pos>]</ety> <sn>1.</sn> <def>On the side opposite the front or nearest part; on the back side of; at the back of; on the other side of; <as>as, <ex>behind</ex> a door; <ex>behind</ex> a hill</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A tall Brabanter, <qex>behind</qex> whom I stood.</q> <rj><qau>Bp. Hall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Left after the departure of, whether this be by removing to a distance or by death.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A small part of what he left <qex>behind</qex> him.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Left a distance by, in progress of improvement Hence: Inferior to in dignity, rank, knowledge, or excellence, or in any achievement.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I was not a whit <qex>behind</qex> the very chiefest apostles.</q> <rj><qau>2 Cor. xi. 5.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Behind</ent><br/
<hw>Be*hind"</hw>, <pos>adv.</pos> <sn>1.</sn> <def>At the back part; in the rear.</def> <ldquo/I shall not lag <xex>behind</xex>.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Toward the back part or rear; backward; <as>as, to look <ex>behind</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Not yet brought forward, produced, or exhibited to view; out of sight; remaining.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>We can not be sure that there is no evidence <qex>behind</qex>.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Backward in time or order of succession; past.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Forgetting those things which are <qex>behind</qex>.</q> <rj><qau>Phil. ii. 13.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>After the departure of another; <as>as, to stay <ex>behind</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Leave not a rack <qex>behind</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Behind</ent><br/
<hw>Be*hind"</hw>, <pos>n.</pos> <def>The backside; the rump.</def> <mark>[Low]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Behindhand</ent><br/
<hw>Be*hind"hand`</hw> <pr>(<?/)</pr>, <pos>adv. & a.</pos> <ety>[<ets>Behind</ets> + <ets>hand</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>In arrears financially; in a state where expenditures have exceeded the receipt of funds.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>In a state of backwardness, in respect to what is seasonable or appropriate, or as to what should have been accomplished; not equally forward with some other person or thing; dilatory; backward; late; tardy; <as>as, <ex>behindhand</ex> in studies or in work</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In this also [dress] the country are very much <qex>behindhand</qex>.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Behither</ent><br/
<hw>Be*hith"er</hw> <pr>(<?/)</pr>, <pos>prep.</pos> <def>On this side of.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Two miles <qex>behither</qex> Clifden.</q> <rj><qau>Evelyn.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Behold</ent><br/
<hw>Be*hold"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Beheld</conjf> <pr>(<?/)</pr> (<pos>p. p.</pos> formerly <conjf>Beholden</conjf> <pr>(<?/)</pr>, now used only as a <pos>p. a.</pos>); <pos>p. pr. & vb. n.</pos> <conjf>Beholding</conjf>.]</vmorph> <ety>[OE. <ets>bihalden</ets>, <ets>biholden</ets>, AS. <ets>behealdan</ets> to hold, have in sight; pref. <ets>be-</ets> + <ets>healdan</ets> to hold, keep; akin to G. <ets>behalten</ets> to hold, keep. See <er>Hold</er>.]</ety> <def>To have in sight; to see clearly; to look at; to regard with the eyes.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>When he <qex>beheld</qex> the serpent of brass, he lived.</q> <rj><qau>Num. xxi. 9.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Behold</qex> the Lamb of God, which taketh away the sin of the world.</q> <rj><qau>John. i. 29.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To scan; gaze; regard; descry; view; discern.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Behold</ent><br/
<hw>Be*hold"</hw>, <pos>v. i.</pos> <def>To direct the eyes to, or fix them upon, an object; to look; to see.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And I <qex>beheld</qex>, and, lo, in the midst of the throne, . . . a lamb as it had been slain.</q> <rj><qau>Rev. v. 6.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beholden</ent><br/
<hw>Be*hold"en</hw> <pr>(<?/)</pr>, <pos>p. a.</pos> <ety>[Old p. p. of <ets>behold</ets>, used in the primitive sense of the simple verb <ets>hold</ets>.]</ety> <def>Obliged; bound in gratitude; indebted.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>But being so <qex>beholden</qex> to the Prince.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beholder</ent><br/
<hw>Be*hold"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who beholds; a spectator.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beholding</ent><br/
<hw>Be*hold"ing</hw>, <pos>a.</pos> <def>Obliged; beholden.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>I was much bound and <qex>beholding</qex> to the right reverend father.</q> <rj><qau>Robynson (More's Utopia).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>So much hath Oxford been <qex>beholding</qex> to her nephews, or sister's children.</q> <rj><qau>Fuller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beholding</ent><br/
<hw>Be*hold"ing</hw>, <pos>n.</pos> <def>The act of seeing; sight; also, that which is beheld.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beholdingness</ent><br/
<hw>Be*hold"ing*ness</hw>, <pos>n.</pos>, <def>The state of being obliged or beholden.</def> <mark>[Obs.]</mark>  <rj><au>Sir P. Sidney.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Behoof</ent><br/
<hw>Be*hoof"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>to bihove</ets> for the use of, AS. <ets>beh<?/f</ets> advantage, a word implied in <ets>beh<?/fl<imac/c</ets> necessary; akin to Sw. <ets>behof</ets>, Dan. <ets>behov</ets>, G. <ets>behuf</ets>, and E. <ets>heave</ets>, the root meaning <ets>to seize</ets>, hence the meanings <ldquo/to hold, make use of.<rdquo/ See <er>Heave</er>, <pos>v. t.</pos>]</ety> <def>Advantage; profit; benefit; interest; use.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>No mean recompense it brings<br/
To your <qex>behoof</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Behoovable</ent><br/
<hw>Be*hoov"a*ble</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Supplying need; profitable; advantageous.</def> <mark>[Obs.]</mark>  <rj><au>Udall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Behoove</ent><br/
<hw>Be*hoove"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Behooved</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Behooving</conjf>.]</vmorph> <ety>[OE. <ets>bihoven</ets>, <ets>behoven</ets>, AS. <ets>beh<?/fian</ets> to have need of, fr. <ets>beh<?/f</ets>. See <er>Behoof</er>.]</ety> <def>To be necessary for; to be fit for; to be meet for, with respect to necessity, duty, or convenience; -- mostly used impersonally.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And thus it <qex>behooved</qex> Christ to suffer.</q> <rj><qau>Luke xxiv. 46.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><altsp>[Also written <asp>behove</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Behoove</ent><br/
<hw>Be*hoove"</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <def>To be necessary, fit, or suitable; to befit; to belong as due.</def>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Behoove</ent><br/
<hw>Be*hoove"</hw>, <pos>n.</pos> <def>Advantage; behoof.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>It shall not be to his <qex>behoove</qex>.</q> <rj><qau>Gower.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Behooveful</ent><br/
<hw>Be*hoove"ful</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Advantageous; useful; profitable.</def> <mark>[Archaic]</mark> -- <wordforms><wf>Be*hoove"ful*ly</wf>, <pos>adv.</pos> -- <wf>Be*hoove"ful*ness</wf>, <pos>n.</pos> <mark>[Archaic]</mark></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Behove</ent><br/
<hw>Be*hove"</hw> <pr>(<?/)</pr>, <pos>v.</pos>, <def>and derivatives. See <er>Behoove</er>, &c.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Behovely</ent><br/
<hw>Be*hove"ly</hw>, <pos>a. & adv.</pos> <def>Useful, or usefully.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Behowl</ent><br/
<hw>Be*howl"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To howl at.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The wolf <qex>behowls</qex> the moon.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beige</ent><br/
\'d8<hw>Beige</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>Debeige.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beijing</ent><br/
<hw>Beijing</hw> <pos>prop. n.</pos> <fld>(Geography)</fld> <def>The capital <isa>city</isa> of <country>China</country>.  Formerly called <altname>Peking</altname>.  Population (2000) = 12,033,000.</def><br/
[<source>PJC</source>]</p>

<p><ent>Beild</ent><br/
<hw>Beild</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Prob. from the same root as <ets>build</ets>, v. t.]</ety> <def>A place of shelter; protection; refuge.</def>  <mark>[Scot. & Prov. Eng.]</mark> <altsp>[Also written <asp>bield</asp> and <asp>beeld</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><q>The random <qex>beild</qex> o' clod or stane.</q> <rj><qau>Burns.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Being</ent><br/
<hw>Be"ing</hw> <pr>(<?/)</pr>, <pos>p. pr.</pos> from <er>Be</er>. <def>Existing.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Being</xex> was formerly used where we now use <xex>having</xex>. <ldquo/<xex>Being</xex> to go to a ball in a few days.<rdquo/ <au>Miss Edgeworth.</au></note><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In modern usage, <xex>is</xex>, <xex>are</xex>, <xex>was</xex> or <xex>were being</xex>, with a past participle following (as <xex>built</xex>, <xex>made</xex>, etc.) indicates the process toward the completed result expressed by the participle. The form <xex>is</xex> or <xex>was building</xex>, in this passive signification, is idiomatic, and, if free from ambiguity, is commonly preferable to the modern <xex>is</xex> or <xex>was being built</xex>. The last form of speech is, however, sufficiently authorized by approved writers. The older expression was <xex>is</xex>, or <xex>was</xex>, <xex>a-building</xex> or <xex>in building</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><q>A man who <qex>is being</qex> strangled.</q> <rj><qau>Lamb.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>While the article on Burns <qex>was being</qex> written.</q> <rj><qau>Froude.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Fresh experience <qex>is</qex> always <qex>being</qex> gained.</q> <rj><qau>Jowett (Thucyd. )</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Being</ent><br/
<hw>Be"ing</hw>, <pos>n.</pos> <sn>1.</sn> <def>Existence, as opposed to nonexistence; state or sphere of existence.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In Him we live, and move, and have our <qex>being</qex>.</q> <rj><qau>Acts xvii. 28.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which exists in any form, whether it be material or spiritual, actual or ideal; living existence, as distinguished from a thing without life; <as>as, a human <ex>being</ex>; spiritual <ex>beings</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>What a sweet <qex>being</qex> is an honest mind !</q> <rj><qau>Beau. & Fl.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A <qex>Being</qex> of infinite benevolence and power.</q> <rj><qau>Wordsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Lifetime; mortal existence.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Claudius, thou<br/
Wast follower of his fortunes in his <qex>being</qex>.</q> <rj><qau>Webster (1654).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>An abode; a cottage.</def> <mark>[Prov. Eng.]</mark>  <rj><au>Wright.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>It was a relief to dismiss them [Sir Roger's servants] into little <qex>beings</qex> within my manor.</q> <rj><qau>Steele.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Being</ent><br/
<hw>Be"ing</hw>, <pos>adv.</pos> <def>Since; inasmuch as.</def> <mark>[Obs. or Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>And <qex>being</qex> you have<br/
Declined his means, you have increased his malice.</q> <rj><qau>Beau. & Fl.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beirut</ent><br/
<hw>Beirut</hw> <pos>prop. n.</pos> <fld>(Geography)</fld> <def>The capital <isa>city</isa> of <country>Lebanon</country>.  Population (2000) = 1,100,000.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bejade</ent><br/
<hw>Be*jade"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To jade or tire.</def> <mark>[Obs.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bejape</ent><br/
<hw>Be*jape"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To jape; to laugh at; to deceive.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bejaundice</ent><br/
<hw>Be*jaun"dice</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To infect with jaundice.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bejewel</ent><br/
<hw>Be*jew"el</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bejeweled</conjf> or <conjf>Bejewelled</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bejeweling</conjf> or <conjf>Bejewelling</conjf>.]</vmorph> <def>To ornament with a jewel or with jewels; to spangle.</def> <ldquo/<xex>Bejeweled</xex> hands.<rdquo/  <rj><au>Thackeray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bejuco</ent><br/
\'d8<hw>Be*ju"co</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Sp., a reed or woody vine.]</ety> <def>Any climbing woody vine of the tropics with the habit of a  liane; in the Philippines, esp. any of various species of <gen>Calamus</gen>, the cane or rattan palm.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bejumble</ent><br/
<hw>Be*jum"ble</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To jumble together.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bekah</ent><br/
\'d8<hw>Be"kah</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Heb.]</ety> <def>Half a shekel.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beknave</ent><br/
<hw>Be*knave"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To call knave.</def> <mark>[Obs.]</mark>  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beknow</ent><br/
<hw>Be*know"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To confess; to acknowledge.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bel</ent><br/
<hw>Bel</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The Babylonian name of the god known among the Hebrews as <altname>Baal</altname>. See <er>Baal</er>.</def>  <rj><au>Baruch vi. 41.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bel</ent><br/
<hw>Bel</hw> <pr>(b<ecr/l)</pr>, <pos>n.</pos> <ety>[Hind., fr. Skr. <ets>bilva</ets>.]</ety> <def>A thorny rutaceous tree (<spn><AE/gle marmelos</spn>) of India, and its aromatic, orange-like fruit; -- called also <altname>Bengal quince</altname>, <altname>golden apple</altname>, <altname>wood apple</altname>. The fruit is used medicinally, and the rind yields a perfume and a yellow dye.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bel</ent><br/
<hw>Bel</hw> <pr>(b<ecr/l)</pr>, <pos>n.</pos> <ety>[from Alexander Graham <etsep>Bell</etsep>.]</ety> <def>a unit of sound intensity equal to ten decibels.</def><br/
[<source>PJC</source>]</p>

<p><ent>Belabor</ent><br/
<hw>Be*la"bor</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Belabored</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Belaboring</conjf>.]</vmorph> <sn>1.</sn> <def>To ply diligently; to work carefully upon.</def> <ldquo/If the earth is <xex>belabored</xex> with culture, it yieldeth corn.<rdquo/  <rj><au>Barrow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To beat soundly; to cudgel.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Ajax <qex>belabors</qex> there a harmless ox.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bel-accoyle</ent><br/
<hw>Bel`-ac*coyle"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bel</ets> beautiful + <ets>accueil</ets> reception.]</ety> <def>A kind or favorable reception or salutation.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belace</ent><br/
<hw>Be*lace"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Belaced</conjf> <pr>(<?/)</pr>.]</vmorph><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To fasten, as with a lace or cord.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To cover or adorn with lace.</def> <mark>[Obs.]</mark>  <rj><au>Beaumont.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To beat with a strap. See <er>Lace</er>.</def> <mark>[Obs.]</mark>  <rj><au>Wright.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belam</ent><br/
<hw>Be*lam"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <ety>[See <er>Lam</er>.]</ety> <def>To beat or bang.</def> <mark>[Prov. & Low, Eng.]</mark>  <rj><au>Todd.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belamour</ent><br/
<hw>Bel"a*mour</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bel amour</ets> fair love.]</ety> <sn>1.</sn> <def>A lover.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A flower, but of what kind is unknown.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Her snowy brows, like budded <qex>belamours</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belamy</ent><br/
<hw>Bel"a*my</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bel ami</ets> fair friend.]</ety> <def>Good friend; dear friend.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belate</ent><br/
<hw>Be*late"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Belated</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Belating</conjf>.]</vmorph> <def>To retard or make too late.</def>  <rj><au>Davenant.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belated</ent><br/
<hw>Be*lat"ed</hw>, <pos>a.</pos> <def>Delayed beyond the usual time; too late; overtaken by night; benighted.</def>  <ldquo/Some <xex>belated</xex> peasant.<rdquo/ <au>Milton.</au> -- <wordforms><wf>Be*lat"ed*ness</wf>, <pos>n.</pos></wordforms> <au>Milton.</au><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belaud</ent><br/
<hw>Be*laud"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To laud or praise greatly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belay</ent><br/
<hw>Be*lay"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Belaid</conjf>, <conjf>Belayed</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Belaying</conjf>.]</vmorph> <ety>[For senses 1 & 2, D. <ets>beleggen</ets> to cover, belay; akin to E. pref. <ets>be-</ets>, and <ets>lay</ets> to place: for sense 3, OE. <ets>beleggen</ets>, AS. <ets>belecgan</ets>. See pref. <er>Be-</er>, and <er>Lay</er> to place.]</ety> <sn>1.</sn> <def>To lay on or cover; to adorn.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Jacket . . . <qex>belayed</qex> with silver lace.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Naut.)</fld> <def>To make fast, as a rope, by taking several turns with it round a pin, cleat, or kevel.</def>  <rj><au>Totten.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To lie in wait for with a view to assault. Hence: to block up or obstruct.</def> <mark>[Obs.]</mark>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Belay thee!</b></col> <cd>Stop.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 134 --></p>

<p><ent>Belaying pin</ent><br/
<hw>Be*lay"ing pin`</hw> <pr>(b<esl/*l<amac/"<icr/ng p<icr/n`)</pr>. <fld>(Naut.)</fld> <def>A strong pin in the side of a vessel, or by the mast, round which ropes are wound when they are fastened or belayed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bel canto</ent><br/
\'d8<hw>bel canto</hw> <pr>(b<ecr/l k<aum/n"t<osl/)</pr>, <pos>n.</pos> <ety>[It., beautiful singing.]</ety> <fld>(Music)</fld> <def>a cantabile style of operatic singing characterized by purity and evenness of tone, and a precise but brilliant vocal technique displaying ease and agility.</def><br/
[<source>PJC</source>]</p>

<p><ent>Belch</ent><br/
<hw>Belch</hw> <pr>(b<ecr/lch; 224)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Belched</conjf> <pr>(b<ecr/lch)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Belching</conjf>.]</vmorph> <ety>[OE. <ets>belken</ets>, AS. <ets>bealcan</ets>, akin to E. <ets>bellow</ets>. See <er>Bellow</er>, <pos>v. i.</pos>]</ety> <sn>1.</sn> <def>To eject or throw up from the stomach with violence; to eruct.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I <qex>belched</qex> a hurricane of wind.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To eject violently from within; to cast forth; to emit; to give vent to; to vent.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Within the gates that now<br/
Stood open wide, <qex>belching</qex> outrageous flame.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belch</ent><br/
<hw>Belch</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To eject wind from the stomach through the mouth; to eructate.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To issue with spasmodic force or noise.</def>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belch</ent><br/
<hw>Belch</hw>, <pos>n.</pos> <sn>1.</sn> <def>The act of belching; also, that which is belched; an eructation.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Malt liquor; -- vulgarly so called as causing eructation.</def> <mark>[Obs.]</mark>  <rj><au>Dennis.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belcher</ent><br/
<hw>Belch"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who, or that which, belches.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beldame</ent><br/
<ent>Beldam</ent><br/
<mhw>{ <hw>Bel"dam</hw> <hw>Bel"dame</hw> }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Pref. <ets>bel-</ets>, denoting relationship + <ets>dame</ets> mother: cf. F. <ets>belledame</ets> fair lady, It. <ets>belladonna</ets>. See <er>Belle</er>, and <er>Dame</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Grandmother; -- corresponding to belsire.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To show the <qex>beldam</qex> daughters of her daughter.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An old woman in general; especially, an ugly old woman; a hag.</def><br/
<syn><b>Syn. --</b> hag, beldam, witch, crone.</syn><br/
[<source>1913 Webster</source>]</p>

<p><q>Around the <qex>beldam</qex> all erect they hang.</q> <rj><qau>Akenside.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beleaguer</ent><br/
<hw>Be*lea"guer</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Beleaguered</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Beleaguering</conjf>.]</vmorph> <ety>[D. <ets>belegeren</ets> (akin to G. <ets>belagern</ets>, Sw. <ets>bel<aum/gra</ets>, Dan. <ets>beleire</ets>); pref. <ets>be-</ets> = E. <ets>be-</ets> + <ets>leger</ets> bed, camp, army, akin to E. <ets>lair</ets>. See <er>Lair</er>.]</ety> <def>To surround with an army so as to preclude escape; to besiege; to blockade.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The wail of famine in <qex>beleaguered</qex> towns.</q> <rj><qau>Longfellow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To block up; environ; invest; encompass.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beleaguerer</ent><br/
<hw>Be*lea"guer*er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who beleaguers.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beleave</ent><br/
<hw>Be*leave"</hw> <pr>(<?/)</pr>, <pos>v. t. & i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Beleft</conjf> <pr>(<?/)</pr>.]</vmorph> <def>To leave or to be left.</def> <mark>[Obs.]</mark>  <rj><au>May.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belecture</ent><br/
<hw>Be*lec"ture</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Belectured</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Belecturing</conjf>.]</vmorph> <def>To vex with lectures; to lecture frequently.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belee</ent><br/
<hw>Be*lee"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To place under the lee, or unfavorably to the wind.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belemnite</ent><br/
<hw>Be*lem"nite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <ets><?/</ets> dart, fr. <ets><?/</ets> dart, fr. <ets><?/</ets> to throw: cf. F. <ets>b<eacute/lemnite</ets>.]</ety> <fld>(Paleon.)</fld> <def>A conical calcareous fossil, tapering to a point at the lower extremity, with a conical cavity at the other end, where it is ordinarily broken; but when perfect it contains a small chambered cone, called the phragmocone, prolonged, on one side, into a delicate concave blade; the thunderstone. It is the internal shell of a cephalopod related to the sepia, and belonging to an extinct family. The belemnites are found in rocks of the Jurassic and Cretaceous ages.</def> -- <wordforms><wf>Bel*em*nit"ic</wf>, <pos>a.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belemnoidea</ent><br/
<hw>Belemnoidea</hw> <pos>n.</pos> <def>an order of extinct dibranchiate cephalopods related to the surviving spirulas.</def><br/
<syn><b>Syn. --</b> order <ord>Belemnoidea</ord>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Beleper</ent><br/
<hw>Be*lep"er</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Belepered</conjf> <pr>(<?/)</pr>.]</vmorph> <def>To infect with leprosy.</def> <mark>[Obs.]</mark>  <rj><au>Beau. & Fl.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bel-esprit</ent><br/
\'d8<hw>Bel"-es*prit"</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Beaux-esprits</plw> <pr>(<?/)</pr>.</plu> <ety>[F., fine wit.]</ety> <def>A fine genius, or man of wit.</def> <ldquo/A man of letters and a <xex>bel esprit</xex>.<rdquo/  <rj><au>W. Irving.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belfast</ent><br/
<hw>Belfast</hw> <pos>n.</pos> <def>the capital of Northern Ireland; -- the center of Irish Protestantism.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Belfry</ent><br/
<hw>Bel"fry</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>berfray</ets> movable tower used in sieges, OF. <ets>berfreit</ets>, <ets>berfroit</ets>, F. <ets>beffroi</ets>, fr. MHG. <ets>bervrit</ets>, <ets>bercvrit</ets>, G. <ets>bergfriede</ets>, fr. MHG. <ets>bergen</ets> to protect (G. <ets>bergen</ets> to conceal) + <ets>vride</ets> peace, protection, G. <ets>friede</ets> peace; in compounds often taken in the sense of security, or place of security; orig. therefore a place affording security. G. <ets>friede</ets> is akin to E. <ets>free</ets>. See <er>Burg</er>, and <er>Free</er>.]</ety> <sn>1.</sn> <fld>(Mil. Antiq.)</fld> <def>A movable tower erected by besiegers for purposes of attack and defense.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A bell tower, usually attached to a church or other building, but sometimes separate; a campanile.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A room in a tower in which a bell is or may be hung; or a cupola or turret for the same purpose.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Naut.)</fld> <def>The framing on which a bell is suspended.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belgard</ent><br/
<hw>Bel*gard"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[It. <ets>bel guardo</ets>.]</ety> <def>A sweet or loving look.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belgian</ent><br/
<hw>Bel"gi*an</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Of or pertaining to Belgium.</def> -- <def2><pos>n.</pos>  <def>A native or inhabitant of Belgium.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belgian block</ent><br/
<hw>Belgian block</hw>. <def>An oblong, often nearly cubical, block of some tough stone, esp. granite, used as a material for street pavements. Its usual diameter is 5 to 7 inches.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Belgic</ent><br/
<hw>Bel"gic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>Belgicus</ets>, fr. <ets>Belgae</ets> the Belgians.]</ety> <sn>1.</sn> <def>Of or pertaining to the <xex>Belg<ae/</xex>, a German tribe who anciently possessed the country between the Rhine, the Seine, and the ocean.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>How unlike their <qex>Belgic</qex> sires of old.</q> <rj><qau>Goldsmith.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Of or pertaining to the Netherlands or to Belgium.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belgrade</ent><br/
<hw>Belgrade</hw> <pos>prop. n.</pos> <fld>(Geography)</fld> <def>The capital <isa>city</isa> of <country>Yugoslavia</country>.  Population (2000) = 1,168,454.</def><br/
[<source>PJC</source>]</p>

<p><ent>Belgravian</ent><br/
<hw>Bel*gra"vi*an</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Belonging to Belgravia (a fashionable quarter of London, around Pimlico), or to fashionable life; aristocratic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belial</ent><br/
<hw>Be"li*al</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Heb. <ets>beli ya'al</ets>; <ets>beli</ets> without + <ets>ya'al</ets> profit.]</ety> <def>An evil spirit; a wicked and unprincipled person; the personification of evil.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>What concord hath Christ with <qex>Belia</qex> ?</q> <rj><qau>2 Cor. vi. 15.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>A son</b></col> (or man) <col><b>of Belial</b></col></mcol>, <cd>a worthless, wicked, or thoroughly depraved person.</cd>  <au>1 Sam. ii. 12.</au></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belibel</ent><br/
<hw>Be*li"bel</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <ety>[See <er>Libel</er>, <pos>v. t.</pos> ]</ety> <def>To libel or traduce; to calumniate.</def>  <rj><au>Fuller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belie</ent><br/
<hw>Be*lie"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Belied</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Belying</conjf> <pr>(<?/)</pr>.]</vmorph> <ety>[OE. <ets>bilien</ets>, <ets>bili<?/en</ets>, AS. <ets>bele<oacute/gan</ets>; pref. <ets>be-</ets> + <ets>le<oacute/gan</ets> to lie. See <er>Lie</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>To show to be false; to convict of, or charge with, falsehood.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Their trembling hearts <qex>belie</qex> their boastful tongues.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To give a false representation or account of.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Should I do so, I should <qex>belie</qex> my thoughts.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To tell lie about; to calumniate; to slander.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thou dost <qex>belie</qex> him, Percy, thou dost belie him.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To mimic; to counterfeit.</def> <mark>[Obs.]</mark>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To fill with lies.</def> <mark>[Obs.]</mark>  <ldquo/The breath of slander doth <xex>belie</xex> all corners of the world.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belief</ent><br/
<hw>Be*lief"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bileafe</ets>, <ets>bileve</ets>; cf. AS. <ets>gele<aacute/fa</ets>. See <er>Believe</er>.]</ety> <sn>1.</sn> <def>Assent to a proposition or affirmation, or the acceptance of a fact, opinion, or assertion as real or true, without immediate personal knowledge; reliance upon word or testimony; partial or full assurance without positive knowledge or absolute certainty; persuasion; conviction; confidence; <as>as, <ex>belief</ex> of a witness; the <ex>belief</ex> of our senses</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Belief</qex> admits of all degrees, from the slightest suspicion to the fullest assurance.</q> <rj><qau>Reid.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Theol.)</fld> <def>A persuasion of the truths of religion; faith.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>No man can attain [to] <qex>belief</qex> by the bare contemplation of heaven and earth.</q> <rj><qau>Hooker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The thing believed; the object of belief.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Superstitious prophecies are not only the <qex>belief</qex> of fools, but the talk sometimes of wise men.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A tenet, or the body of tenets, held by the advocates of any class of views; doctrine; creed.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In the heat of persecution to which Christian <qex>belief</qex> was subject upon its first promulgation.</q> <rj><qau>Hooker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Ultimate belief</b></col>, <cd>a first principle incapable of proof; an intuitive truth; an intuition.</cd>  <rj><au>Sir W. Hamilton.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Credence; trust; reliance; assurance; opinion.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beliefful</ent><br/
<hw>Be*lief"ful</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having belief or faith.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Believable</ent><br/
<hw>Be*liev"a*ble</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Capable of being believed; credible.</def> -- <wordforms><wf>Be*liev"a*ble*ness</wf>, <pos>n.</pos> -- <wf>Be*liev`a*bil"i*ty</wf> <pr>(<?/)</pr>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Believe</ent><br/
<hw>Be*lieve"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Believed</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Believing</conjf>.]</vmorph> <ety>[OE. <ets>bileven</ets> (with pref. <ets>be-</ets> for AS. <ets>ge-</ets>), fr. AS. <ets>gel<?/fan</ets>, <ets>gel<?/fan</ets>; akin to D. <ets>gelooven</ets>, OHG. <ets>gilouban</ets>, G. <ets>glauben</ets>, OS. <ets>gil<?/bian</ets>, Goth. <ets>galaubjan</ets>, and Goth. <ets>liubs</ets> dear. See <er>Lief</er>, <pos>a.</pos>, <er>Leave</er>, <pos>n.</pos>]</ety> <def>To exercise belief in; to credit upon the authority or testimony of another; to be persuaded of the truth of, upon evidence furnished by reasons, arguments, and deductions of the mind, or by circumstances other than personal knowledge; to regard or accept as true; to place confidence in; to think; to consider; <as>as, to <ex>believe</ex> a person, a statement, or a doctrine</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Our conqueror (whom I now<br/
Of force <qex>believe</qex> almighty).</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>King Agrippa, <qex>believest</qex> thou the prophets ?</q> <rj><qau>Acts xxvi. 27.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Often followed by a dependent clause.<br/
I <qex>believe</qex> that Jesus Christ is the Son of God.</q> <rj><qau>Acts viii. 37.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- See <er>Expect</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Believe</ent><br/
<hw>Be*lieve"</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To have a firm persuasion, esp. of the truths of religion; to have a persuasion approaching to certainty; to exercise belief or faith.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Lord, I <qex>believe</qex>; help thou mine unbelief.</q> <rj><qau>Mark ix. 24.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>With the heart man <qex>believeth</qex> unto righteousness.</q> <rj><qau>Rom. x. 10.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To think; to suppose.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I will not <qex>believe</qex> so meanly of you.</q> <rj><qau>Fielding.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To believe in</b></col>. <sd>(a)</sd> <cd>To believe that the subject of the thought (if a person or thing) exists, or (if an event) that it has occurred, or will occur; -- as, to <xex>believe in</xex> the resurrection of the dead.</cd>  <ldquo/She does not <xex>believe in</xex> Jupiter.<rdquo/ <au>J. H. Newman.</au> <sd>(b)</sd> <cd>To believe that the character, abilities, and purposes of a person are worthy of entire confidence; -- especially that his promises are wholly trustworthy.</cd> <ldquo/Let not your heart be troubled: ye <xex>believe in</xex> God, <xex>believe</xex> also <xex>in</xex> me.<rdquo/ <au>John xiv. 1.</au> <sd>(c)</sd> <cd>To believe that the qualities or effects of an action or state are beneficial: as, to <xex>believe in</xex> sea bathing, or <xex>in</xex> abstinence from alcoholic beverages.</cd> -- <col><b>To believe on</b></col>, <cd>to accept implicitly as an object of religious trust or obedience; to have faith in.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Believer</ent><br/
<hw>Be*liev"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who believes; one who is persuaded of the truth or reality of some doctrine, person, or thing.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Theol.)</fld> <def>One who gives credit to the truth of the Scriptures, as a revelation from God; a Christian; -- in a more restricted sense, one who receives Christ as his Savior, and accepts the way of salvation unfolded in the gospel.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thou didst open the Kingdom of Heaven to all <qex>believers</qex>.</q> <rj><qau>Book of Com. Prayer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Eccl. Hist.)</fld> <def>One who was admitted to all the rights of divine worship and instructed in all the mysteries of the Christian religion, in distinction from a catechumen, or one yet under instruction.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Believing</ent><br/
<hw>Be*liev"ing</hw>, <pos>a.</pos> <def>That believes; having belief.</def> -- <wordforms><wf>Be*liev"ing*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belight</ent><br/
<hw>Be*light"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To illuminate.</def> <mark>[Obs.]</mark>  <rj><au>Cowley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belike</ent><br/
<hw>Be*like"</hw> <pr>(<?/)</pr>, <pos>adv.</pos> <ety>[Pref. <ets>be-</ets> (for <ets>by</ets>) + <ets>like</ets>.]</ety> <def>It is likely or probably; perhaps.</def>  <mark>[Obs. or Archaic]</mark> -- <wordforms><wf>Be*like"ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Belike</qex>, boy, then you are in love.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belime</ent><br/
<hw>Be*lime"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Belimed</conjf> <pr>(<?/)</pr>.]</vmorph> <def>To besmear or insnare with birdlime.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belittle</ent><br/
<hw>Be*lit"tle</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Belittled</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Belittling</conjf>.]</vmorph> <def>To make little or less in a moral sense; to speak of in a depreciatory or contemptuous way.</def>  <rj><au>T. Jefferson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belive</ent><br/
<hw>Be*live"</hw> <pr>(<?/)</pr>, <pos>adv.</pos> <ety>[Cf. <er>Live</er>, <pos>a.</pos>]</ety> <def>Forthwith; speedily; quickly.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belk</ent><br/
<hw>Belk</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <ety>[See <er>Belch</er>.]</ety> <def>To vomit.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bell</ent><br/
<hw>Bell</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[AS. <ets>belle</ets>, fr. <ets>bellan</ets> to bellow. See <er>Bellow</er>.]</ety> <sn>1.</sn> <def>A hollow metallic vessel, usually shaped somewhat like a cup with a flaring mouth, containing a clapper or tongue, and giving forth a ringing sound on being struck.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Bells have been made of various metals, but the best have always been, as now, of an alloy of copper and tin.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>The Liberty Bell</b></col>, <cd>the famous bell of the Philadelphia State House, which rang when the Continental Congress declared the Independence of the United States, in 1776. It had been cast in 1753, and upon it were the words <ldquo/Proclaim liberty throughout all the land, to all the inhabitants thereof.<rdquo/</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A hollow perforated sphere of metal containing a loose ball which causes it to sound when moved.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Anything in the form of a bell, as the cup or corol of a flower.</def> <ldquo/In a cowslip's <xex>bell</xex> I lie.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Arch.)</fld> <def>That part of the capital of a column included between the abacus and neck molding; also used for the naked core of nearly cylindrical shape, assumed to exist within the leafage of a capital.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <pluf>pl.</pluf> <fld>(Naut.)</fld> <def>The strikes of the bell which mark the time; or the time so designated.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ On shipboard, time is marked by a bell, which is struck eight times at 4, 8, and 12 o'clock. Half an hour after it has struck <ldquo/eight bells<rdquo/ it is struck once, and at every succeeding half hour the number of strokes is increased by one, till at the end of the four hours, which constitute a watch, it is struck eight times.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To bear away the bell</b></col>, <cd>to win the prize at a race where the prize was a bell; hence, to be superior in something.</cd> <au>Fuller.</au> -- <col><b>To bear the bell</b></col>, <cd>to be the first or leader; -- in allusion to the bellwether or a flock, or the leading animal of a team or drove, when wearing a bell.</cd> -- <mcol><col><b>To curse by bell</b></col>, <col><b>book</b></col>, <col><b>and candle</b></col></mcol>, <cd>a solemn form of excommunication used in the Roman Catholic church, the bell being tolled, the book of offices for the purpose being used, and three candles being extinguished with certain ceremonies.</cd> <au>Nares.</au> -- <col><b>To lose the bell</b></col>, <cd>to be worsted in a contest.</cd>  <ldquo/In single fight he <xex>lost the bell</xex>.<rdquo/ <au>Fairfax.</au> -- <col><b>To shake the bells</b></col>, <cd>to move, give notice, or alarm.</cd>  <rj><au>Shak.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Bell</xex> is much used adjectively or in combinations; as, <xex>bell</xex> clapper; <xex>bell</xex> foundry; <xex>bell</xex> hanger; <xex>bell-</xex>mouthed; <xex>bell</xex> tower, etc., which, for the most part, are self-explaining.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bell arch</b></col> <fld>(Arch.)</fld>, <cd>an arch of unusual form, following the curve of an ogee.</cd> -- <mcol><col><b>Bell cage</b></col>, or <col><b>Bell carriage</b></col></mcol> <fld>(Arch.)</fld>, <cd>a timber frame constructed to carry one or more large bells.</cd> -- <col><b>Bell cot</b></col> <fld>(Arch.)</fld>, <cd>a small or subsidiary construction, frequently corbeled out from the walls of a structure, and used to contain and support one or more bells.</cd> -- <col><b>Bell deck</b></col> <fld>(Arch.)</fld>, <cd>the floor of a belfry made to serve as a roof to the rooms below.</cd> -- <col><b>Bell founder</b></col>, <cd>one whose occupation it is to found or cast bells.</cd> -- <mcol><col><b>Bell foundry</b></col>, or <col><b>Bell foundery</b></col></mcol>, <cd>a place where bells are founded or cast.</cd> -- <col><b>Bell gable</b></col> <fld>(Arch.)</fld>, <cd>a small gable-shaped construction, pierced with one or more openings, and used to contain bells.</cd> -- <col><b>Bell glass</b></col>. <cd>See <er>Bell jar</er>.</cd> -- <col><b>Bell hanger</b></col>, <cd>a man who hangs or puts up bells.</cd> -- <col><b>Bell pull</b></col>, <cd>a cord, handle, or knob, connecting with a bell or bell wire, and which will ring the bell when pulled.</cd> <au>Aytoun.</au> -- <col><b>Bell punch</b></col>, <cd>a kind of conductor's punch which rings a bell when used.</cd> -- <col><b>Bell ringer</b></col>, <cd>one who rings a bell or bells, esp. one whose business it is to ring a church bell or chime, or a set of musical bells for public entertainment.</cd> -- <col><b>Bell roof</b></col> <fld>(Arch.)</fld>, <cd>a roof shaped according to the general lines of a bell.</cd> -- <col><b>Bell rope</b></col>, <cd>a rope by which a church or other bell is rung.</cd> -- <col><b>Bell tent</b></col>, <cd>a circular conical-topped tent.</cd> -- <col><b>Bell trap</b></col>, <cd>a kind of bell shaped stench trap.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bell</ent><br/
<hw>Bell</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Belled</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Belling</conjf>.]</vmorph> <def>To put a bell upon; <as>as, to <ex>bell</ex> the cat</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To make bell-mouthed; <as>as, to <ex>bell</ex> a tube</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bell</ent><br/
<hw>Bell</hw>, <pos>v. i.</pos> <def>To develop bells or corollas; to take the form of a bell; to blossom; <as>as, hops <ex>bell</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bell</ent><br/
<hw>Bell</hw>, <pos>v. t.</pos> <ety>[AS. <ets>bellan</ets>. See <er>Bellow</er>.]</ety> <def>To utter by bellowing.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bell</ent><br/
<hw>Bell</hw>, <pos>v. i.</pos> <def>To call or bellow, as the deer in rutting time; to make a bellowing sound; to roar.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>As loud as <qex>belleth</qex> wind in hell.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The wild buck <qex>bells</qex> from ferny brake.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belladonna</ent><br/
<hw>Bel`la*don"na</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[It., literally fine lady; <ets>bella</ets> beautiful + <ets>donna</ets> lady.]</ety> <fld>(Bot.)</fld> <sd>(a)</sd> <def>An herbaceous European plant (<spn>Atropa belladonna</spn>) with reddish bell-shaped flowers and shining black berries. The whole plant and its fruit are very poisonous, and the root and leaves are used as powerful medicinal agents. Its properties are largely due to the alkaloid atropine which it contains. Called also <altname>deadly nightshade</altname>.</def>  <sd>(b)</sd> <def>A species of <gen>Amaryllis</gen> (<spn>Amaryllis belladonna</spn>); the belladonna lily.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bell animalcule</ent><br/
<hw>Bell" an`i*mal"cule</hw> <pr>(<?/)</pr>. <fld>(Zool.)</fld> <def>An infusorian of the family <fam>Vorticellid<ae/</fam>, common in fresh-water ponds.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bellarmine</ent><br/
<hw>Bel"lar*mine</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A stoneware jug of a pattern originated in the neighborhood of Cologne, Germany, in the 16th century. It has a bearded face or mask supposed to represent Cardinal Bellarmine, a leader in the Roman Catholic Counter Reformation, following the Reformation; -- called also <altname>graybeard</altname>, <altname>longbeard</altname>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bell bearer</ent><br/
<hw>Bell" bear`er</hw> <pr>(<?/)</pr>. <fld>(Zool.)</fld> <def>A Brazilian leaf hopper (<spn>Bocydium tintinnabuliferum</spn>), remarkable for the four bell-shaped appendages of its thorax.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bellbird</ent><br/
<hw>Bell"bird`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[So called from their notes.]</ety> <fld>(Zool.)</fld> <sd>(a)</sd> <def>A South and Central American bird of the genus <gen>Casmarhincos</gen>, and family <fam>Cotingid<ae/</fam>, of several species; the campanero.</def> <sd>(b)</sd> <def>The <spn>Myzantha melanophrys</spn> of Australia.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bell-bottom</ent><br/
<ent>bell-bottomed</ent><br/
<mhw><hw>bell"-bot`tomed</hw> <hw>bell"-bot`tom</hw></mhw> <pos>adj.</pos> <def>having legs that flare at the bottom; -- of trousers.</def> <illu><ex>bell-bottomed</ex> trousers</illu><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bellbottoms</ent><br/
<hw>bellbottoms</hw> <pos>n.</pos> <def>trousers with legs that flare; commonly worn as part of a sailor's uniform; -- such absurdly wide hems were also fashionable in the 1960s.</def><br/
<syn><b>Syn. --</b> bellbottom trousers.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bellboy</ent><br/
<hw>bellboy</hw> <pos>n.</pos> <def>someone employed as an errand boy and luggage carrier around hotels.</def><br/
<syn><b>Syn. --</b> bellman, bellhop.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bell crank</ent><br/
<hw>Bell" crank`</hw> <pr>(<?/)</pr>. <def>A lever whose two arms form a right angle, or nearly a right angle, having its fulcrum at the apex of the angle. It is used in bell pulls and in changing the direction of bell wires at angles of rooms, etc., and also in machinery.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 135 --></p>

<p><ent>Belle</ent><br/
<hw>Belle</hw> <pr>(b<ecr/l)</pr>, <pos>n.</pos> <ety>[F. <ets>belle</ets>, fem. of <ets>bel</ets>, <ets>beau</ets>, beautiful, fine. See <er>Beau</er>.]</ety> <def>A young lady of superior beauty and attractions; a handsome lady, or one who attracts notice in society; a fair lady.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belled</ent><br/
<hw>Belled</hw> <pr>(b<ecr/ld)</pr>, <pos>a.</pos> <def>Hung with a bell or bells.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belleek ware</ent><br/
<hw>Bel*leek" ware</hw> <pr>(?)</pr>. <def>A porcelainlike kind of decorative pottery with a high gloss, which is sometimes iridescent. A very fine kind is made at Belleek in Ireland.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Belle-lettrist</ent><br/
<hw>Belle-let"trist</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One versed in belles-lettres.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bellerophon</ent><br/
\'d8<hw>Bel*ler"o*phon</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Paleon.)</fld> <def>A genus of fossil univalve shells, believed to belong to the Heteropoda, peculiar to the Paleozoic age.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belles-lettres</ent><br/
\'d8<hw>Belles-let"tres</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <ety>[F.]</ety> <def>Polite or elegant literature; the humanities; -- used somewhat vaguely for literary works in which imagination and taste are predominant.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belletristical</ent><br/
<ent>Belletristic</ent><br/
<mhw>{ <hw>Bel`le*tris"tic</hw> <pr>(<?/)</pr>, <hw>Bel`le*tris"tic*al</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <def>Occupied with, or pertaining to, belles-lettres.</def> <ldquo/An unlearned, <xex>belletristic</xex> trifler.<rdquo/  <rj><au>M. Arnold.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bell-faced</ent><br/
<hw>Bell"-faced`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having the striking surface convex; -- said of hammers.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bellflower</ent><br/
<hw>Bell"flow`er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A plant of the genus Campanula; -- so named from its bell-shaped flowers.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bellflower</ent><br/
<hw>Bell"flow`er</hw>, <pos>n.</pos> <ety>[F. <ets>bellefleur</ets>, lit., beautiful flower.]</ety> <def>A kind of apple. The yellow bellflower is a large, yellow winter apple.</def> <altsp>[Written also <asp>bellefleur</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bellibone</ent><br/
<hw>Bel"li*bone</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>belle et bonne</ets>, beautiful and good.]</ety> <def>A woman excelling both in beauty and goodness; a fair maid.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bellical</ent><br/
<ent>Bellic</ent><br/
<mhw>{ <hw>Bel"lic</hw> <pr>(<?/)</pr>, <hw>Bel"li*cal</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <ety>[L. <ets>bellicus</ets>. See <er>Bellicose</er>.]</ety> <def>Of or pertaining to war; warlike; martial.</def> <mark>[Obs.]</mark>  <ldquo/<xex>Bellic</xex> C<ae/sar.<rdquo/  <rj><au>Feltham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bellicose</ent><br/
<hw>Bel"li*cose`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bellicosu</ets>s, fr. <ets>bellicus</ets> of war, fr. <ets>bellum</ets> war. See <er>Duel</er>.]</ety> <def>Inclined to war or contention; warlike; pugnacious.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Arnold was, in fact, in a <qex>bellicose</qex> vein.</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bellicosely</ent><br/
<hw>Bel"li*cose`ly</hw>, <pos>adv.</pos> <def>In a bellicose manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bellicous</ent><br/
<hw>Bel"li*cous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Bellicose.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bellied</ent><br/
<hw>Bel"lied</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having (such) a belly; puffed out; -- used in composition; <as>as, pot-<ex>bellied</ex>; shad-<ex>bellied</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belligerency</ent><br/
<ent>Belligerence</ent><br/
<mhw>{ <hw>Bel*lig"er*ence</hw> <pr>(<?/)</pr>, <hw>Bel*lig"er*en*cy</hw> <pr>(<?/)</pr>, }</mhw> <pos>n.</pos> <def>The quality of being belligerent.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>the act or state of being engaged in war or a warlike conflict; warfare.</def><br/
<syn><b>Syn. --</b> hostilities.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>3.</sn> <def>an aggressively hostile or warlike attitude or nature; a readiness to fight or offend, with little or no provocation.</def><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Belligerent</ent><br/
<hw>Bel*lig"er*ent</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bellum</ets> war + <ets>gerens</ets>, <ets>-entis</ets>, waging, <pos>p. pr.</pos> of <ets>gerere</ets> to wage: cf. F. <ets>bellig<eacute/rant</ets>. See <er>Bellicose</er>, <er>Jest</er>.]</ety> <sn>1.</sn> <def>Waging war; carrying on war.</def> <ldquo/<xex>Belligerent</xex> powers.<rdquo/  <rj><au>E. Everett.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Pertaining, or tending, to war; of or relating to belligerents; <as>as, a <ex>belligerent</ex> tone; <ex>belligerent</ex> rights</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belligerent</ent><br/
<hw>Bel*lig"er*ent</hw>, <pos>n.</pos> <def>A nation or state recognized as carrying on war; a person engaged in warfare.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belligerently</ent><br/
<hw>Bel*lig"er*ent*ly</hw>, <pos>adv.</pos> <def>In a belligerent manner; hostilely.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belling</ent><br/
<hw>Bell"ing</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From <er>Bell</er> to bellow.]</ety> <def>A bellowing, as of a deer in rutting time.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bellipotent</ent><br/
<hw>Bel*lip"o*tent</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bellipotens</ets>; <ets>bellum</ets> war + <ets>potens</ets> powerful, <pos>p. pr.</pos> of <ets>posse</ets> to be able.]</ety> <def>Mighty in war; armipotent.</def> <mark>[R.]</mark>  <rj><au>Blount.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bell jar</ent><br/
<hw>Bell" jar`</hw> <pr>(<?/)</pr>. <fld>(Phys.)</fld> <def>A glass vessel, varying in size, open at the bottom and closed at the top like a bell, and having a knob or handle at the top for lifting it. It is used for a great variety of purposes; as, with the air pump, and for holding gases, also for keeping the dust from articles exposed to view.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bellman</ent><br/
<hw>Bell"man</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A man who rings a bell, especially to give notice of anything in the streets. Formerly, also, a night watchman who called the hours.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bell metal</ent><br/
<hw>Bell" met`al</hw> <pr>(<?/)</pr>. <def>A hard alloy or bronze, consisting usually of about three parts of copper to one of tin; -- used for making bells.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bell metal ore</b></col>, <cd>a sulphide of tin, copper, and iron; the mineral stannite.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bell-mouthed</ent><br/
<hw>Bell"-mouthed`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Expanding at the mouth; <as>as, a <ex>bell-mouthed</ex> gun</as>.</def>  <rj><au>Byron.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bellon</ent><br/
<hw>Bel"lon</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Lead colic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bellona</ent><br/
\'d8<hw>Bel*lo"na</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L., from <ets>bellum</ets> war.]</ety> <fld>(Rom. Myth.)</fld> <def>The goddess of war.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bellow</ent><br/
<hw>Bel"low</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bellowed</conjf> ; <pos>p. pr. & vb. n.</pos> <conjf>Bellowing</conjf>.]</vmorph> <ety>[OE. <ets>belwen</ets>, <ets>belowen</ets>, AS. <ets>bylgean</ets>, fr. <ets>bellan</ets>; akin to G. <ets>bellen</ets>, and perh. to L. <ets>flere</ets> to weep, OSlav. <ets>bleja</ets> to bleat, Lith. <ets>balsas</ets> voice. Cf. <er>Bell</er>, <pos>n.</pos> & <pos>v.</pos>, <er>Bawl</er>, <er>Bull</er>.]</ety> <sn>1.</sn> <def>To make a hollow, loud noise, as an enraged bull.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To bowl; to vociferate; to clamor.</def>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To roar; as the sea in a tempest, or as the wind when violent; to make a loud, hollow, continued sound.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>bellowing</qex> voice of boiling seas.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bellow</ent><br/
<hw>Bel"low</hw>, <pos>v. t.</pos> <def>To emit with a loud voice; to shout; -- used with <xex>out</xex>.</def> <ldquo/Would <xex>bellow</xex> out a laugh.<rdquo/  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bellow</ent><br/
<hw>Bel"low</hw>, <pos>n.</pos> <def>A loud resounding outcry or noise, as of an enraged bull; a roar.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bellower</ent><br/
<hw>Bel"low*er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who, or that which, bellows.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bellows</ent><br/
<hw>Bel"lows</hw> <pr>(<?/)</pr>, <pos>n. sing. & pl.</pos> <ety>[OE. <ets>bely</ets>, <ets>below</ets>, belly, bellows, AS. <ets>b<ae/lg</ets>, <ets>b<ae/lig</ets>, bag, bellows, belly. Bellows is prop. a pl. and the orig. sense is bag. See <er>Belly</er>.]</ety> <def>An instrument, utensil, or machine, which, by alternate expansion and contraction, or by rise and fall of the top, draws in air through a valve and expels it through a tube for various purposes, as blowing fires, ventilating mines, or filling the pipes of an organ with wind.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bellows camera</b></col>, <cd>in photography, a form of camera, which can be drawn out like an accordion or <xex>bellows</xex>.</cd> -- <col><b>Hydrostatic bellows</b></col>. <cd>See <er>Hydrostatic</er>.</cd> -- <col><b>A pair of bellows</b></col>, <cd>the ordinary household instrument for blowing fires, consisting of two nearly heart-shaped boards with handles, connected by leather, and having a valve and tube.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bellows fish</ent><br/
<hw>Bel"lows fish`</hw> <pr>(<?/)</pr>. <fld>(Zool.)</fld> <def>A European fish (<spn>Centriscus scolopax</spn>), distinguished by a long tubular snout, like the pipe of a bellows; -- called also <altname>trumpet fish</altname>, and <altname>snipe fish</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bell pepper</ent><br/
<hw>Bell" pep`per</hw> <pr>(<?/)</pr>. <fld>(Bot.)</fld> <def>A species of Capsicum, or Guinea pepper (<spn>Capsicum annuum</spn>).  It is the red pepper of the gardens.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bell process</ent><br/
<hw>Bell process</hw>. <fld>(Iron Metal.)</fld> <def>The process of washing molten pig iron by adding iron oxide, proposed by <person>I. Lowthian <etsep>Bell</etsep></person> of England about 1875.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>bell-ringer</ent><br/
<hw>bell-ringer</hw> <pos>n.</pos> <sn>1.</sn> <def>a person who rings church bells (as for summoning the congregation).</def><br/
<syn><b>Syn. --</b> toller.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>someone who plays musical handbells.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bell-ringing</ent><br/
<hw>bell-ringing</hw> <pos>n.</pos> <def>playing a set of bells that are (usually) hung in a tower.</def><br/
<syn><b>Syn. --</b> carillon, carillon playing.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bell-shaped</ent><br/
<hw>Bell"-shaped`</hw> <pr>(-sh<amac/pt`)</pr>, <pos>a.</pos> <def>Having the shape of a wide-mouthed bell; campanulate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bell's palsy</ent><br/
<hw>Bell's palsy</hw>. <def>Paralysis of the facial nerve, producing distortion of one side of the face.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bell system of control</ent><br/
<hw>Bell system of control</hw>. <fld>(A<eum/ronautics)</fld> <def>See <er>Cloche</er>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Belluine</ent><br/
<hw>Bel"lu*ine</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>belluinus</ets>, fr. <ets>bellua</ets> beast.]</ety> <def>Pertaining to, or like, a beast; brutal.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Animal and <qex>belluine</qex> life.</q> <rj><qau>Atterbury.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bellwether</ent><br/
<hw>Bell"weth`er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A wether, or sheep, which leads the flock, with a bell on his neck.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Hence: A leader.</def> <mark>[Contemptuous]</mark>  <rj><au>Swift.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bellwort</ent><br/
<hw>Bell"wort"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A genus of plants (<gen>Uvularia</gen>) with yellowish bell-shaped flowers.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belly</ent><br/
<hw>Bel"ly</hw> <pr>(b<ecr/l"l<ycr/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bellies</plw> <pr>(-l<icr/z)</pr>.</plu> <ety>[OE. <ets>bali</ets>, <ets>bely</ets>, AS. <ets>belg</ets>, <ets>b<ae/lg</ets>, <ets>b<ae/lig</ets>, bag, bellows, belly; akin to Icel. <ets>belgr</ets> bag, bellows, Sw. <ets>b<aum/lg</ets>, Dan. <ets>b<ae/lg</ets>, D. & G. <ets>balg</ets>, cf. W. <ets>bol</ets> the paunch or belly, dim. <ets>boly</ets>, Ir. <ets>bolg</ets>. Cf. <er>Bellows</er>, <er>Follicle</er>, <er>Fool</er>, <er>Bilge</er>.]</ety> <sn>1.</sn> <def>That part of the human body which extends downward from the breast to the thighs, and contains the bowels, or intestines; the abdomen.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Formerly all the splanchnic or visceral cavities were called bellies; -- the <xex>lower belly</xex> being the abdomen; the <xex>middle belly</xex>, the thorax; and the <xex>upper belly</xex>, the head.</note>  <rj><au>Dunglison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The under part of the body of animals, corresponding to the human belly.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Underneath the <qex>belly</qex> of their steeds.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The womb.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Before I formed thee in the <qex>belly</qex> I knew thee.</q> <rj><qau>Jer. i. 5.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The part of anything which resembles the human belly in protuberance or in cavity; the innermost part; <as>as, the <ex>belly</ex> of a flask, muscle, sail, ship</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Out of the <qex>belly</qex> of hell cried I.</q> <rj><qau>Jonah ii. 2.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Arch.)</fld> <def>The hollow part of a curved or bent timber, the convex part of which is the back.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Belly doublet</b></col>, <cd>a doublet of the 16th century, hanging down so as to cover the belly.</cd> <au>Shak.</au> -- <col><b>Belly fretting</b></col>, <cd>the chafing of a horse's belly with a girth.</cd> <au>Johnson.</au> -- <col><b>Belly timber</b></col>, <cd>food.</cd> <mark>[Ludicrous]</mark> <au>Prior.</au> -- <col><b>Belly worm</b></col>, <cd>a worm that breeds or lives in the belly (stomach or intestines).</cd> <au>Johnson.</au></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belly</ent><br/
<hw>Bel"ly</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bellied</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bellying</conjf>.]</vmorph> <def>To cause to swell out; to fill.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Your breath of full consent <qex>bellied</qex> his sails.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belly</ent><br/
<hw>Bel"ly</hw>, <pos>v. i.</pos> <def>To swell and become protuberant, like the belly; to bulge.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>bellying</qex> canvas strutted with the gale.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bellyache</ent><br/
<hw>Bel"ly*ache`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Pain in the bowels; colic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bellyache</ent><br/
<hw>Bel"ly*ache`</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <def>to complain, especially in a whining or grumbling manner; to gripe.</def><br/
<syn><b>Syn. --</b> gripe, whine, complain, moan, snivel, grumble, squawk.</syn><br/
[<source>PJC</source> + <source>WordNet 1.5</source>]</p>

<p><ent>bellyacher</ent><br/
<hw>bel"ly*ach`er</hw> <pos>n.</pos> <def>a person who complains habitually, usually about everyday minor problems.</def><br/
<syn><b>Syn. --</b> whiner, complainer, moaner, sniveler, crybaby, grumbler, squawker.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bellyband</ent><br/
<hw>Bel"ly*band`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A band that passes under the belly of a horse and holds the saddle or harness in place; a girth.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A band of flannel or other cloth about the belly.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Naut.)</fld> <def>A band of canvas, to strengthen a sail.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bellybound</ent><br/
<hw>Bel"ly*bound`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Costive; constipated.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>belly button</ent><br/
<ent>bellybutton</ent><br/
<mhw><hw>bel"ly*but`ton</hw>, <hw>bel"ly but`ton</hw></mhw>, <pos>n.</pos> <def>The depression in the middle of the abdomen in humans left as a residue of the umbilical cord; the umbilicus; the navel{1}.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bellycheat</ent><br/
<hw>Bel"ly*cheat`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>An apron or covering for the front of the person.</def> <mark>[Obs.]</mark>  <rj><au>Beau. & Fl.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bellycheer</ent><br/
<hw>Bel"ly*cheer`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Perh. from F. <ets>belle ch<egrave/re</ets>.]</ety> <def>Good cheer; viands.</def> <mark>[Obs.]</mark>  <ldquo/<xex>Bellycheer</xex> and banquets.<rdquo/ <au>Rowlands.</au> <ldquo/Loaves and <xex>bellycheer</xex>.<rdquo/ <au>Milton.</au><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bellycheer</ent><br/
<hw>Bel"ly*cheer`</hw>, <pos>v. i.</pos> <def>To revel; to feast.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>A pack of clergymen [assembled] by themselves to <qex>bellycheer</qex> in their presumptuous Sion.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bellyful</ent><br/
<hw>Bel"ly*ful</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>As much as satisfies the appetite. Hence: A great abundance; more than enough.</def>  <rj><au>Lloyd.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>King James told his son that he would have his <qex>bellyful</qex> of parliamentary impeachments.</q> <rj><qau>Johnson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belly-god</ent><br/
<hw>Bel"ly-god`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One whose great pleasure it is to gratify his appetite; a glutton; an epicure.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>belly-land</ent><br/
<ent>bellyland</ent><br/
<mhw><hw>bellyland</hw>, <hw>belly-land</hw></mhw> <pos>v.</pos> <def>to land on the underside without the landing gear; -- of airplanes.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>belly-laugh</ent><br/
<ent>bellylaugh</ent><br/
<mhw><hw>bel"ly*laugh`</hw>, <hw>bel"ly-laugh`</hw></mhw> <pos>v.</pos> <def>to laugh a deep, hearty laugh.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>belly laugh</ent><br/
<hw>bel"ly laugh`</hw>, <pos>n.</pos> <def>a vigorous, loud laugh, expressing a strong amusement.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Belly-pinched</ent><br/
<hw>Bel"ly-pinched`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Pinched with hunger; starved.</def> <ldquo/The <xex>belly-pinched</xex> wolf.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>belly up</ent><br/
<hw>bel"ly up`</hw>, <pos>v. i.</pos> <def>to approach (a counter) and stand in front of it; -- used mostly in the phrase <col><b>belly up to the bar</b></col> (i.e. to a counter in a saloon).</def><br/
[<source>PJC</source>]</p>

<p><ent>belly-up</ent><br/
<ent>belly up</ent><br/
<mhw><hw>bel"ly up`</hw>, <hw>bel"ly-up`</hw></mhw>, <pos>a.</pos> <ety>[from analogy to the position of a floating dead fish.]</ety> <def>defunct; bankrupt; -- used mostly of commercial organizations; often used in the phrase <col><b>go belly-up</b></col>, i. e. to go bankrupt.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bel-Merodach</ent><br/
<hw>Bel-Merodach</hw> <pos>n.</pos> <sn>1.</sn> <def>(Babylonian) the chief Babylonian god; his consort was Sarpanitu.</def><br/
<syn><b>Syn. --</b> Marduk, Merodach, Baal Merodach.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Belmopan</ent><br/
<hw>Belmopan</hw> <pos>prop. n.</pos> <fld>(Geography)</fld> <def>The capital <isa>city</isa> of <country>Belize</country>.  Population (2000) = 5,845.</def><br/
[<source>PJC</source>]</p>

<p><ent>Belock</ent><br/
<hw>Be*lock"</hw> <pr>(b<esl/*l<ocr/k")</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Belocked</conjf> <pr>(b<esl/*l<ocr/kt")</pr>.]</vmorph> <ety>[Pref. <ets>be-</ets> + <ets>lock</ets>: cf. AS. <ets>bel<umac/can</ets>.]</ety> <def>To lock, or fasten as with a lock.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belomancy</ent><br/
<hw>Bel"o*man`cy</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <ets><?/</ets>; <ets><?/</ets> arrow + <ets><?/</ets> a diviner: cf. F. <ets>b<eacute/lomancie</ets>.]</ety> <def>A kind of divination anciently practiced by means of marked arrows drawn at random from a bag or quiver, the marks on the arrows drawn being supposed to foreshow the future.</def>  <rj><au>Encyc. Brit.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belong</ent><br/
<hw>Be*long"</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Belonged</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Belonging</conjf>.]</vmorph> <ety>[OE. <ets>belongen</ets> (akin to D. <ets>belangen</ets> to concern, G. <ets>belangen</ets> to attain to, to concern); pref. <ets>be-</ets> + <ets>longen</ets> to desire. See <er>Long</er>, <pos>v. i.</pos>]</ety> <note>[Usually construed with <xex>to</xex>.]</note> <sn>1.</sn> <def>To be the property <xex>of</xex>; <as>as, Jamaica <ex>belongs</ex> to Great Britain</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To be a part <xex>of</xex>, or connected <xex>with</xex>; to be appendant or related; to owe allegiance or service.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A desert place <qex>belonging</qex> to . . . Bethsaids.</q> <rj><qau>Luke ix. 10.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The mighty men which <qex>belonged</qex> to David.</q> <rj><qau>1 Kings i. 8.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To be the concern or proper business or function <xex>of</xex>; to appertain <xex>to</xex>.</def> <ldquo/Do not interpretations <xex>belong</xex> to God ?<rdquo/  <rj><au>Gen. xl. 8.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To be suitable <xex>for</xex>; to be due <xex>to</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Strong meat <qex>belongeth</qex> to them that are of full age.</q> <rj><qau>Heb. v. 14.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>No blame <qex>belongs</qex> to thee.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To be native <xex>to</xex>, or an inhabitant <xex>of</xex>; esp. to have a legal residence, settlement, or inhabitancy, whether by birth or operation of law, so as to be entitled to maintenance by the parish or town.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Bastards also are settled in the parishes to which the mothers <qex>belong</qex>.</q> <rj><qau>Blackstone.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belong</ent><br/
<hw>Be*long"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To be deserved by.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>More evils <qex>belong</qex> us than happen to us.</q> <rj><qau>B. Jonson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belonging</ent><br/
<hw>Be*long"ing</hw>, <pos>n.</pos> <ety>[Commonly in the <ets>pl</ets>.]</ety> <sn>1.</sn> <def>That which belongs to one; that which pertains to one; hence, goods or effects.</def> <ldquo/Thyself and thy <xex>belongings</xex>.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is connected with a principal or greater thing; an appendage; an appurtenance.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Family; relations; household.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Few persons of her ladyship's <qex>belongings</qex> stopped, before they did her bidding, to ask her reasons.</q> <rj><qau>Thackeray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belonite</ent><br/
<hw>Bel"o*nite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <ets><?/</ets> a needle.]</ety> <fld>(Min.)</fld> <def>Minute acicular or dendritic crystalline forms sometimes observed in glassy volcanic rocks.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belooche Beloochee</ent><br/
<mhw>{ <hw>Bel*oo"che Bel*oo"chee</hw> }</mhw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Of or pertaining to Beloochistan, or to its inhabitants.</def> -- <def2><pos>n.</pos>  <def>A native or an inhabitant of Beloochistan.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belord</ent><br/
<hw>Be*lord"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <sn>1.</sn> <def>To act the lord over.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To address by the title of <ldquo/lord<rdquo/.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belove</ent><br/
<hw>Be*love"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Beloved</conjf> <pr>(<?/)</pr>.]</vmorph> <ety>[OE. <ets>bilufien</ets>. See pref. <er>Be-</er>, and <er>Love</er>, <pos>v. t.</pos>]</ety> <def>To love.</def> <mark>[Obs.]</mark>  <rj><au>Wodroephe.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beloved</ent><br/
<hw>Be*loved"</hw> <pr>(<?/)</pr>, <pos>p. p. & a.</pos> <def>Greatly loved; dear to the heart.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Antony, so well <qex>beloved</qex> of C<ae/sar.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>This is my <qex>beloved</qex> Son.</q> <rj><qau>Matt. iii. 17.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beloved</ent><br/
<hw>Be*lov"ed</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One greatly loved.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>My <qex>beloved</qex> is mine, and I am his.</q> <rj><qau>Cant. ii. 16.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Below</ent><br/
<hw>Be*low"</hw> <pr>(<?/)</pr>, <pos>prep.</pos> <ety>[Pref. <ets>be-</ets> by + <ets>low</ets>.]</ety> <sn>1.</sn> <def>Under, or lower in place; beneath not so high; <as>as, <ex>below</ex> the moon; <ex>below</ex> the knee</as>.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Inferior to in rank, excellence, dignity, value, amount, price, etc.; lower in quality.</def> <ldquo/One degree <xex>below</xex> kings.<rdquo/  <rj><au>Addison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Unworthy of; unbefitting; beneath.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They beheld, with a just loathing and disdain, . . . how <qex>below</qex> all history the persons and their actions were.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Who thinks no fact <qex>below</qex> his regard.</q> <rj><qau>Hallam.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Underneath; under; beneath.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Below</ent><br/
<hw>Be*low"</hw>, <pos>adv.</pos> <sn>1.</sn> <def>In a lower place, with respect to any object; in a lower room; beneath.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Lord Marmion waits <qex>below</qex>.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>On the earth, as opposed to the heavens.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The fairest child of Jove <qex>below</qex>.</q> <rj><qau>Prior.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>In hell, or the regions of the dead.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>What business brought him to the realms <qex>below</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>In court or tribunal of inferior jurisdiction; <as>as, at the trial <ex>below</ex></as>.</def>  <rj><au>Wheaton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>In some part or page following.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belowt</ent><br/
<hw>Be*lowt"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To treat as a lout; to talk abusively to.</def> <mark>[Obs.]</mark>  <rj><au>Camden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belsire</ent><br/
<hw>Bel"sire`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Pref. <ets>bel-</ets> + <ets>sire</ets>. Cf. <er>Beldam</er>.]</ety> <def>A grandfather, or ancestor.</def> <ldquo/His great <xex>belsir</xex>e Brute.<rdquo/ <mark>[Obs.]</mark>  <rj><au>Drayton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belswagger</ent><br/
<hw>Bel"swag`ger</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Contr. from <ets>bellyswagger</ets>.]</ety> <def>A lewd man; also, a bully.</def> <mark>[Obs.]</mark>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belt</ent><br/
<hw>Belt</hw> <pr>(b<ecr/lt)</pr>, <pos>n.</pos> <ety>[AS. <ets>belt</ets>; akin to Icel. <ets>belti</ets>, Sw. <ets>b<aum/lte</ets>, Dan. <ets>b<ae/lte</ets>, OHG. <ets>balz</ets>, L. <ets>balteus</ets>, Ir. & Gael. <ets>balt</ets> border, belt.]</ety> <sn>1.</sn> <def>That which engirdles a person or thing; a band or girdle; <as>as, a lady's <ex>belt</ex>; a sword <ex>belt</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The shining <qex>belt</qex> with gold inlaid.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which restrains or confines as a girdle.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He cannot buckle his distempered cause<br/
Within the <qex>belt</qex> of rule.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Anything that resembles a belt, or that encircles or crosses like a belt; a strip or stripe; <as>as, a <ex>belt</ex> of trees; a <ex>belt</ex> of sand</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Arch.)</fld> <def>Same as <er>Band</er>, <pos>n.</pos>, 2.   A very broad band is more properly termed a <xex>belt</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Astron.)</fld> <def>One of certain girdles or zones on the surface of the planets Jupiter and Saturn, supposed to be of the nature of clouds.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Geog.)</fld> <def>A narrow passage or strait; <as>as, the Great <ex>Belt</ex> and the Lesser <ex>Belt</ex>, leading to the Baltic Sea</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Her.)</fld> <def>A token or badge of knightly rank.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <fld>(Mech.)</fld> <def>A band of leather, or other flexible substance, passing around two wheels, and communicating motion from one to the other.</def>  <note>[See <xex>Illust.</xex> of <er>Pulley</er>.]</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <fld>(Nat. Hist.)</fld> <def>A band or stripe, as of color, round any organ; or any circular ridge or series of ridges.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Belt lacing</b></col>, <cd>thongs used for lacing together the ends of machine belting.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belt</ent><br/
<hw>Belt</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Belted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Belting</conjf>.]</vmorph> <def>To encircle with, or as with, a belt; to encompass; to surround.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A coarse black robe <qex>belted</qex> round the waist.</q> <rj><qau>C. Reade.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>They <qex>belt</qex> him round with hearts undaunted.</q> <rj><qau>Wordsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To shear, as the buttocks and tails of sheep.</def> <mark>[Prov. Eng.]</mark>  <rj><au>Halliwell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beltane</ent><br/
<hw>Bel"tane</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gael. <ets>bealltainn</ets>, <ets>bealltuinn</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The first day of May (Old Style).</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The quarter-days anciently in Scotland were Hallowmas, Candlemas, <qex>Beltane</qex>, and Lammas.</q> <rj><qau>New English Dict.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A festival of the heathen Celts on the first day of May, in the observance of which great bonfires were kindled. It still exists in a modified form in some parts of Scotland and Ireland.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belted</ent><br/
<hw>Belt"ed</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Encircled by, or secured with, a belt; <as>as, a <ex>belted</ex> plaid</as>; girt with a belt, as an honorary distinction; <as>as, a <ex>belted</ex> knight; a <ex>belted</ex> earl</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Marked with a band or circle; <as>as, a <ex>belted</ex> stalk</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Worn in, or suspended from, the belt.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Three men with <qex>belted</qex> brands.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Belted cattle</b></col>, <cd>cattle originally from Dutch stock, having a broad band of white round the middle, while the rest of the body is black; -- called also <altname>blanketed cattle</altname>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beltin</ent><br/
<ent>Beltein</ent><br/
<mhw>{ <hw>Bel"tein</hw> <pr>(<?/)</pr>, <hw>Bel"tin</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Beltane</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belting</ent><br/
<hw>Belt"ing</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The material of which belts for machinery are made; also, belts, taken collectively.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>beltless</ent><br/
<hw>belt"less</hw> <pos>adj.</pos>  <def>lacking a belt.</def> <illu><ex>beltless</ex> jackets are in this season</illu> <ant>belted</ant><br/
<syn><b>Syn. --</b> unbelted.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><-- p. 136 --></p>

<p><ent>Beluga</ent><br/
<hw>Be*lu"ga</hw> <pr>(b<esl/*l<umac/"g<adot/)</pr>, <pos>n.</pos> <ety>[Russ. <ets>bieluga</ets> a sort of large sturgeon, prop. white fish, fr. <ets>bieluii</ets> white.  The whale is now commonly called <ets>bieluka</ets> in Russian.]</ety> <sn>1.</sn> <fld>(Zool.)</fld> <def>A cetacean allied to the dolphins.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The northern <xex>beluga</xex> (<spn>Delphinapterus catodon</spn>) is the <altname>white whale</altname> and <altname>white fish</altname> of the whalers. It grows to be from twelve to eighteen feet long.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>the sturgeon (<spn>Huso huso</spn>) native to the Black Sea and Caspian Sea; -- also called <altname>hausen</altname>.  It is valued for its roe, sold as <prod>caviar</prod>, and is also used for production of isinglass.  See also <er>sturgeon</er>.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>the caviar obtained from the beluga{2}; -- also called <altname>beluga caviar</altname>.  The caviar of the <ex>beluga</ex> is considered the finest sort, larger and of a taste superior to that obtained from other sturgeon.   See also <er>sturgeon</er> and <er>caviar</er>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Belute</ent><br/
<hw>Be*lute"</hw> <pr>(b<esl/*l<umac/t")</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Beluted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Beluting</conjf>.]</vmorph> <ety>[Pref. <ets>be-</ets> + L. <ets>lutum</ets> mud.]</ety> <def>To bespatter, as with mud.</def> <mark>[R.]</mark>  <rj><au>Sterne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belvedere</ent><br/
<hw>Bel`ve*dere"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[It., fr. <ets>bello</ets>, <ets>bel</ets>, beautiful + <ets>vedere</ets> to see.]</ety> <fld>(Arch.)</fld> <def>A small building, or a part of a building, more or less open, constructed in a place commanding a fine prospect.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Belzebuth</ent><br/
\'d8<hw>Bel"ze*buth</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From <ets>Beelzebub</ets>.]</ety> <fld>(Zool.)</fld> <def>A spider monkey (<spn>Ateles belzebuth</spn>) of Brazil.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bema</ent><br/
\'d8<hw>Be"ma</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <ets><?/</ets> step, platform.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Gr. Antiq.)</fld> <def>A platform from which speakers addressed an assembly.</def>  <rj><au>Mitford.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Arch.)</fld> <sd>(a)</sd> <def>That part of an early Christian church which was reserved for the higher clergy; the inner or eastern part of the chancel.</def> <sd>(b)</sd> <def>Erroneously: A pulpit.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bemad</ent><br/
<hw>Be*mad"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To make mad.</def> <mark>[Obs.]</mark>  <rj><au>Fuller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bemangle</ent><br/
<hw>Be*man"gle</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To mangle; to tear asunder.</def> <mark>[R.]</mark>  <rj><au>Beaumont.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bemask</ent><br/
<hw>Be*mask"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To mask; to conceal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bemaster</ent><br/
<hw>Be*mas"ter</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To master thoroughly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bemaul</ent><br/
<hw>Be*maul"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To maul or beat severely; to bruise.</def> <ldquo/In order to <xex>bemaul</xex> Yorick.<rdquo/  <rj><au>Sterne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bemaze</ent><br/
<hw>Be*maze</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <ety>[OE. <ets>bimasen</ets>; pref. <ets>be-</ets> + <ets>masen</ets> to maze.]</ety> <def>To bewilder.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Intellects <qex>bemazed</qex> in endless doubt.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bemean</ent><br/
<hw>Be*mean"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To make mean; to lower.</def>  <rj><au>C. Reade.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bemeet</ent><br/
<hw>Be*meet"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bemet</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bemeeting</conjf>.]</vmorph> <def>To meet.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Our very loving sister, well <qex>bemet</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bemete</ent><br/
<hw>Be*mete"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To mete.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bemingle</ent><br/
<hw>Be*min"gle</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To mingle; to mix.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bemire</ent><br/
<hw>Be*mire"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bemired</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bemiring</conjf>.]</vmorph> <def>To drag through, encumber with, or fix in, the mire; to soil by passing through mud or dirt.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Bemired</qex> and benighted in the dog.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bemist</ent><br/
<hw>Be*mist"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To envelop in mist.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bemoan</ent><br/
<hw>Be*moan"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bemoaned</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bemoaning</conjf>.]</vmorph> <ety>[OE. <ets>bimenen</ets>, AS. <ets>bem<?/nan</ets>; pref. <ets>be-</ets> + <ets>m<?/nan</ets> to moan. See <er>Moan</er>.]</ety> <def>To express deep grief for by moaning; to express sorrow for; to lament; to bewail; to pity or sympathize with.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Implores their pity, and his pain <qex>bemoans</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- See <er>Deplore</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bemoaner</ent><br/
<hw>Be*moan"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who bemoans.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bemock</ent><br/
<hw>Be*mock"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To mock; to ridicule.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Bemock</qex> the modest moon.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bemoil</ent><br/
<hw>Be*moil"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>be-</ets> + <ets>moil</ets>, fr. F. <ets>mouiller</ets> to wet; but cf. also OE. <ets>bimolen</ets> to soil, fr. AS. <ets>m<amac/l</ets> spot: cf. E. <ets>mole</ets>.]</ety> <def>To soil or encumber with mire and dirt.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bemol</ent><br/
<hw>Be"mol</hw> <pr>(b<emac/"m<ocr/l)</pr>, <pos>n.</pos> <ety>[F. <ets>b<eacute/mol</ets>, fr. <ets>b<eacute/</ets> <flat/ + <ets>mol</ets> soft.]</ety> <fld>(Mus.)</fld> <def>The sign <flat/; the same as B flat.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bemonster</ent><br/
<hw>Be*mon"ster</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To make monstrous or like a monster.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bemourn</ent><br/
<hw>Be*mourn"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To mourn over.</def>  <rj><au>Wyclif.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bemuddle</ent><br/
<hw>Be*mud"dle</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To muddle; to stupefy or bewilder; to confuse.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bemuffle</ent><br/
<hw>Be*muf"fle</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To cover as with a muffler; to wrap up.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Bemuffled</qex> with the externals of religion.</q> <rj><qau>Sterne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bemuse</ent><br/
<hw>Be*muse"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To muddle, daze, or partially stupefy, as with liquor.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A parson much <qex>bemused</qex> in beer.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ben nut</ent><br/
<ent>Ben</ent><br/
<mhw>{ <hw>Ben</hw> <pr>(<?/)</pr>, <hw>Ben" nut`</hw>  }</mhw> <pr>(<?/)</pr>. <ety>[Ar. <ets>b<amac/n</ets>, name of the tree.]</ety> <fld>(Bot.)</fld> <def>The seed of one or more species of moringa; <as>as, oil of <ex>ben</ex></as>. See <er>Moringa</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ben</ent><br/
<hw>Ben</hw>, <pos>adv. & prep.</pos> <ety>[AS. <ets>binnan</ets>; pref. <ets>be-</ets> by + <ets>innan</ets> within, <ets>in</ets> in.]</ety> <def>Within; in; in or into the interior; toward the inner apartment.</def> <mark>[Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ben</ent><br/
<hw>Ben</hw>, <pos>n.</pos> <ety>[See <er>Ben</er>, <pos>adv.</pos>]</ety> <def>The inner or principal room in a hut or house of two rooms; -- opposed to <contr>but</contr>, the outer apartment.</def> <mark>[Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ben</ent><br/
<hw>Ben</hw>. <def>An old form of the <pos>pl. indic. pr.</pos> of <er>Be</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bename</ent><br/
<hw>Be*name"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>p. p.</pos> <conjf>Benamed</conjf>, <conjf>Benempt</conjf>.]</vmorph> <def>To promise; to name.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bench</ent><br/
<hw>Bench</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Benches</plw> <pr>(<?/)</pr>.</plu> <ety>[OE. <ets>bench</ets>, <ets>benk</ets>, AS. <ets>benc</ets>; akin to Sw. <ets>b<aum/nk</ets>, Dan <ets>b<ae/nk</ets>, Icel. <ets>bekkr</ets>, OS., D., & G. <ets>bank</ets>. Cf. <er>Bank</er>, <er>Beach</er>.]</ety> <sn>1.</sn> <def>A long seat, differing from a stool in its greater length.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Mossy <qex>benches</qex> supplied the place of chairs.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A long table at which mechanics and other work; <as>as, a carpenter's <ex>bench</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The seat where judges sit in court.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To pluck down justice from your awful <qex>bench</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The persons who sit as judges; the court; <as>as, the opinion of the full <ex>bench</ex></as>. See <er>King's Bench</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A collection or group of dogs exhibited to the public; -- so named because the animals are usually placed on benches or raised platforms.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>A conformation like a bench; a long stretch of flat ground, or a kind of natural terrace, near a lake or river.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bench mark</b></col> <fld>(Leveling)</fld>, <cd>one of a number of marks along a line of survey, affixed to permanent objects, to show where leveling staffs were placed.  See <er>bench mark</er> in the vocabulary.</cd> -- <col><b>Bench of bishops</b></col>, <cd>the whole body of English prelates assembled in council.</cd> -- <col><b>Bench plane</b></col>, <cd>any plane used by carpenters and joiners for working a flat surface, as jack planes, long planes.</cd> -- <col><b>Bench show</b></col>, <cd>an exhibition of dogs.</cd> -- <col><b>Bench table</b></col> <fld>(Arch.)</fld>, <cd>a projecting course at the base of a building, or round a pillar, sufficient to form a seat.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bench</ent><br/
<hw>Bench</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Benched</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Benching</conjf>.]</vmorph> <sn>1.</sn> <def>To furnish with benches.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>'T was <qex>benched</qex> with turf.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Stately theaters <qex>benched</qex> crescentwise.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To place on a bench or seat of honor.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Whom I . . . have <qex>benched</qex> and reared to worship.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bench</ent><br/
<hw>Bench</hw>, <pos>v. i.</pos> <def>To sit on a seat of justice.</def> <mark>[R.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bencher</ent><br/
<hw>Bench"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <fld>(Eng. Law)</fld> <def>One of the senior and governing members of an Inn of Court.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An alderman of a corporation.</def> <mark>[Eng.]</mark>  <rj><au>Ashmole.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A member of a court or council.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>One who frequents the benches of a tavern; an idler.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>bench mark</ent><br/
<ent>benchmark</ent><br/
<mhw><hw>benchmark</hw>, <hw>bench mark</hw></mhw>. <fld>(Surveying)</fld> <sn>1.</sn> <def>Any permanent mark to which other levels may be referred.</def> <specif>such as</specif>: <sd>(a)</sd> <def>A horizontal mark at the water's edge with reference to which the height of tides and floods may be measured.</def> <sd>(b)</sd> <def>a surveyer's mark on a permanent object of predetermined position and elevation used as a reference point.</def><br/
[<source>Webster 1913 Suppl.</source> + <source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>something serving as a standard by which related items may be judged; <as>as, his painting sets the <ex>benchmark</ex> of quality</as>.</def><br/
[<source>PJC</source> + <source>WordNet 1.5</source>]</p>

<p><sn>3.</sn> <def>a test or series of tests designed to compare the qualities or performance of different devices of the same type.  Certain sets of computer programs are much used as <ex>benchmarks</ex> for comparing the performance of different computers, especially by comparing the time it takes to complete a test.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bench warrant</ent><br/
<hw>Bench" war`rant</hw> <pr>(<?/)</pr>. <fld>(Law)</fld> <def>A process issued by a presiding judge or by a court against a person guilty of some contempt, or indicted for some crime; -- so called in distinction from a <xex>justice's warrant</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bend</ent><br/
<hw>Bend</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bended</conjf> or <conjf>Bent</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bending</conjf>.]</vmorph> <ety>[AS. <ets>bendan</ets> to bend, fr. <ets>bend</ets> a band, bond, fr. <ets>bindan</ets> to bind. See <er>Bind</er>, <pos>v. t.</pos>, and cf. 3d & 4th <er>Bend</er>.]</ety> <sn>1.</sn> <def>To strain or move out of a straight line; to crook by straining; to make crooked; to curve; to make ready for use by drawing into a curve; <as>as, to <ex>bend</ex> a bow; to <ex>bend</ex> the knee</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To turn toward some certain point; to direct; to incline.</def> <ldquo/<xex>Bend</xex> thine ear to supplication.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Towards Coventry <qex>bend</qex> we our course.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Bending</qex> her eyes . . . upon her parent.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To apply closely or with interest; to direct.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>bend</qex> his mind to any public business.</q> <rj><qau>Temple.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>But when to mischief mortals <qex>bend</qex> their will.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To cause to yield; to render submissive; to subdue.</def> <ldquo/Except she <xex>bend</xex> her humor.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Naut.)</fld> <def>To fasten, as one rope to another, or as a sail to its yard or stay; or as a cable to the ring of an anchor.</def>  <rj><au>Totten.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To bend the brow</b></col>, <cd>to knit the brow, as in deep thought or in anger; to scowl; to frown.</cd>  <rj><au>Camden.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To lean; stoop; deflect; bow; yield.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bend</ent><br/
<hw>Bend</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To be moved or strained out of a straight line; to crook or be curving; to bow.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The green earth's end<br/
Where the bowed welkin slow doth <qex>bend</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To jut over; to overhang.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>There is a cliff, whose high and <qex>bending</qex> head<br/
Looks fearfully in the confined deep.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To be inclined; to be directed.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To whom our vows and wished <qex>bend</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To bow in prayer, or in token of submission.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>While each to his great Father <qex>bends</qex>.</q> <rj><qau>Coleridge.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bend</ent><br/
<hw>Bend</hw>, <pos>n.</pos> <ety>[See <er>Bend</er>, <pos>v. t.</pos>, and cf. <er>Bent</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>A turn or deflection from a straight line or from the proper direction or normal position; a curve; a crook; <as>as, a slight <ex>bend</ex> of the body; a <ex>bend</ex> in a road</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Turn; purpose; inclination; ends.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Farewell, poor swain; thou art not for my <qex>bend</qex>.</q> <rj><qau>Fletcher.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Naut.)</fld> <def>A knot by which one rope is fastened to another or to an anchor, spar, or post.</def>  <rj><au>Totten.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Leather Trade)</fld> <def>The best quality of sole leather; a butt. See <er>Butt</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Mining)</fld> <def>Hard, indurated clay; bind.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <pluf>pl.</pluf> <fld>(Med.)</fld> <def>same as <er>caisson disease</er>.  Usually referred to as <altname>the bends</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bends of a ship</b></col>, <cd>the thickest and strongest planks in her sides, more generally called <xex>wales</xex>. They have the beams, knees, and foothooks bolted to them. Also, the frames or ribs that form the ship's body from the keel to the top of the sides; as, the midship <xex>bend</xex>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bend</ent><br/
<hw>Bend</hw>, <pos>n.</pos> <ety>[AS. <ets>bend</ets>. See <er>Band</er>, and cf. the preceding noun.]</ety> <sn>1.</sn> <def>A band.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <ety>[OF. <ets>bende</ets>, <ets>bande</ets>, F. <ets>bande</ets>. See <er>Band</er>.]</ety> <fld>(Her.)</fld> <def>One of the honorable ordinaries, containing a third or a fifth part of the field. It crosses the field diagonally from the dexter chief to the sinister base.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bend sinister</b></col> <fld>(Her.)</fld>, <cd>an honorable ordinary drawn from the sinister chief to the dexter base.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bendable</ent><br/
<hw>Bend"a*ble</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Capable of being bent.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>benday</ent><br/
<hw>benday</hw> <pos>v.</pos> <def>to reproduce by the Benday method.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bender</ent><br/
<hw>Bend"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who, or that which, bends.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An instrument used for bending.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A drunken spree.</def> <mark>[Low, U. S.]</mark>  <rj><au>Bartlett.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A sixpence.</def> <mark>[Slang, Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bending</ent><br/
<hw>Bend"ing</hw>, <pos>n.</pos> <def>The marking of the clothes with stripes or horizontal bands.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bendlet</ent><br/
<hw>Bend"let</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Bend</ets> + <ets>-let</ets>: cf. E. <ets>bandlet</ets>.]</ety> <fld>(Her.)</fld> <def>A narrow bend, esp. one half the width of the bend.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bendwise</ent><br/
<hw>Bend"wise</hw> <pr>(<?/)</pr>, <pos>adv.</pos> <fld>(Her.)</fld> <def>Diagonally.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bendy</ent><br/
<hw>Ben"dy</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[From <er>Bend</er> a band.]</ety> <fld>(Her.)</fld> <def>Divided into an even number of bends; -- said of a shield or its charge.</def>  <rj><au>Cussans.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bene</ent><br/
<hw>Ben"e</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>See <er>Benne</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bene</ent><br/
<hw>Be"ne</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[AS. <ets>b<emac/n</ets>.]</ety> <def>A prayer; boon.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>What is good for a bootless <qex>bene</qex> ?</q> <rj><qau>Wordsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ben</ent><br/
<ent>Bene</ent><br/
<mhw>{ \'d8<hw>Bene</hw>, <hw>Ben</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Native name.]</ety> <fld>(Zool.)</fld> <def>A hoglike mammal of New Guinea (<spn>Porcula papuensis</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beneaped</ent><br/
<hw>Be*neaped"</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Naut.)</fld> <def>See <er>Neaped</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beneath</ent><br/
<hw>Be*neath"</hw> <pr>(<?/)</pr>, <pos>prep.</pos> <ety>[OE. <ets>benethe</ets>, <ets>bineo<edh/en</ets>, AS. <ets>beneo<edh/an</ets>, <ets>beny<edh/an</ets>; pref. <ets>be-</ets> + <ets>neo<edh/an</ets>, <ets>ny<edh/an</ets>, downward, beneath, akin to E. <ets>nether</ets>. See <er>Nether</er>.]</ety> <sn>1.</sn> <def>Lower in place, with something directly over or on; under; underneath; hence, at the foot of.</def> <ldquo/<xex>Beneath</xex> the mount.<rdquo/  <rj><au>Ex. xxxii. 19.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Beneath</qex> a rude and nameless stone he lies.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Under, in relation to something that is superior, or that oppresses or burdens.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Our country sinks <qex>beneath</qex> the yoke.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Lower in rank, dignity, or excellence than; <as>as, brutes are <ex>beneath</ex> man; man is <ex>beneath</ex> angels in the scale of beings</as>. Hence: Unworthy of; unbecoming.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He will do nothing that is <qex>beneath</qex> his high station.</q> <rj><qau>Atterbury.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beneath</ent><br/
<hw>Be*neath"</hw> <pr>(<?/)</pr>, <pos>adv.</pos> <sn>1.</sn> <def>In a lower place; underneath.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The earth you take from <qex>beneath</qex> will be barren.</q> <rj><qau>Mortimer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Below, as opposed to heaven, or to any superior region or position; <as>as, in earth <ex>beneath</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benedicite</ent><br/
\'d8<hw>Ben`e*dic"i*te</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L., (imperative pl.,) bless ye, praise ye.]</ety> <def>A canticle (the Latin version of which begins with this word) which may be used in the order for morning prayer in the Church of England. It is taken from an apocryphal addition to the third chapter of Daniel.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benedicite</ent><br/
\'d8<hw>Ben`e*dic"i*te</hw>, <pos>interj.</pos> <ety>[See <er>Benedicite</er>, <pos>n.</pos>]</ety> <def>An exclamation corresponding to <xex>Bless you</xex> !.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benedick</ent><br/
<ent>Benedict</ent><br/
<mhw>{ <hw>Ben"e*dict</hw> <pr>(<?/)</pr>, <hw>Ben"e*dick</hw> <pr>(<?/)</pr>, }</mhw> <pos>n.</pos> <ety>[From <ets>Benedick</ets>, one of the characters in Shakespeare's play of  <ldquo/Much Ado about Nothing.<rdquo/]</ety> <def>A married man, or a man newly married.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benedict</ent><br/
<hw>Ben"e*dict</hw>, <pos>a.</pos> <ety>[L. <ets>benedictus</ets>, p. p. of <ets>benedicere</ets> to bless. See <er>Benison</er>, and cf. <er>Bennet</er>.]</ety> <def>Having mild and salubrious qualities.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benedictine</ent><br/
<hw>Ben`e*dic"tine</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Pertaining to the monks of St. Benedict, or St. Benet.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benedictine</ent><br/
<hw>Ben`e*dic"tine</hw>, <pos>n.</pos> <fld>(Eccl. Hist.)</fld> <def>One of a famous order of monks, established by St. Benedict of Nursia in the sixth century. This order was introduced into the United States in 1846.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The Benedictines wear black clothing, and are sometimes called <xex>Black Monks</xex>. The name Black <xex>Fr<?/<?/<?/<?/rs</xex> which belongs to the Dominicans, is also sometimes applied to the Benedictines.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benediction</ent><br/
<hw>Ben`e*dic"tion</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>benedictio</ets>: cf. F. <ets>b<eacute/n<eacute/diction</ets>. See <er>Benison</er>.]</ety> <sn>1.</sn> <def>The act of blessing.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A blessing; an expression of blessing, prayer, or kind wishes in favor of any person or thing; a solemn or affectionate invocation of happiness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>So saying, he arose; whom Adam thus<br/
Followed with <qex>benediction</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Homeward serenely she walked with God's <qex>benediction</qex> upon her.</q> <rj><qau>Longfellow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p>Specifically: <def>The short prayer which closes public worship; <as>as, to give the <ex>benediction</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Eccl.)</fld> <def>The form of instituting an abbot, answering to the consecration of a bishop.</def>  <rj><au>Ayliffe.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(R. C. Ch.)</fld> <def>A solemn rite by which bells, banners, candles, etc., are blessed with holy water, and formally dedicated to God.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benedictional</ent><br/
<hw>Ben`e*dic"tion*al</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A book of benedictions.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benedictionary</ent><br/
<hw>Ben`e*dic"tion*a*ry</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A collected series of benedictions.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>benedictionary</qex> of Bishop Athelwold.</q> <rj><qau>G. Gurton's Needle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benedictive</ent><br/
<hw>Ben`e*dic"tive</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Tending to bless.</def>  <rj><au>Gauden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benedictory</ent><br/
<hw>Ben`e*dic"to*ry</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Expressing wishes for good; <as>as, a b<ex>enedictory</ex> prayer</as>.</def>  <rj><au>Thackeray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benedictus</ent><br/
\'d8<hw>Ben`e*dic"tus</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L., blessed. See <er>Benedict</er>, <pos>a.</pos>]</ety> <def>The song of Zacharias at the birth of John the Baptist (<au>Luke i. 68</au>); -- so named from the first word of the Latin version.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benedight</ent><br/
<hw>Ben"e*dight</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Blessed.</def> <mark>[R.]</mark>  <rj><au>Longfellow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benefaction</ent><br/
<hw>Ben`e*fac"tion</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>benefactio</ets>, fr. <ets>benefacere</ets> to do good to one; <ets>bene</ets> well + <ets>facere</ets> to do. See <er>Benefit</er>.]</ety> <sn>1.</sn> <def>The act of conferring a benefit.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A benefit conferred; esp. a charitable donation.</def><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Gift; present; gratuity; boon; alms.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benefactor</ent><br/
<hw>Ben`e*fac"tor</hw> <pr>(<?/)</pr>,<pos>n.</pos> <ety>[L.]</ety> <def>One who confers a benefit or benefits.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benefactress</ent><br/
<hw>Ben`e*fac"tress</hw>, <pos>n.</pos> <def>A woman who confers a benefit.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His <qex>benefactress</qex> blushes at the deed.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benefic</ent><br/
<hw>Be*nef"ic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>beneficus</ets>. See <er>Benefice</er>.]</ety> <def>Favorable; beneficent.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benefice</ent><br/
<hw>Ben"e*fice</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>b<eacute/n<eacute/fice</ets>, L. <ets>beneficium</ets>, a kindness , in LL. a grant of an estate, fr. L. <ets>beneficus</ets> beneficent; <ets>bene</ets> well + <ets>facere</ets> to do. See <er>Benefit</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A favor or benefit.</def> <mark>[Obs.]</mark>  <rj><au>Baxter.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Feudal Law)</fld> <def>An estate in lands; a fief.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Such an estate was granted at first for life only, and held on the mere good pleasure of the donor; but afterward, becoming hereditary, it received the appellation of <xex>fief</xex>, and the term <xex>benefice</xex> became appropriated to church livings.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>An ecclesiastical living and church preferment, as in the Church of England; a church endowed with a revenue for the maintenance of divine service. See <er>Advowson</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ All church preferments are called <xex>benefices</xex>, except bishoprics, which are called <xex>dignities</xex>. But, ordinarily, the term <xex>dignity</xex> is applied to bishoprics, deaneries, archdeaconries, and prebendaryships; <xex>benefice</xex> to parsonages, vicarages, and donatives.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benefice</ent><br/
<hw>Ben"e*fice</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Beneficed</conjf>.]</vmorph> <def>To endow with a benefice.</def>  <note>[Commonly in the past participle.]</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beneficed</ent><br/
<hw>Ben"e*ficed</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Possessed of a benefice or church preferment.</def> <ldquo/<xex>Beneficed</xex> clergymen.<rdquo/  <rj><au>Burke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beneficeless</ent><br/
<hw>Ben"e*fice*less</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having no benefice.</def> <ldquo/<xex>Beneficeless</xex> precisians.<rdquo/  <rj><au>Sheldon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beneficence</ent><br/
<hw>Be*nef"i*cence</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>beneficentia</ets>, fr. <ets>beneficus</ets>: cf. F. <ets>b<eacute/n<eacute/ficence</ets>. See <er>Benefice</er>.]</ety> <def>The practice of doing good; active goodness, kindness, or charity; bounty springing from purity and goodness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And whose <qex>beneficence</qex> no charge exhausts.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- See <er>Benevolence</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beneficent</ent><br/
<hw>Be*nef`i*cent</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Doing or producing good; performing acts of kindness and charity; characterized by beneficence.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>beneficent</qex> fruits of Christianity.</q> <rj><qau>Prescott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- See <er>Benevolent</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beneficential</ent><br/
<hw>Be*nef`i*cen"tial</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Relating to beneficence.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 137 --></p>

<p><ent>Beneficently</ent><br/
<hw>Be*nef"i*cent*ly</hw> <pr>(b<esl/*n<ecr/f"<icr/*s<eit/nt*l<ycr/)</pr>, <pos>adv.</pos> <def>In a beneficent manner; with beneficence.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beneficial</ent><br/
<hw>Ben`e*fi"cial</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>b<eacute/n<eacute/ficial</ets>, LL. <ets>beneficialis</ets>.]</ety> <sn>1.</sn> <def>Conferring benefits; useful; profitable; helpful; advantageous; serviceable; contributing to a valuable end; -- followed by <xex>to</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The war which would have been most <qex>beneficial</qex> to us.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>Receiving, or entitled to have or receive, advantage, use, or benefit; <as>as, the <ex>beneficial</ex> owner of an estate</as>.</def>  <rj><au>Kent.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>King.</def> <mark>[Obs.]</mark>  <ldquo/A <xex>beneficial</xex> foe.<rdquo/  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- See <er>Advantage</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beneficially</ent><br/
<hw>Ben`e*fi"cial*ly</hw>, <pos>adv.</pos> <def>In a beneficial or advantageous manner; profitably; helpfully.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beneficialness</ent><br/
<hw>Ben`e*fi"cial*ness</hw>, <pos>n.</pos> <def>The quality of being beneficial; profitableness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beneficiary</ent><br/
<hw>Ben`e*fi"ci*a*ry</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>b<eacute/n<eacute/ficiaire</ets>, LL. <ets>beneficiarius</ets>.]</ety> <sn>1.</sn> <def>Holding some office or valuable possession, in subordination to another; holding under a feudal or other superior; having a dependent and secondary possession.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A feudatory or <qex>beneficiary</qex> king of England.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Bestowed as a gratuity; <as>as, <ex>beneficiary</ex> gifts</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beneficiary</ent><br/
<hw>Ben`e*fi"ci*a*ry</hw>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Beneficiaries</plw> <pr>(<?/)</pr>.</plu> <sn>1.</sn> <def>A feudatory or vassal; hence, one who holds a benefice and uses its proceeds.</def>  <rj><au>Ayliffe.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who receives anything as a gift; one who receives a benefit or advantage; esp. one who receives help or income from an educational fund or a trust estate.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The rich men will be offering sacrifice to their Deity whose <qex>beneficiaries</qex> they are.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beneficiate</ent><br/
<hw>Ben`e*fi"ci*ate</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <ety>[Sp. <ets>beneficia</ets>r to benefit, to work mines.]</ety> <fld>(Mining)</fld> <def>To reduce (ores).</def> -- <wordforms><wf>Ben`e*fi`ci*a"tion</wf> (<?/), <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beneficient</ent><br/
<hw>Ben`e*fi"cient</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Beneficent.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benefit</ent><br/
<hw>Ben"e*fit</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>benefet</ets>, <ets>benfeet</ets>, <ets>bienfet</ets>, F. <ets>bienfait</ets>, fr. L. <ets>benefactum</ets>; bene well (adv. of <ets>bonus</ets> good) + <ets>factum</ets>, p. p. of <ets>facere</ets> to do. See <er>Bounty</er>, and <er>Fact</er>.]</ety> <sn>1.</sn> <def>An act of kindness; a favor conferred.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Bless the Lord, O my soul, and forget not all his <qex>benefits</qex>.</q> <rj><qau>Ps. ciii. 2.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Whatever promotes prosperity and personal happiness, or adds value to property; advantage; profit.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Men have no right to what is not for their <qex>benefit</qex>.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A theatrical performance, a concert, or the like, the proceeds of which do not go to the lessee of the theater or to the company, but to some individual actor, or to some charitable use.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Beneficence; liberality.</def> <mark>[Obs.]</mark>  <rj><au>Webster  (1623).</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <pluf>pl.</pluf> <def>Natural advantages; endowments; accomplishments.</def> <mark>[R.]</mark> <ldquo/The <xex>benefits</xex> of your own country.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Benefit of clergy</b></col>. <fld>(Law)</fld> <cd>See under <er>Clergy</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Profit; service; use; avail. See <er>Advantage</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benefit</ent><br/
<hw>Ben"e*fit</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Benefited</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Benefitting</conjf>.]</vmorph> <def>To be beneficial to; to do good to; to advantage; to advance in health or prosperity; to be useful to; to profit.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I will repent of the good, wherewith I said I would <qex>benefit</qex> them.</q> <rj><qau>Jer. xviii. 10.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benefit</ent><br/
<hw>Ben"e*fit</hw>, <pos>v. i.</pos> <def>To gain advantage; to make improvement; to profit; <as>as, he will <ex>benefit</ex> by the change</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benefiter</ent><br/
<hw>Ben"e*fit`er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who confers a benefit; -- also, one who receives a benefit.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benefit society</ent><br/
<hw>Benefit society</hw>. <def>A society or association formed for mutual insurance, as among tradesmen or in labor unions, to provide for relief in sickness, old age, and for the expenses of burial. Usually called <altname>friendly society</altname> in Great Britain.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Beneme</ent><br/
<hw>Be*neme"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <ety>[AS. <ets>ben<?/man</ets>. Cf. <er>Benim</er>.]</ety> <def>To deprive (<xex>of</xex>), or take away (<xex>from</xex>).</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benempt</ent><br/
<hw>Be*nempt"</hw> <pr>(<?/)</pr>, <pos>p. p.</pos> <mord>of <er>Bename</er>.</mord> <sn>1.</sn> <def>Promised; vowed.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Named; styled.</def> <mark>[Archaic]</mark>  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bene placito</ent><br/
\'d8<hw>Be`ne plac"i*to</hw> <pr>(b<emac/`n<esl/ pl<acr/s"<icr/*t<osl/; It. b<amac/`n<asl/ pl<aum/"ch<esl/*t<osl/)</pr>. <ety>[It. <ets>beneplacito</ets> pleasure, fr. L. <ets>bene</ets> well + <ets>placitus</ets> pleasing.]</ety> <sn>1.</sn> <def>At or during pleasure.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>For our English judges there never was . . . any <qex>bene placito</qex> as their tenure.</q> <rj><qau>F. Harrison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mus.)</fld> <def>At pleasure; ad libitum.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benet</ent><br/
<hw>Be*net"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Benetted</conjf>.]</vmorph> <def>To catch in a net; to insnare.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benevolence</ent><br/
<hw>Be*nev"o*lence</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OF. <ets>benevolence</ets>, L. <ets>benevolentia</ets>. See <er>Benevolent</er>.]</ety> <sn>1.</sn> <def>The disposition to do good; good will; charitableness; love of mankind, accompanied with a desire to promote their happiness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The wakeful <qex>benevolence</qex> of the gospel.</q> <rj><qau>Chalmers.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An act of kindness; good done; charity given.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A species of compulsory contribution or tax, which has sometimes been illegally exacted by arbitrary kings of England, and falsely represented as a gratuity.</def><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- <er>Benevolence</er>, <er>Beneficence</er>, <er>Munificence</er>.</syn>  <usage><xex>Benevolence</xex> marks a disposition made up of a choice and desire for the happiness of others. <xex>Beneficence</xex> marks the working of this disposition in dispensing good on a somewhat broad scale. <xex>Munificence</xex> shows the same disposition, but acting on a still broader scale, in conferring gifts and favors. These are not necessarily confined to objects of immediate utility. One may show his <xex>munificence</xex> in presents of pictures or jewelry, but this would not be <xex>beneficence</xex>. <xex>Benevolence</xex> of heart; <xex>beneficence</xex> of life; <xex>munificence</xex> in the encouragement of letters.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benevolent</ent><br/
<hw>Be*nev"o*lent</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>benevolens</ets>, <ets>-entis</ets>; <ets>bene</ets> well (adv. of <ets>bonus</ets> good) + <ets>volens</ets>, p. pr. of <ets>volo</ets> I will, I wish. See <er>Bounty</er>, and <er>Voluntary</er>.]</ety> <def>Having a disposition to do good; possessing or manifesting love to mankind, and a desire to promote their prosperity and happiness; disposed to give to good objects; kind; charitable.</def> -- <wordforms><wf>Be*nev"o*lent*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- <er>Benevolent</er>, <er>Beneficent</er>.</syn> <usage> Etymologically considered, <xex>benevolent</xex> implies <xex>wishing</xex> well to others, and <xex>beneficent</xex>, <xex>doing</xex> well. But by degrees the word <xex>benevolent</xex> has been widened to include not only feelings, but actions; thus, we speak of <xex>benevolent</xex> operations, <xex>benevolent</xex> labors for the public good, <xex>benevolent</xex> societies. In like manner, <xex>beneficent</xex> is now often applied to feelings; thus, we speak of the <xex>beneficent</xex> intentions of a donor. This extension of the terms enables us to mark nicer shades of meaning. Thus, the phrase <ldquo/<xex>benevolent</xex> labors<rdquo/ turns attention to the <xex>source</xex> of these labors, viz., <xex>benevolent</xex> feeling; while <xex>beneficent</xex> would simply mark them as productive of good. So, <ldquo/<xex>beneficent</xex> intentions<rdquo/ point to the feelings of the donor as bent upon some specific good act; while <ldquo/<xex>benevolent</xex> intentions<rdquo/ would only denote a general wish and design to do good.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>benevolous</ent><br/
<hw>be*nev"o*lous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>benevolus</ets>.]</ety> <def>Kind; benevolent.</def> <mark>[Obs.]</mark>  <rj><au>T. Puller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bengal</ent><br/
<hw>Ben*gal"</hw> <pr>(<?/)</pr>, <pos>prop. n.</pos> <sn>1.</sn> <def>A province in India, giving its name to various stuffs, animals, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A thin stuff, made of silk and hair, originally brought from Bengal.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Striped gingham, originally brought from Bengal; Bengal stripes.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bengal light</b></col>, <cd>a firework containing niter, sulphur, and antimony, and producing a sustained and vivid colored light, used in making signals and in pyrotechnics; -- called also <altname>blue light</altname>.</cd> -- <col><b>Bengal stripes</b></col>, <cd>a kind of cotton cloth woven with colored stripes. See <er>Bengal</er>, 3.</cd> -- <col><b>Bengal tiger</b></col>. <fld>(Zool.)</fld>. <cd>See <er>Tiger</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bengali</ent><br/
<ent>Bengalee</ent><br/
<mhw>{ <hw>Ben*gal"ee</hw>, <hw>Ben*gal"i</hw>  }</mhw> <pr>(<?/)</pr>, <pos>prop. n.</pos> <def>The language spoken in Bengal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bengalese</ent><br/
<hw>Ben`gal*ese"</hw> <pr>(<?/)</pr>, <pos>prop. a.</pos> <def>Of or pertaining to Bengal.</def> -- <def2><pos>n. sing. & pl.</pos> <def>A native or natives of Bengal.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bengali</ent><br/
<hw>Bengali</hw> <pos>prop. adj.</pos> <sn>1.</sn> <def>Of or pertaining to the Bengali language; <as>as, <ex>Bengali</ex> poetry</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>Of, pertaining to, or characteristic of Bangladesh (formerly Bengal) or its inhabitants; <as>as, <ex>Bengali</ex> hills</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Benghazi</ent><br/
<hw>Benghazi</hw> <pos>prop. n.</pos> <def>One of the capital cities of Libya.</def><br/
<syn><b>Syn. --</b> capital of Libya.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bengola</ent><br/
<hw>ben*go"la</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A Bengal light.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>benight</ent><br/
<hw>be*night"</hw> <pr>(b<esl/*n<imac/t")</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Benighted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Benighting</conjf>.]</vmorph> <sn>1.</sn> <def>To involve in darkness; to shroud with the shades of night; to obscure.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The clouds <qex>benight</qex> the sky.</q> <rj><qau>Garth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To overtake with night or darkness, especially before the end of a day's journey or task.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Some virgin, sure, . . . <qex>benighted</qex> in these woods.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To involve in moral darkness, or ignorance; to debar from intellectual light.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Shall we to men <qex>benighted</qex><br/
The lamp of life deny ?</q> <rj><qau>Heber.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benightment</ent><br/
<hw>Be*night"ment</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The condition of being benighted.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benign</ent><br/
<hw>Be*nign"</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[OE. <ets>benigne</ets>, <ets>bening</ets>, OF. <ets>benigne</ets>, F. <ets>b<eacute/nin</ets>, fem. <ets>b<eacute/nigne</ets>, fr. L. <ets>benignus</ets>, contr. from <ets>benigenus</ets>; <ets>bonus</ets> good + root of <ets>genus</ets> kind. See <er>Bounty</er>, and <er>Genus</er>.]</ety> <sn>1.</sn> <def>Of a kind or gentle disposition; gracious; generous; favorable; benignant.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Creator bounteous and <qex>benign</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Exhibiting or manifesting kindness, gentleness, favor, etc.; mild; kindly; salutary; wholesome.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Kind influences and <qex>benign</qex> aspects.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Of a mild type or character; <as>as, a <ex>benign</ex> disease</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Kind; propitious; bland; genial; salubrious; favorable salutary; gracious; liberal.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benignancy</ent><br/
<hw>Be*nig"nan*cy</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Benignant quality; kindliness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benignant</ent><br/
<hw>Be*nig"nant</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[LL. <ets>benignans</ets>, p. pr. of <ets>benignare</ets>, from L. <ets>benignus</ets>. See <er>Benign</er>.]</ety> <def>Kind; gracious; favorable.</def> -- <wordforms><wf>Be*nig"nant*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benignity</ent><br/
<hw>Be*nig"ni*ty</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>benignite</ets>, F. <ets>b<eacute/nignit<eacute/</ets>, OF. <ets>b<eacute/nignet<eacute/</ets>, fr. L. <ets>benignitas</ets>. See <er>Benign</er>.]</ety> <sn>1.</sn> <def>The quality of being benign; goodness; kindness; graciousness.</def> <ldquo/<xex>Benignity</xex> of aspect.<rdquo/  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Mildness; gentleness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>benignity</qex> or inclemency of the season.</q> <rj><qau>Spectator.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Salubrity; wholesome quality.</def>  <rj><au>Wiseman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benignly</ent><br/
<hw>Be*nign"ly</hw> <pr>(<?/)</pr>, <pos>adv.</pos> <def>In a benign manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benim</ent><br/
<hw>Be*nim"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <ety>[AS. <ets>beniman</ets>. See <er>Benumb</er>, and cf. <er>Nim</er>.]</ety> <def>To take away.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Ire . . . <qex>benimeth</qex> the man fro God.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beninese</ent><br/
<hw>Beninese</hw> <pos>adj.</pos> <def>of, pertaining to, or characteristic of Benin.</def> <illu><ex>Beninese</ex> bronzes</illu><br/
<syn><b>Syn. --</b> Benin.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Beninese</ent><br/
<hw>Beninese</hw> <pos>n.</pos> <def>a native or inhabitant of Benin.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Benison</ent><br/
<hw>Ben"i*son</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>beneysun</ets>, <ets>benesoun</ets>, OF. <ets>bene<ium/<?/un</ets>, <ets>bene<ium/son</ets>, fr. L. <ets>benedictio</ets>, fr. <ets>benedicere</ets> to bless; <ets>bene</ets> (adv. of <ets>bonus</ets> good) + <ets>dicere</ets> to say. See <er>Bounty</er>, and <er>Diction</er>, and cf. <er>Benediction</er>.]</ety> <def>Blessing; beatitude; benediction.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>More precious than the <qex>benison</qex> of friends.</q> <rj><qau>Talfourd.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benitier</ent><br/
\'d8<hw>B<eacute/*ni"tier`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F., fr. <ets>b<eacute/nir</ets> to bless.]</ety> <fld>(R. C. Ch.)</fld> <def>A holy-water stoup.</def>  <rj><au>Shipley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benjamin</ent><br/
<hw>Ben"ja*min</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Corrupted from <ets>benzoin</ets>.]</ety> <def>See <er>Benzoin</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benjamin</ent><br/
<hw>Ben"ja*min</hw>, <pos>n.</pos> <def>A kind of upper coat for men.</def> <mark>[Colloq. Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benjamite</ent><br/
<hw>Ben"ja*mite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A descendant of Benjamin; one of the tribe of Benjamin.</def>  <rj><au>Judg. iii. 15.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benne</ent><br/
<hw>Ben"ne</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Malay <ets>bijen</ets>.]</ety> <fld>(Bot.)</fld> <def>The name of two plants (<spn>Sesamum orientale</spn> and <spn>Sesamum indicum</spn>), originally Asiatic; -- also called <altname>oil plant</altname>. From their seeds an oil is expressed, called <prod>benne oil</prod> or <prod>sesame oil</prod>, used mostly for making soap. In the southern United States the seeds are used in candy.</def> <altsp>[Also spelled <asp>benni</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bennet</ent><br/
<hw>Ben"net</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>beno<icirc/te</ets>, fr. L. <ets>benedicta</ets>, fem. of <ets>benedictus</ets>, p. p., blessed. See <er>Benedict</er>, <pos>a.</pos>]</ety> <fld>(Bot.)</fld> <def>The common yellow-flowered avens of Europe (<spn>Geum urbanum</spn>); herb bennet. The name is sometimes given to other plants, as the hemlock, valerian, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bennettitales</ent><br/
<hw>Bennettitales</hw> <pos>n.</pos> <def>an order of fossil gymnospermous plans of the Carboniferous.</def><br/
<syn><b>Syn. --</b> order Bennettitales.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bennettitis</ent><br/
<hw>Bennettitis</hw> <pos>n.</pos> <def>the type genus of the Bennettitales.</def><br/
<syn><b>Syn. --</b> genus <gen>Bennettitis</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>benni</ent><br/
<hw>benni</hw> <pos>n.</pos> <def>an East Indian annual erect herb (<spn>Sesamum indicum</spn>); the source of <prod>sesame seed</prod> or <prod>benniseed</prod> and <prod>sesame oil</prod>.  Same as <er>benne</er></def><br/
<syn><b>Syn. --</b> sesame, benne, benny.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bennie</ent><br/
<hw>ben"nie</hw> <pos>n.</pos> <def>a slang name for Benzedrine, a trademark for one brand of amphetamine; -- also used generically for any brand of amphetamine.</def> <mark>[slang]</mark>  <altsp>[Also spelled <asp>benny</asp>.]</altsp><br/
<syn><b>Syn. --</b> Benzedrine.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>benniseed</ent><br/
<hw>benniseed</hw> <pos>n.</pos> <def>the small oval seed of the sesame plant.</def><br/
<syn><b>Syn. --</b> sesame seed.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>benny</ent><br/
<hw>benny</hw> <pos>n.</pos> <sn>1.</sn> <def>same as <er>benne</er> or <er>benni</er>.</def><br/
<syn><b>Syn. --</b> sesame, benne, benni, Sesamum indicum.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>same as <er>bennie</er>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Benshee</ent><br/
<hw>Ben"shee</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Banshee</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bent</ent><br/
<hw>Bent</hw> <pr>(b<ecr/nt)</pr>, <def><pos>imp. & p. p.</pos> of <er>Bend</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bent</ent><br/
<hw>Bent</hw>, <pos>a. & p. p.</pos> <sn>1.</sn> <def>Changed by pressure so as to be no longer straight; crooked; <as>as, a <ex>bent</ex> pin; a <ex>bent</ex> lever</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Strongly inclined toward something, so as to be resolved, determined, set, etc.; -- said of the mind, character, disposition, desires, etc., and used with <xex>on</xex>; <as>as, to be <ex>bent</ex> on going to college; he is <ex>bent</ex> on mischief</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bent</ent><br/
<hw>Bent</hw>, <pos>n.</pos> <ety>[See <er>Bend</er>, <pos>n.</pos> & <pos>v.</pos>]</ety> <sn>1.</sn> <def>The state of being curved, crooked, or inclined from a straight line; flexure; curvity; <as>as, the <ex>bent</ex> of a bow</as>.</def> <mark>[Obs.]</mark>  <rj><au>Wilkins.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A declivity or slope, as of a hill.</def> <mark>[R.]</mark>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A leaning or bias; proclivity; tendency of mind; inclination; disposition; purpose; aim.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>With a native <qex>bent</qex> did good pursue.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Particular direction or tendency; flexion; course.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Bents</qex> and turns of the matter.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Carp.)</fld> <def>A transverse frame of a framed structure.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>Tension; force of acting; energy; impetus.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The full <qex>bent</qex> and stress of the soul.</q> <rj><qau>Norris.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Predilection; turn.</syn>  <usage><er>Bent</er>, <er>Bias</er>, <er>Inclination</er>, <er>Prepossession</er>. These words agree in describing a permanent influence upon the mind which tends to decide its actions. <xex>Bent</xex> denotes a fixed tendency of the mind in a given direction. It is the widest of these terms, and applies to the will, the intellect, and the affections, taken conjointly; as, the whole <xex>bent</xex> of his character was toward evil practices. <xex>Bias</xex> is literally a weight fixed on one side of a ball used in bowling, and causing it to swerve from a straight course. Used figuratively, <xex>bias</xex> applies particularly to the judgment, and denotes something which acts with a permanent force on the character through that faculty; as, the <xex>bias</xex> of early education, early habits, etc. <xex>Inclination</xex> is an excited state of desire or appetency; as, a strong <xex>inclination</xex> to the study of the law. <xex>Prepossession</xex> is a mingled state of feeling and opinion in respect to some person or subject, which has laid hold of and occupied the mind previous to inquiry. The word is commonly used in a good sense, an unfavorable impression of this kind being denominated a <xex>prejudice</xex>. <ldquo/Strong minds will be strongly <xex>bent</xex>, and usually labor under a strong <xex>bias</xex>; but there is no mind so weak and powerless as not to have its <xex>inclinations</xex>, and none so guarded as to be without its <xex>prepossessions</xex>.<rdquo/</usage>  <rj><au>Crabb.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bent</ent><br/
<hw>Bent</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[AS. <ets>beonet</ets>; akin to OHG. <ets>pinuz</ets>, G. <ets>binse</ets>, rush, bent grass; of unknown origin.]</ety> <sn>1.</sn> <def>A reedlike grass; a stalk of stiff, coarse grass.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His spear a <qex>bent</qex>, both stiff and strong.</q> <rj><qau>Drayton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bot.)</fld> <def>A grass of the genus <gen>Agrostis</gen>, esp. <spn>Agrostis vulgaris</spn>, or redtop. The name is also used of many other grasses, esp. in America.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Any neglected field or broken ground; a common; a moor.</def> <mark>[Obs.]</mark>  <rj><au>Wright.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Bowmen bickered upon the <qex>bent</qex>.</q> <rj><qau>Chevy Chase.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bent grass</ent><br/
<hw>Bent" grass`</hw> <pr>(<?/)</pr>. <fld>(Bot.)</fld> <def>Same as <er>Bent</er>, a kind of grass.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benthal</ent><br/
<hw>Ben"thal</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Gr. <ets><?/</ets> the depth of the sea.]</ety> <def>Relating to the deepest zone or region of the ocean.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benthamic</ent><br/
<hw>Ben*tham"ic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Of or pertaining to Bentham or Benthamism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benthamism</ent><br/
<hw>Ben"tham*ism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>That phase of the doctrine of utilitarianism taught by Jeremy Bentham; the doctrine that the morality of actions is estimated and determined by their utility; also, the theory that the sensibility to pleasure and the recoil from pain are the only motives which influence human desires and actions, and that these are the sufficient explanation of ethical and jural conceptions.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benthamite</ent><br/
<hw>Ben"tham*ite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who believes in Benthamism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bentgrass</ent><br/
<hw>bentgrass</hw> <pos>n.</pos> <def>grass for pastures and lawns esp bowling and putting greens.</def><br/
<syn><b>Syn. --</b> bent, bent grass.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Benthic</ent><br/
<hw>Ben"thic</hw> <pr>(b<ecr/n"th<icr/k)</pr>, <pos>a.</pos> <ety>[fr. Gr. <grk>be`nqos</grk> depth of the sea.]</ety> <def>of, pertaining to, or occurring at the bottom of a body of water, especially referring to the ocean depths.</def><br/
[<source>PJC</source>]</p>

<p><ent>Benthos</ent><br/
\'d8<hw>Ben"thos</hw> <pr>(b<ecr/n"th<ocr/s)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>be`nqos</grk> depth of the sea.]</ety> <def>The bottom of the sea, esp. of the deep oceans;</def> <specif>hence</specif> <fld>(Bot. & Zool.)</fld>, <def>the fauna and flora of the sea bottom; -- opposed to <contr>plankton</contr>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Benting time</ent><br/
<hw>Bent"ing time"</hw> <pr>(<?/)</pr>. <def>The season when pigeons are said to feed on bents, before peas are ripe.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Bare <qex>benting times</qex> . . . may come.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bentonite</ent><br/
<hw>bentonite</hw> <pos>n.</pos> <def>An absorbent aluminum silicate clay formed from volcanic ash.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bentonitic</ent><br/
<hw>bentonitic</hw> <pos>adj.</pos> <def>Of or pertaining to bentonite.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bent out of shape</ent><br/
<hw>bent` out of shape"</hw> <pr>(b<ecr/nt` out <ucr/v sh<amac/p")</pr>, <pos>pred. adj.</pos><def>Very angry; very disturbed.</def><br/
[<source>PJC</source>]</p>

<p><ent>Benty</ent><br/
<hw>Bent"y</hw> <pr>(b<ecr/nt"<ycr/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Abounding in bents, or the stalks of coarse, stiff, withered grass; <as>as, <ex>benty</ex> fields</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Resembling bent.</def>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benumb</ent><br/
<hw>Be*numb"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Benumbed</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Benumbing</conjf>.]</vmorph> <ety>[OE. <ets>binomen</ets>, p. p. of <ets>binimen</ets> to take away, AS. <ets>beniman</ets>; pref. <ets>be</ets> + <ets>niman</ets> to take. See <er>Numb</er>, <pos>a.</pos>, and cf. <er>Benim</er>.]</ety> <def>To make torpid; to deprive of sensation or sensibility; to stupefy; <as>as, a hand or foot <ex>benumbed</ex> by cold</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The creeping death <qex>benumbed</qex> her senses first.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benumbed</ent><br/
<hw>Be*numbed"</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Made torpid; numbed; stupefied; deadened; <as>as, a <ex>benumbed</ex> body and mind</as>.</def> -- <wordforms><wf>Be*numbed"ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benumbment</ent><br/
<hw>Be*numb"ment</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Act of benumbing, or state of being benumbed; torpor.</def>  <rj><au>Kirby.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benzal</ent><br/
<hw>Ben"zal</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Benzoic</ets> + <ets>al</ets>dehyde.]</ety> <fld>(Chem.)</fld> <def>A compound radical, <chform>C6H5.CH=</chform>, of the aromatic series, related to benzyl and benzoyl; -- used adjectively or in combination.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benzamide</ent><br/
<hw>Ben*zam"ide</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Benz</ets>oin + <ets>amide</ets>.]</ety> <fld>(Chem.)</fld> <def>A transparent crystalline substance, <chform>C6H5.CO.NH2</chform>, obtained by the action of ammonia upon chloride of benzoyl, as also by several other reactions with benzoyl compounds.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benzene</ent><br/
<hw>Ben"zene</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From <er>Benzoin</er>.]</ety> <fld>(Chem.)</fld> <def>A volatile, very inflammable liquid, <chform>C6H6</chform>, contained in the naphtha produced by the destructive distillation of coal, from which it is separated by fractional distillation. The name is sometimes applied also to the impure commercial product or <xex>benzole</xex>, and also, but rarely, to a similar mixed product of petroleum.</def><-- called also benzol --><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Benzene nucleus</b></col>, <col><b>Benzene ring</b></col></mcol> <fld>(Chem.)</fld>, <cd>a closed chain or ring, consisting of six carbon atoms, each with one hydrogen atom attached, regarded as the type from which the aromatic compounds are derived. This ring formula is provisionally accepted as representing the probable constitution of the benzene molecule, <chform>C6H6</chform>, and as the type on which its derivatives are formed.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>benzenoid</ent><br/
<hw>benzenoid</hw> <pos>adj.</pos> <fld>(Chem.)</fld> <def>similar to benzene in structure or linkage; having an aromatic ring system.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Benzile</ent><br/
<hw>Ben"zile</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From <er>Benzoin</er>.]</ety> <fld>(Chem.)</fld> <def>A yellowish crystalline substance, <chform>C6H5.CO.CO.C6H5</chform>, formed from benzoin by the action of oxidizing agents, and consisting of a doubled benzoyl radical.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benzine</ent><br/
<hw>Ben"zine</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From <er>Benzoin</er>.]</ety> <fld>(Chem.)</fld> <sn>1.</sn> <def>A liquid consisting mainly of the lighter and more volatile hydrocarbons of petroleum or kerosene oil, used as a solvent and for cleansing soiled fabrics; -- called also <altname>petroleum spirit</altname>, <altname>petroleum benzine</altname>. Varieties or similar products are gasoline, naphtha, rhigolene, ligroin, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Same as <er>Benzene</er>.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The hydrocarbons of <xex>benzine</xex> proper are essentially of the marsh gas (paraffin) series, while <xex>benzene</xex> proper is the typical hydrocarbon of the aromatic series.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benzoate</ent><br/
<hw>Ben"zo*ate</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>benzoate</ets>.]</ety> <fld>(Chem.)</fld> <def>A salt formed by the union of benzoic acid with any salifiable base.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>benzocaine</ent><br/
<hw>benzocaine</hw> <pos>n.</pos> <def>a chemical substance obtainable as a white crystalline ester (<chform>H2N.C6H4.CO.O.C2H5</chform>) used as a local anesthetic.  Chemically, it is <chname>4-aminobenzoic acid ethyl ester</chname>.</def><br/
<syn><b>Syn. --</b> ethyl p-aminobenzoate.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><-- p. 138 --></p>

<p><ent>Benzoic</ent><br/
<hw>Ben*zo"ic</hw> <pr>(b<ecr/n*z<omac/"<icr/k)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>benzo<ium/que</ets>.]</ety> <def>Pertaining to, or obtained from, benzoin.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Benzoic acid</b></col>, or <altname>flowers of benzoin</altname>, <cd>a peculiar vegetable acid, <chform>C6H5.CO2H</chform>, obtained from benzoin, and some other balsams, by sublimation or decoction. It is also found in the urine of infants and herbivorous animals. It crystallizes in the form of white, satiny flakes; its odor is aromatic; its taste is pungent, and somewhat acidulous.</cd> -- <col><b>Benzoic aldehyde</b></col>, <cd>oil of bitter almonds; the aldehyde, <chform>C6H5.CHO</chform>, intermediate in composition between benzoic or benzyl alcohol, and benzoic acid. It is a thin colorless liquid.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benzoin</ent><br/
<hw>Ben*zoin"</hw> <pr>(b<ecr/n*zoin")</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>benjoin</ets>, Sp. <ets>benjui</ets>, Pg. <ets>beijoin</ets>; all fr. Ar. <ets>lub<amac/n-j<amac/w<imac/</ets> incense form Sumatra (named Java in Arabic), the first syllable being lost. Cf. <er>Benjamin</er>.]</ety> <note>[Called also <altname>benjamin</altname>.]</note> <sn>1.</sn> <def>A resinous substance, dry and brittle, obtained from the <spn>Styrax benzoin</spn>, a tree of Sumatra, Java, etc., having a fragrant odor, and slightly aromatic taste. It is used in the preparation of benzoic acid, in medicine, and as a perfume.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A white crystalline substance, <chform>C14H12O2</chform>, obtained from benzoic aldehyde and some other sources.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Bot.)</fld> <def>The spicebush (<spn>Lindera benzoin</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Flowers of benzoin</b></col>, <cd>benzoic acid. See under <er>Benzoic</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benzoinated</ent><br/
<hw>Ben*zoin"a*ted</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Med.)</fld> <def>Containing or impregnated with benzoin; <as>as, <ex>benzoinated</ex> lard</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benzol</ent><br/
<ent>Benzole</ent><br/
<mhw>{ <hw>Ben"zole</hw> <hw>Ben"zol</hw> }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Benzoin</ets> + L. <ets>ol</ets>eum oil.]</ety> <fld>(Chem.)</fld> <def>An impure benzene, used in the arts as a solvent, and for various other purposes. See <er>Benzene</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ It has great solvent powers, and is used by manufacturers of India rubber and gutta percha; also for cleaning soiled kid gloves, and for other purposes.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benzoline</ent><br/
<hw>Ben"zo*line</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <sd>(a)</sd> <def>Same as <er>Benzole</er>.</def> <sd>(b)</sd> <def>Same as <er>Amarine</er>.</def> <mark>[R.]</mark>  <rj><au>Watts.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benzonaphtol</ent><br/
<ent>Benzonaphthol</ent><br/
<mhw>{ <hw>Ben`zo*naph"thol</hw> <pr>(?)</pr>, <pos>n.</pos> Also <hw>Ben`zo*naph"tol</hw>  }</mhw>. <ety>[<ets>Benzo</ets>in + <ets>naphthol</ets>.]</ety> <fld>(Chem.)</fld> <def>A white crystalline powder used as an intestinal antiseptic; beta-naphthol benzoate.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Benzosol</ent><br/
<hw>Ben"zo*sol</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Pharm.)</fld> <def>Guaiacol benzoate, used as an intestinal antiseptic and as a substitute for creosote in phthisis. It is a colorless crystalline pewder.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Benzoyl</ent><br/
<hw>Ben"zoyl</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Benzoic</ets> + Gr. <?/ wood. See <er>-yl</er>.]</ety> <fld>(Chem.)</fld> <def>A compound radical, <chform>C6H5.CO-</chform>; the base of benzoic acid, of the oil of bitter almonds, and of an extensive series of compounds.</def> <altsp>[Formerly written also <asp>benzule</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Benzyl</ent><br/
<hw>Ben"zyl</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Benzoic</ets> + <ets>-yl</ets>.]</ety> <fld>(Chem.)</fld> <def>A compound radical, <chform>C6H5.CH2</chform>, related to toluene and benzoic acid; -- commonly used adjectively.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>benzylic</ent><br/
<hw>ben*zyl"ic</hw> <pos>adj.</pos> <fld>(Chem.)</fld> <def>containing a benzyl group.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bepaint</ent><br/
<hw>Be*paint"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To paint; to cover or color with, or as with, paint.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Else would a maiden blush <qex>bepaint</qex> my cheek.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bepelt</ent><br/
<hw>Be*pelt"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To pelt roundly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bepinch</ent><br/
<hw>Be*pinch"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bepinched</conjf> <pr>(<?/)</pr>.]</vmorph> <def>To pinch, or mark with pinches.</def>  <rj><au>Chapman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beplaster</ent><br/
<hw>Be*plas"ter</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Beplastered</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Beplastering</conjf>.]</vmorph> <def>To plaster over; to cover or smear thickly; to bedaub.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Beplastered</qex> with rouge.</q> <rj><qau>Goldsmith.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beplumed</ent><br/
<hw>Be*plumed"</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Decked with feathers.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bepommel</ent><br/
<hw>Be*pom"mel</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bepommeled</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bepommeling</conjf>.]</vmorph> <def>To pommel; to beat, as with a stick; figuratively, to assail or criticise in conversation, or in writing.</def>  <rj><au>Thackeray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bepowder</ent><br/
<hw>Be*pow"der</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To sprinkle or cover with powder; to powder.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bepraise</ent><br/
<hw>Be*praise"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To praise greatly or extravagantly.</def>  <rj><au>Goldsmith.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beprose</ent><br/
<hw>Be*prose"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To reduce to prose.</def> <mark>[R.]</mark> <ldquo/To <xex>beprose</xex> all rhyme.<rdquo/  <rj><au>Mallet.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bepuffed</ent><br/
<hw>Be*puffed"</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Puffed; praised.</def>  <rj><au>Carlyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bepurple</ent><br/
<hw>Be*pur"ple</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To tinge or dye with a purple color.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bequeath</ent><br/
<hw>Be*queath"</hw> <pr>(b<esl/*kw<emac/<th/")</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bequeathed</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bequeathing</conjf>.]</vmorph> <ety>[OE. <ets>biquethen</ets>, AS. <ets>becwe<edh/an</ets> to say, affirm, bequeath; pref. <ets>be-</ets> + <ets>cwe<edh/an</ets> to say, speak. See <er>Quoth</er>.]</ety> <sn>1.</sn> <def>To give or leave by will; to give by testament; -- said especially of personal property.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>My heritage, which my dead father did <qex>bequeath</qex> to me.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To hand down; to transmit.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>bequeath</qex> posterity somewhat to remember it.</q> <rj><qau>Glanvill.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To give; to offer; to commit.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>To whom, with all submission, on my knee<br/
I do <qex>bequeath</qex> my faithful services<br/
And true subjection everlastingly.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To <er>Bequeath</er>, <er>Devise</er>.</syn>  <usage>Both these words denote the giving or disposing of property by will. <xex>Devise</xex>, in legal usage, is property used to denote a gift by will of real property, and he to whom it is given is called the <xex>devisee</xex>. <xex>Bequeath</xex> is properly applied to a gift by will or legacy; <it>i. e.</it>, of personal property; the gift is called a <xex>legacy</xex>, and he who receives it is called a <xex>legatee</xex>. In popular usage the word <xex>bequeath</xex> is sometimes enlarged so as to embrace <xex>devise</xex>; and it is sometimes so construed by courts.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bequeathable</ent><br/
<hw>Be*queath"a*ble</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Capable of being bequeathed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bequeathal</ent><br/
<hw>Be*queath"al</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The act of bequeathing; bequeathment; bequest.</def>  <rj><au>Fuller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bequeathment</ent><br/
<hw>Be*queath"ment</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The act of bequeathing, or the state of being bequeathed; a bequest.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bequest</ent><br/
<hw>Be*quest"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>biquest</ets>, corrupted fr. <ets>bequide</ets>; pref. <ets>be-</ets> + AS. <ets>cwide</ets> a saying, <ets>becwe<edh/an</ets> to bequeath. The ending <ets>-est</ets> is probably due to confusion with <ets>quest</ets>. See <er>Bequeath</er>, <er>Quest</er>.]</ety> <sn>1.</sn> <def>The act of bequeathing or leaving by will; <as>as, a <ex>bequest</ex> of property by A. to B</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is left by will, esp. personal property; a legacy; also, a gift.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bequest</ent><br/
<hw>Be*quest"</hw>, <pos>v. t.</pos> <def>To bequeath, or leave as a legacy.</def> <mark>[Obs.]</mark>  <ldquo/All I have to <xex>bequest</xex>.<rdquo/  <rj><au>Gascoigne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bequethen</ent><br/
<hw>Be*queth"en</hw> <pr>(<?/)</pr>, <def>old <pos>p. p.</pos> of <er>Bequeath</er>.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bequote</ent><br/
<hw>Be*quote"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To quote constantly or with great frequency.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Berain</ent><br/
<hw>Be*rain</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Berained</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Beraining</conjf>.]</vmorph> <def>To rain upon; to wet with rain.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Berate</ent><br/
<hw>Be*rate"</hw> <pr>(b<esl/*r<amac/t")</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Berated</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Berating</conjf>.]</vmorph> <ety>[See 2nd <er>rate</er>, <pos>v. t.</pos>.]</ety> <def>To rate or chide vehemently; to scold.</def>  <au>Holland.</au>  <au>Motley.</au><br/
[<source>1913 Webster</source>]</p>

<p><ent>Berattle</ent><br/
<hw>Be*rat"tle</hw> <pr>(b<esl/*r<acr/t"t'l)</pr>, <pos>v. t.</pos> <def>To make rattle; to scold vociferously; to cry down.</def> <mark>[Obs.]</mark> <au>Shak.</au><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beray</ent><br/
<hw>Be*ray"</hw> <pr>(b<esl/*r<amac/")</pr>,  <pos>v. t.</pos> <ety>[Pref. <ets>be</ets> + <ets>ray</ets> to defile.]</ety> <def>To make foul; to soil; to defile.</def>
<mark>[Obs.]</mark> <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Berbe</ent><br/
\'d8<hw>Berbe</hw> <pr>(b<etil/rb)</pr>, <pos>n.</pos> <ety>[Cf. Berber, Barb a Barbary horse.]</ety> <fld>(Zool.)</fld> <def>An African genet (<spn>Genetta pardina</spn>). See <er>Genet</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Berber</ent><br/
<hw>Ber"ber</hw> <pr>(b<etil/r"b<etil/r)</pr>, <pos>n.</pos> <ety>[See <er>Barbary</er>.]</ety> <def>A member of a race somewhat resembling the Arabs, but often classed as Hamitic, who were formerly the inhabitants of the whole of North Africa from the Mediterranean southward into the Sahara, and who still occupy a large part of that region; -- called also <altname>Kabyles</altname>. Also, the language spoken by this people.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Berberine</ent><br/
<hw>Ber"ber*ine</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>An alkaloid obtained, as a bitter, yellow substance, from the root of the barberry, gold thread, and other plants.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Berberry</ent><br/
<hw>Ber"ber*ry</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Barberry</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Berceuse</ent><br/
\'d8<hw>Ber`ceuse"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.]</ety> <fld>(Mus.)</fld> <def>A vocal or instrumental composition of a soft tranquil character, having a lulling effect; a cradle song.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bercy</ent><br/
<hw>Ber"cy</hw> <pos>n.</pos> <def>a sauce prepared from butter creamed with white wine, shallots, parsley and fish stock; -- also called <altname>Bercy sauce</altname>.</def><br/
<syn><b>Syn. --</b> Bercy butter.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Berdash</ent><br/
<hw>Ber"dash</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A kind of neckcloth.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>A treatise against the cravat and <qex>berdash</qex>.</q> <rj><qau>Steele.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bere</ent><br/
<hw>Bere</hw> <pr>(b<emac/r)</pr>, <pos>v. t.</pos> <ety>[Cf. OIcel. <ets>berja</ets> to strike.]</ety> <def>To pierce.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bere</ent><br/
<hw>Bere</hw>, <pos>n.</pos> <def>See <er>Bear</er>, barley.</def> <mark>[Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bereave</ent><br/
<hw>Be*reave"</hw> <pr>(b<esl/*r<emac/v")</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bereaved</conjf> <pr>(b<esl/*r<emac/vd")</pr>, <conjf>Bereft</conjf> <pr>(b<esl/*r<ecr/ft")</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bereaving.</conjf>]</vmorph> <ety>[OE. <ets>bireven</ets>, AS. <ets>bere<aacute/fian</ets>. See <er>Be-</er>, and <er>Reave.</er>]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To make destitute; to deprive; to strip; -- with <xex>of</xex> before the person or thing taken away.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Madam, you have <qex>bereft</qex> me of all words.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Bereft</qex> of him who taught me how to sing.</q> <rj><qau>Tickell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To take away from.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>All your interest in those territories<br/
Is utterly <qex>bereft</qex> you; all is lost.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To take away.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Shall move you to <qex>bereave</qex> my life.</q> <rj><qau>Marlowe.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The imp. and past pple. form <xex>bereaved</xex> is not used in reference to immaterial objects. We say <xex>bereaved</xex> or <xex>bereft</xex> by death of a relative, <xex>bereft</xex> of hope and strength.</note><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To dispossess; to divest.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>bereaved</ent><br/
<hw>be*reaved"</hw> <pr>(b<esl/*r<emac/v")</pr>, <pos>adj.</pos> <def>mourning due to the death of a loved one.</def><br/
<syn><b>Syn. --</b> bereft, grief-stricken, grieving, mourning(prenominal), sorrowing(prenominal).</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bereavement</ent><br/
<hw>Be*reave"ment</hw> <pr>(b<esl/*r<emac/v"m<eit/nt)</pr>, <pos>n.</pos> <def>The state of being bereaved; deprivation; esp., the loss of a relative by death.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bereaver</ent><br/
<hw>Be*reav"er</hw> <pr>(b<esl/*r<emac/v"<etil/r)</pr>, <pos>n.</pos> <def>One who bereaves.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bereft</ent><br/
<hw>Be*reft"</hw> <pr>(b<esl/*r<ecr/ft")</pr>, <def><pos>imp. & p. p.</pos> of <er>Bereave</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Berenice's Hair</ent><br/
<hw>Ber`e*ni"ce's Hair`</hw> <pr>(?)</pr>. <ety>[See <er>Berenice's Locks</er>, in Dictionary of Noted Names in Fiction.]</ety> <fld>(Astron.)</fld> <def>See <cref>Coma Berenices</cref>, under <er>Coma</er>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>beret</ent><br/
<hw>beret</hw> <pos>n.</pos> <def>a cap made of soft cloth with no brim or bill, widening somewhat outward from a close-fitting headband to a flat top, which often has a button or tab in its center.</def><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Beretta</ent><br/
<hw>Be*ret"ta</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Same as <er>Berretta</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Berg</ent><br/
<hw>Berg</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<root/95. See <er>Barrow</er> hill, and cf. <er>Iceberg</er>.]</ety> <def>A large mass or hill, as of ice.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Glittering <qex>bergs</qex> of ice.</q>  <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bergall</ent><br/
<hw>ber"gall</hw> <pr>(b<etil/r"g<add/l)</pr>, <pos>n.</pos> <def>a small wrasse (<spn>Tautogolabrus adspersus</spn>), common in north Atantic coastal waters of the U. S.; -- also called the <altname>cunner</altname>.</def><br/
<syn><b>Syn. --</b> cunner.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bergamot</ent><br/
<hw>Ber"ga*mot</hw> <pr>(b<etil/r"g<adot/*m<ocr/t)</pr>, <pos>n.</pos> <ety>[F. <ets>bergamote</ets>, fr. It. <ets>bergamotta</ets>; prob. a corruption of Turk. <ets>beg arm<umac/di</ets> a lord's pear.]</ety> <sn>1.</sn> <fld>(Bot.)</fld> <sd>(a)</sd> <def>A tree of the Orange family (<spn>Citrus bergamia</spn>), having a roundish or pear-shaped fruit, from the rind of which an essential oil of delicious odor is extracted, much prized as a perfume. Also, the fruit.</def> <sd>(b)</sd> <def>A variety of mint (<spn>Mentha aquatica</spn>, var. <varn>glabrata</varn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The essence or perfume made from the fruit.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A variety of pear.</def> <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A variety of snuff perfumed with bergamot.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The better hand . . . gives the nose its <qex>bergamot</qex>.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A coarse tapestry, manufactured from flock of cotton or hemp, mixed with ox's or goat's hair; -- said to have been invented at Bergamo, Italy.  Encyc. Brit.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Wild bergamot</b></col> <fld>(Bot.)</fld>, <cd>an American herb of the Mint family (<spn>Monarda fistulosa</spn>).</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><-- <note>Oil of bergamot is used as a flavoring agent in the popular "Earl Gray's tea".</note> --><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bergander</ent><br/
<hw>Ber"gan*der</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Berg</ets>, for <ets>burrow</ets> + <ets>gander</ets> a male goose?  Cf. G. <ets>bergente</ets>, Dan. <ets>gravgaas</ets>.]</ety> <fld>(Zool.)</fld> <def>A European duck (<spn>Anas tadorna</spn>). See <er>Sheldrake</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bergeret</ent><br/
<hw>Ber"ger*et</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OF. <ets>bergerete</ets>, F. <ets>berger</ets> a shepherd.]</ety> <def>A pastoral song.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bergh</ent><br/
<hw>Bergh</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[AS. <ets>beorg</ets>.]</ety> <def>A hill.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bergmaster</ent><br/
<hw>Berg"mas`ter</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Barmaster</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bergmeal</ent><br/
<hw>Berg"meal</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[G. <ets>berg</ets> mountain + <ets>mehl</ets> meal.]</ety> <fld>(Min.)</fld> <def>An earthy substance, resembling fine flour. It is composed of the shells of infusoria, and in Lapland and Sweden is sometimes eaten, mixed with flour or ground birch bark, in times of scarcity. This name is also given to a white powdery variety of calcite.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bergmote</ent><br/
<hw>Berg"mote</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Barmote</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bergomask</ent><br/
<hw>Ber"go*mask</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A rustic dance, so called in ridicule of the people of Bergamo, in Italy, once noted for their clownishness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bergschrund</ent><br/
\'d8<hw>Berg"schrund`</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[G., lit., mountain gap.]</ety> <fld>(Phys. Geog.)</fld> <def>The crevasse or series of crevasses, usually deep and often broad, frequently occurring near the head of a mountain glacier, about where the n<eacute/v<eacute/ field joins the valley portion of the glacier.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bergstock</ent><br/
\'d8<hw>Berg"stock`</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[G., lit., mountain stick.]</ety> <def>A long pole with a spike at the end, used in climbing mountains; an alpenstock.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bergylt</ent><br/
<hw>Ber"gylt</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Etymol. uncertain.]</ety> <fld>(Zool.)</fld> <def>The Norway haddock. See <er>Rosefish</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Berhyme</ent><br/
<hw>Be*rhyme"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Berhymed</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Berhyming</conjf>.]</vmorph> <def>To mention in rhyme or verse; to rhyme about.</def>  <note>[Sometimes use depreciatively.]</note> <au>Shak.</au><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beriberi</ent><br/
\'d8<hw>Be`ri*be"ri</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Singhalese <ets>beri</ets> weakness.]</ety> <def>An acute disease occurring in India, characterized by multiple inflammatory changes in the nerves, producing great muscular debility, a painful rigidity of the limbs, and cachexy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Berime</ent><br/
<hw>Be*rime"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To berhyme.</def>  <note>[The earlier and etymologically preferable spelling.]</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bering Sea Controversy</ent><br/
<hw>Be"ring Sea Controversy</hw> <pr>(?)</pr>. <def>A controversy (1886 -- 93) between Great Britain and the United States as to the right of Canadians not licensed by the United States to carry on seal fishing in the Bering Sea, over which the United States claimed jurisdiction as a mare clausum. A court of arbitration, meeting in Paris in 1893, decided against the claim of the United States, but established regulations for the preservation of the fur seal.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Berith</ent><br/
<hw>Berith</hw> <pos>n.</pos> <def>the Jewish rite of circumcision.</def><br/
<syn><b>Syn. --</b> Brith, Bris.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Berkeleian</ent><br/
<hw>Berke*le"ian</hw> <pr>(b<etil/rk*l<emac/"<ait/n)</pr>, <pos>a.</pos> <def>Of or relating to Bishop Berkeley or his system of idealism; <as>as, <ex>Berkeleian</ex> philosophy</as>.</def> -- <wordforms><wf>Berke"ley*ism</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Berkeley</ent><br/
<hw>Berkeley</hw> <pos>n.</pos> <def>Bishop George Berkeley; b. 1685, d. 1753.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>berkelium</ent><br/
<hw>ber*ke"li*um</hw> <pr>(b<etil/r*k<emac/"l<esl/*<ucr/m)</pr>, <pos>n.</pos> <ety>[from the city of <etsep>Berkeley</etsep>, California, location of the University of California campus where it was discovered.]</ety> <def>a chemical element of the transuranic series.  Chemical symbol Bk; atomic number 97; atomic weight 247.  It is a radioactive element, with no stable isotopes; the longest-lived isotope is of mass number 247.07, decaying by alpha-emission with a half-life of 1,400 years.  The isotope with atomic weight 249 has a half-life of 314 days, and was isolated in weighable quantities.</def><br/
<syn><b>Syn. --</b> Bk.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Berlin</ent><br/
<hw>Berlin</hw> <pos>prop. n.</pos> <fld>(Geography)</fld> <def>The capital <isa>city</isa> of <country>Germany</country>.  Population (2000) =  3,471,418.</def><br/
[<source>PJC</source>]</p>

<p><ent>Berlin</ent><br/
<hw>Ber"lin</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[The capital of Germany]</ety> <sn>1.</sn> <def>A four-wheeled carriage, having a sheltered seat behind the body and separate from it, invented in the 17th century, at Berlin.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Fine worsted for fancy-work; zephyr worsted; -- called also <altname>Berlin wool</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Berlin black</b></col>, <cd>a black varnish, drying with almost a dead surface; -- used for coating the better kinds of ironware.</cd> <au>Ure.</au> -- <col><b>Berlin blue</b></col>, <cd>Prussian blue.</cd> <au>Ure.</au> -- <col><b>Berlin green</b></col>, <cd>a complex cyanide of iron, used as a green dye, and similar to Prussian blue.</cd> -- <col><b>Berlin iron</b></col>, <cd>a very fusible variety of cast iron, from which figures and other delicate articles are manufactured. These are often stained or lacquered in imitation of bronze.</cd> -- <col><b>Berlin shop</b></col>, <cd>a shop for the sale of worsted embroidery and the materials for such work.</cd> -- <col><b>Berlin work</b></col>, <cd>worsted embroidery.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Berme</ent><br/
<ent>Berm</ent><br/
<mhw>{ <hw>Berm</hw> <hw>Berme</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>berme</ets>, of German origin; cf. G. <ets>brame</ets>, <ets>br<aum/me</ets>, border, akin to E. <ets>brim</ets>.]</ety> <sn>1.</sn> <fld>(Fort.)</fld> <def>A narrow shelf or path between the bottom of a parapet and the ditch.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Engineering)</fld> <def>A ledge at the bottom of a bank or cutting, to catch earth that may roll down the slope, or to strengthen the bank.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bermuda</ent><br/
<hw>Bermuda</hw> <pos>n.</pos> <def>same as <er>Bermudas</er>.</def><br/
<syn><b>Syn. --</b> Bermudas.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bermuda grass</ent><br/
<hw>Ber*mu"da grass`</hw> <pr>(<?/)</pr>. <fld>(Bot.)</fld> <def>A kind of grass (<spn>Cynodon Dactylon</spn>) esteemed for pasture in the Southern United States.  It is a native of Southern Europe, but is now wide-spread in warm countries; -- called also <altname>scutch grass</altname>, and in Bermuda, <altname>devil grass</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bermuda lily</ent><br/
<hw>Ber*mu"da lil"y</hw>. <fld>(Bot.)</fld> <def>The large white lily (<spn>Lilium longiflorum eximium</spn>, syn. <spn>Lilium Harrisii</spn>) which is extensively cultivated in Bermuda.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bermudan</ent><br/
<hw>Ber*mu"dan</hw> <pos>adj.</pos> <def>of, pertaining to, or characteristic of Bermuda; <as>as, <ex>Bermudan</ex> beaches</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>of or pertaining to Bermudans; <as>as, The <ex>Bermudan</ex> hotel staff</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bermudan</ent><br/
<hw>Bermudan</hw> <pos>n.</pos> <def>a native or inhabitant of Bermuda.</def><br/
<syn><b>Syn. --</b> Bermudian.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bermudas</ent><br/
<hw>Bermudas</hw> <pos>n.</pos> <def>a group of islands in the Atlantic off the Carolina coast; British colony; resort.</def><br/
<syn><b>Syn. --</b> Bermuda.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bermudian</ent><br/
<hw>Bermudian</hw> <pos>n.</pos> <def>a native or inhabitant of Bermuda.</def><br/
<syn><b>Syn. --</b> Bermudan.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bern</ent><br/
<hw>Bern</hw> <pos>prop. n.</pos> <fld>(Geography)</fld> <def>The capital <isa>city</isa> of <country>Switzerland</country>.  Population (2000) = 129,423.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bernacle</ent><br/
<hw>Ber"na*cle</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Barnacle</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Berna fly</ent><br/
<hw>Ber"na fly`</hw> <pr>(<?/)</pr>. <fld>(Zool.)</fld> <def>A Brazilian dipterous insect of the genus <gen>Trypeta</gen>, which lays its eggs in the nostrils or in wounds of man and beast, where the larv<ae/ do great injury.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bernardine</ent><br/
<hw>Ber"nar*dine</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Of or pertaining to St. Bernard of Clairvaux, or to the Cistercian monks.</def> -- <def2><pos>n.</pos> <def>A Cistercian monk.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bernese</ent><br/
<hw>Ber*nese"</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Pertaining to the city or canton of Bern, in Switzerland, or to its inhabitants.</def> -- <def2><pos>n. sing. & pl.</pos> <def>A native or natives of Bern.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bernicle</ent><br/
<hw>Ber"ni*cle</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bernak</ets>, <ets>bernacle</ets>; cf. OF. <ets>bernac</ets>; prob. fr. LL. <ets>bernacula</ets> for <ets>hibernicula</ets>, <ets>bernicula</ets>, fr. <ets>Hibernia</ets>; the birds coming from <ets>Hibernia</ets> or Ireland. Cf. 1st <er>Barnacle</er>.]</ety> <def>A bernicle goose.</def> <altsp>[Written also <asp>barnacle</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bernicle goose</b></col> <fld>(Zool.)</fld>, <cd>a goose (<spn>Branta leucopsis</spn>), of Arctic Europe and America. It was formerly believed that it hatched from the cirripeds of the sea (<spn>Lepas</spn>), which were, therefore, called barnacles, goose barnacles, or Anatifers. The name is also applied to other related species. See <er>Anatifa</er> and <er>Cirripedia</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bernouse</ent><br/
<hw>Ber*nouse"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Same as <er>Burnoose</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Berob</ent><br/
<hw>Be*rob"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To rob; to plunder.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beroe</ent><br/
\'d8<hw>Ber"o*e</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>Beroe</ets>, one of the Oceanid<ae/ Gr. <ets><?/</ets>: cf. F. <ets>bero<eacute/</ets>.]</ety> <fld>(Zool.)</fld> <def>A small, oval, transparent jellyfish, belonging to the Ctenophora.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Berretta</ent><br/
<hw>Ber*ret"ta</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[It., fr. LL. <ets>birrettum</ets>, <ets>berretum</ets>, a cap, dim. of L. <ets>birrus</ets>, <ets>birrum</ets>, a cloak to keep off rain, cf. Gr. <ets><?/</ets> tawny, red: cf. Sp. <ets>birreta</ets>, Pg. <ets>barrete</ets>, and E. <er>Barret</er>.]</ety> <def>A square cap worn by ecclesiastics of the Roman Catholic Church. A cardinal's berretta is scarlet; that worn by other clerics is black, except that a bishop's is lined with green.</def> <altsp>[Also spelt <asp>beretta</asp>, <asp>biretta</asp>, etc.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Berried</ent><br/
<hw>Ber"ried</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Furnished with berries; consisting of a berry; baccate; <as>as, a <ex>berried</ex> shrub</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Berry</ent><br/
<hw>Ber"ry</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Berries</plw>.</plu> <ety>[OE. <ets>berie</ets>, AS. <ets>berie</ets>, <ets>berige</ets>; akin to D. <ets>bes</ets>, G. <ets>beere</ets>, OS. and OHG. <ets>beri</ets>, Icel. <ets>ber</ets>, Sw. <ets>b<aum/r</ets>, Goth. <ets>basi</ets>, and perh. Skr. <ets>bhas</ets> to eat.]</ety>  <sn>1.</sn> <def>Any small fleshy fruit, as the strawberry, mulberry, huckleberry, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bot.)</fld> <def>A small fruit that is pulpy or succulent throughout, having seeds loosely imbedded in the pulp, as the currant, grape, blueberry.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The coffee bean.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>One of the ova or eggs of a fish.</def>  <rj><au>Travis.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>In berry</b></col>, <cd>containing ova or spawn.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Berry</ent><br/
<hw>Ber"ry</hw>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Berried</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Berrying</conjf>.]</vmorph> <def>To bear or produce berries.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Berry</ent><br/
<hw>Ber"ry</hw>, <pos>n.</pos> <ety>[AS. <ets>beorh</ets>. See <er>Barrow</er> a hill.]</ety> <def>A mound; a hillock.</def>  <rj><au>W. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Berrying</ent><br/
<hw>Ber"ry*ing</hw>, <pos>n.</pos> <def>A seeking for or gathering of berries, esp. of such as grow wild.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Berseem</ent><br/
<hw>Ber*seem"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Ar. <ets>bersh<imac/m</ets> clover.]</ety> <def>An Egyptian clover (<spn>Trifolium alexandrinum</spn>) extensively cultivated as a forage plant and soil-renewing crop in the alkaline soils of the Nile valley, and now introduced into the southwestern United States. It is more succulent than other clovers or than alfalfa. Called also <altname>Egyptian clover</altname>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Berserker</ent><br/
<ent>Berserk</ent><br/
<mhw>{ <hw>Ber"serk</hw> <pr>(<?/)</pr>, <hw>Ber"serk*er</hw> <pr>(<?/)</pr>, }</mhw> <pos>n.</pos> <ety>[Icel. <ets>berserkr</ets>.]</ety> <sn>1.</sn> <fld>(Scand. Myth.)</fld> <def>One of a class of legendary heroes, who fought frenzied by intoxicating liquors, and naked, regardless of wounds.</def>  <rj><au>Longfellow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who fights as if frenzied, like a Berserker.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Berserk</ent><br/
<hw>Ber*serk"</hw> <pr>(b<etil/r*s<etil/rk"; b<etil/r*z<etil/rk"; b<etil/r"s<etil/rk)</pr> <pos>a.</pos> <ety>[See <er>berserk</er>, <pos>n.</pos>]</ety> <def>frenzied; crazed; usually in predicate position.</def><br/
[<source>PJC</source>]</p>

<p><ent>Berstle</ent><br/
<hw>Bers"tle</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Bristle</er>.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Berteroa</ent><br/
<hw>Berteroa</hw> <pos>n.</pos> <def>a genus of plants comprising the hoary alyssum.</def><br/
<syn><b>Syn. --</b> genus <gen>Berteroa</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Berth</ent><br/
<hw>Berth</hw> <pr>(b<etil/rth)</pr>, <pos>n.</pos> <ety>[From the root of <ets>bear</ets> to produce, like <ets>birth</ets> nativity. See <er>Birth</er>.]</ety> <altsp>[Also written <asp>birth</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Naut.)</fld> <sd>(a)</sd> <def>Convenient sea room.</def> <sd>(b)</sd> <def>A room in which a number of the officers or ship's company mess and reside.</def> <sd>(c)</sd> <def>The place where a ship lies when she is at anchor, or at a wharf.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An allotted place; an appointment; situation or employment.</def> <ldquo/He has a good <xex>berth</xex>.<rdquo/  <rj><au>Totten.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A place in a ship to sleep in; a long box or shelf on the side of a cabin or stateroom, or of a railway car, for sleeping in.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Berth deck</b></col>, <cd>the deck next below the lower gun deck.</cd> <au>Ham. Nav. Encyc.</au> -- <mcol><col><b>To give</b></col> (the land or any object) <col><b>a wide berth</b></col></mcol>, <cd>to keep at a distance from it.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Berth</ent><br/
<hw>Berth</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Berthed</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Berthing</conjf>.]</vmorph> <sn>1.</sn> <def>To give an anchorage to, or a place to lie at; to place in a berth; <as>as, she was <ex>berthed</ex> stem to stern with the Adelaide</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To allot or furnish berths to, on shipboard; <as>as, to <ex>berth</ex> a ship's company</as>.</def>  <rj><au>Totten.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bertha</ent><br/
<hw>Ber"tha</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>berthe</ets>, fr. <ets>Berthe</ets>, a woman's name.]</ety> <def>A kind of collar or cape worn by ladies.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Big Bertha</b></col> <pr>(<?/)</pr>, <pos>n.</pos> <cd>a large cannon used by the German army during World War I.</cd><br/
[<source>PJC</source>]</cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Berthage</ent><br/
<hw>Berth"age</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A place for mooring vessels in a dock or harbor.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Berthierite</ent><br/
<hw>Ber"thi*er*ite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From <ets>Berthier</ets>, a French naturalist.]</ety> <fld>(Min.)</fld> <def>A double sulphide of antimony and iron, of a dark steel-gray color.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Berthing</ent><br/
<hw>Berth"ing</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Naut.)</fld> <def>The planking outside of a vessel, above the sheer strake.</def>  <rj><au>Smyth.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bertillon system</ent><br/
<hw>Ber`til`lon" sys"tem</hw> <pr>(?)</pr>. <ety>[After Alphonse <ets>Bertillon</ets>, French anthropologist.]</ety> <def>A system for the identification of persons by a physical description based upon anthropometric measurements, notes of markings, deformities, color, impression of thumb lines, etc.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bertram</ent><br/
<hw>Ber"tram</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Corrupted fr. L. <ets>pyrethrum</ets>, Gr. <ets><?/</ets> a hot spicy plant, fr. <ets><?/</ets> fire.]</ety> <fld>(Bot.)</fld> <def>Pellitory of Spain (<spn>Anacyclus pyrethrum</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 139 --></p>

<p><ent>Berycoid</ent><br/
<hw>Ber"y*coid</hw> <pr>(b<ecr/r"<icr/*koid)</pr>, <pos>a.</pos> <ety>[NL. <ets><gen>beryx</gen></ets>, the name of the typical genus + <ets>-oid</ets>.]</ety> <fld>(Zool.)</fld> <def>Of or pertaining to the <fam>Berycid<ae/</fam>, a family of marine fishes.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- ##add illustration of Beryx delphini --><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beryl</ent><br/
<hw>Ber"yl</hw> <pr>(b<ecr/r"<icr/l)</pr>, <pos>n.</pos> <ety>[F. <ets>b<eacute/ryl</ets>, OF. <ets>beril</ets>, L. <ets>beryllus</ets>, Gr. <grk>bh`ryllos</grk>, prob. fr. Skr. <ets>vai<dsdot/<umac/rya</ets>. Cf. <er>Brilliant</er>.]</ety> <fld>(Min.)</fld> <def>A mineral of great hardness, and, when transparent, of much beauty. It occurs in hexagonal prisms, commonly of a green or bluish green color, but also yellow, pink, and white. It is a silicate of aluminum and beryllium. The <stype>aquamarine</stype> is a transparent, sea-green variety used as a gem. The <stype>emerald</stype> is another variety highly prized in jewelry, and distinguished by its deep color, which is probably due to the presence of a little oxide of chromium.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Berylline</ent><br/
<hw>Ber"yl*line</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Like a beryl; of a light or bluish green color.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beryllium</ent><br/
<hw>Be*ryl"li*um</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[NL.]</ety> <fld>(Chem.)</fld> <def>A metallic element found in the beryl. See <er>Glucinum</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Berylloid</ent><br/
<hw>Ber"yl*loid</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Beryl</ets> + <ets>-oid</ets>.]</ety> <fld>(Crystallog.)</fld> <def>A solid consisting of a double twelve-sided pyramid; -- so called because the planes of this form occur on crystals of beryl.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Besayle</ent><br/
<ent>Besaile</ent><br/
<ent>Besaiel</ent><br/
<mhw>{ <hw>Be*saiel"</hw>, <hw>Be*saile"</hw>, <hw>Be*sayle"</hw> <pr>(<?/)</pr> }</mhw>, <pos>n.</pos> <ety>[OF. <ets>beseel</ets>, F. <ets>bisa<ium/eul</ets>, fr. L. <ets>bis</ets> twice + LL. <ets>avolus</ets>, dim. of L. <ets>avus</ets> grandfather.]</ety> <sn>1.</sn> <def>A great-grandfather.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>A kind of writ which formerly lay where a great-grandfather died seized of lands in fee simple, and on the day of his death a stranger abated or entered and kept the heir out. This is now abolished.</def>  <rj><au>Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Besaint</ent><br/
<hw>Be*saint"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To make a saint of.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Besant</ent><br/
<hw>Be*sant"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Bezant</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bes-antler</ent><br/
<hw>Bes-ant"ler</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Same as <er>Bez-antler</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bescatter</ent><br/
<hw>Be*scat"ter</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <sn>1.</sn> <def>To scatter over.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To cover sparsely by scattering (something); to strew.</def> <ldquo/With flowers <xex>bescattered</xex>.<rdquo/  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bescorn</ent><br/
<hw>Be*scorn"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To treat with scorn.</def> <ldquo/Then was he <xex>bescorned</xex>.<rdquo/  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bescratch</ent><br/
<hw>Be*scratch"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To tear with the nails; to cover with scratches.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bescrawl</ent><br/
<hw>Be*scrawl"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To cover with scrawls; to scribble over.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bescreen</ent><br/
<hw>Be*screen"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To cover with a screen, or as with a screen; to shelter; to conceal.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bescribble</ent><br/
<hw>Be*scrib"ble</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To scribble over.</def> <ldquo/<xex>Bescribbled</xex> with impertinences.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bescummer</ent><br/
<ent>Bescumber</ent><br/
<mhw>{ <hw>Be*scum"ber</hw> <pr>(<?/)</pr>, <hw>Be*scum"mer</hw> <pr>(<?/)</pr>, }</mhw> <pos>v. t.</pos> <ety>[Pref. <ets>be-</ets> + <ets>scumber</ets>, <ets>scummer</ets>.]</ety> <def>To discharge ordure or dung upon.</def> <mark>[Obs.]</mark>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Besee</ent><br/
<hw>Be*see"</hw> <pr>(<?/)</pr>, <pos>v. t. & i.</pos> <ety>[AS. <ets>bese<oacute/n</ets>; pref. <ets>be-</ets> + <ets><?/e<oacute/n</ets> to see.]</ety> <def>To see; to look; to mind.</def> <mark>[Obs.]</mark>  <rj><au>Wyclif.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beseech</ent><br/
<hw>Be*seech"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Besought</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Beseeching</conjf>.]</vmorph> <ety>[OE. <ets>bisechen</ets>, <ets>biseken</ets> (akin to G. <ets>besuchen</ets> to visit); pref. <ets>be-</ets> + <ets>sechen</ets>, <ets>seken</ets>, to seek. See <er>Seek</er>.]</ety> <sn>1.</sn> <def>To ask or entreat with urgency; to supplicate; to implore.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I <qex>beseech</qex> you, punish me not with your hard thoughts.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>But Eve . . . <qex>besought</qex> his peace.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To beg; to crave.</syn> <usage> -- <er>To Beseech</er>, <er>Entreat</er>, <er>Solicit</er>, <er>Implore</er>, <er>Supplicate</er>. These words agree in marking that sense of want which leads men to beg some favor. To <xex>solicit</xex> is to make a request, with some degree of earnestness and repetition, of one whom we address as a superior. To <xex>entreat</xex> implies greater urgency, usually enforced by adducing reasons or arguments. To <xex>beseech</xex> is still stronger, and belongs rather to the language of poetry and imagination. To <xex>implore</xex> denotes increased fervor of entreaty, as addressed either to equals or superiors. To <xex>supplicate</xex> expresses the extreme of entreaty, and usually implies a state of deep humiliation. Thus, a captive <xex>supplicates</xex> a conqueror to spare his life. Men <xex>solicit</xex> by virtue of their interest with another; they <xex>entreat</xex> in the use of reasoning and strong representations; they <xex>beseech</xex> with importunate earnestness; they <xex>implore</xex> from a sense of overwhelming distress; they <xex>supplicate</xex> with a feeling of the most absolute inferiority and dependence.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beseech</ent><br/
<hw>Be*seech"</hw>, <pos>n.</pos> <def>Solicitation; supplication.</def> <mark>[Obs. or Poetic]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beseecher</ent><br/
<hw>Be*seech"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who beseeches.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beseeching</ent><br/
<hw>Be*seech"ing</hw>, <pos>a.</pos> <def>Entreating urgently; imploring; <as>as, a <ex>beseeching</ex> look</as>.</def> -- <wordforms><wf>Be*seech"ing*ly</wf>, <pos>adv.</pos> -- <wf>Be*seech"ing*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beseechment</ent><br/
<hw>Be*seech"ment</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The act of beseeching or entreating earnestly.</def> <mark>[R.]</mark>  <rj><au>Goodwin.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beseek</ent><br/
<hw>Be*seek"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To beseech.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beseem</ent><br/
<hw>Be*seem"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Beseemed</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Beseeming</conjf>.]</vmorph> <ety>[Pref. <ets>be-</ets> + <ets>seem</ets>.]</ety> <def>Literally: To appear or seem (<xex>well</xex>, <xex>ill</xex>, <xex>best</xex>, etc.) for (one) to do or to have. Hence: To be fit, suitable, or proper for, or worthy of; to become; to befit.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A duty well <qex>beseeming</qex> the preachers.</q> <rj><qau>Clarendon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>What form of speech or behavior <qex>beseemeth</qex> us, in our prayers to God ?</q> <rj><qau>Hocker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beseem</ent><br/
<hw>Be*seem"</hw>, <pos>v. i.</pos> <def>To seem; to appear; to be fitting.</def> <mark>[Obs.]</mark> <ldquo/As <xex>beseemed</xex> best.<rdquo/  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beseeming</ent><br/
<hw>Be*seem"ing</hw>, <pos>n.</pos> <sn>1.</sn> <def>Appearance; look; garb.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>I . . .  did company these three in poor <qex>beseeming</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Comeliness.</def>  <rj><au>Baret.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beseeming</ent><br/
<hw>Be*seem"ing</hw>, <pos>a.</pos> <def>Becoming; suitable.</def> <mark>[Archaic]</mark> -- <wordforms><wf>Be*seem"ing*ly</wf>, <pos>adv.</pos> -- <wf>Be*seem"ing*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beseemly</ent><br/
<hw>Be*seem"ly</hw>, <pos>a.</pos> <def>Fit; suitable; becoming.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>In <qex>beseemly</qex> order sitten there.</q> <rj><qau>Shenstone.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beseen</ent><br/
<hw>Be*seen"</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Properly the p. p. of <ets>besee</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Seen; appearing.</def> <mark>[Obs. or Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Decked or adorned; clad.</def> <mark>[Archaic]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Accomplished; versed.</def> <mark>[Archaic]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beset</ent><br/
<hw>Be*set"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Beset</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Besetting</conjf>.]</vmorph> <ety>[AS. <ets>besettan</ets> (akin to OHG. <ets>bisazjan</ets>, G. <ets>besetzen</ets>, D. <ets>bezetten</ets>); pref. <ets>be-</ets> + <ets>settan</ets> to set. See <er>Set</er>.]</ety> <sn>1.</sn> <def>To set or stud (anything) with ornaments or prominent objects.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A robe of azure <qex>beset</qex> with drops of gold.</q> <rj><qau>Spectator.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The garden is so <qex>beset</qex> with all manner of sweet shrubs that it perfumes the air.</q> <rj><qau>Evelyn.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To hem in; to waylay; to surround; to besiege; to blockade.</def> <ldquo/<xex>Beset</xex> with foes.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Let thy troops <qex>beset</qex> our gates.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To set upon on all sides; to perplex; to harass; -- said of dangers, obstacles, etc.</def>  <ldquo/Adam, sore <xex>beset</xex>, replied.<rdquo/ <au>Milton.</au>  <ldquo/<xex>Beset</xex> with ills.<rdquo/ <au>Addison.</au> <ldquo/Incommodities which <xex>beset</xex> old age.<rdquo/  <au>Burke.</au><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To occupy; to employ; to use up.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To surround; inclose; environ; hem in; besiege; encircle; encompass; embarrass; urge; press.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Besetment</ent><br/
<hw>Be*set"ment</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The act of besetting, or the state of being beset; also, that which besets one, as a sin.</def> <ldquo/Fearing a <xex>besetment</xex>.<rdquo/  <rj><au>Kane.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Besetter</ent><br/
<hw>Be*set"ter</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who, or that which, besets.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Besetting</ent><br/
<hw>Be*set"ting</hw>, <pos>a.</pos> <def>Habitually attacking, harassing, or pressing upon or about; <as>as, a <ex>besetting</ex> sin</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beshine</ent><br/
<hw>Be*shine"</hw> <pr>(b<esl/*sh<imac/n")</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Beshone</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Beshining</conjf>.]</vmorph> <def>To shine upon; to illumine.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beshow</ent><br/
\'d8<hw>Be*show"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Native name.]</ety> <fld>(Zool.)</fld> <def>A large food fish (<spn>Anoplopoma fimbria</spn>) of the north Pacific coast; -- called also <altname>candlefish</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beshrew</ent><br/
<hw>Be*shrew"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To curse; to execrate.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Beshrew</qex> me, but I love her heartily.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Often a very mild form of imprecation; sometimes so far from implying a curse, as to be uttered coaxingly, nay even with some tenderness.  <rj><au>Schmidt.</au></rj>
</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beshroud</ent><br/
<hw>Be*shroud"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To cover with, or as with, a shroud; to screen.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beshut</ent><br/
<hw>Be*shut"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To shut up or out.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beside</ent><br/
<hw>Be*side"</hw> <pr>(<?/)</pr>, <pos>prep.</pos> <ety>[OE. <ets>biside</ets>, <ets>bisiden</ets>, <ets>bisides</ets>, prep. and adv., beside, besides; pref. <ets>be-</ets> by + <ets>side</ets>. Cf. Besides, and see <er>Side</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>At the side of; on one side of.</def> <ldquo/<xex>Beside</xex> him hung his bow.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Aside from; out of the regular course or order of; in a state of deviation from; out of.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>[You] have done enough<br/
To put him quite <qex>beside</qex> his patience.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Over and above; distinct from; in addition to.</def> <note>[In this use <xex>besides</xex> is now commoner.]</note><br/
[<source>1913 Webster</source>]</p>

<p><q>Wise and learned men <qex>beside</qex> those whose names are in the Christian records.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To be beside one's self</b></col>, <cd>to be out of one's wits or senses.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><q>Paul, thou art <qex>beside thyself</qex>.</q> <rj><qau>Acts xxvi. 24.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- <er>Beside</er>, <er>Besides</er>.</syn> <usage> These words, whether used as prepositions or adverbs, have been considered strictly synonymous, from an early period of our literature, and have been freely interchanged by our best writers. There is, however, a tendency, in present usage, to make the following distinction between them: 1. That <xex>beside</xex> be used only and always as a preposition, with the original meaning <ldquo/by the side of; <rdquo/ as, to sit <xex>beside</xex> a fountain; or with the closely allied meaning <ldquo/aside from<rdquo/, <ldquo/apart from<rdquo/, or <ldquo/out of<rdquo/; as, this is <xex>beside</xex> our present purpose; to be <xex>beside</xex> one's self with joy. The adverbial sense to be wholly transferred to the cognate word. 2. That <xex>besides</xex>, as a preposition, take the remaining sense <ldquo/in addition to<rdquo/, as, <xex>besides</xex> all this; <xex>besides</xex> the considerations here offered. <ldquo/There was a famine in the land besides the first famine.<rdquo/ <au>Gen. xxvi. 1.</au> And that it also take the adverbial sense of  <ldquo/moreover<rdquo/, <ldquo/beyond<rdquo/, etc., which had been divided between the words; as, <xex>besides</xex>, there are other considerations which belong to this case. The following passages may serve to illustrate this use of the words: --</p>

<p><q>Lovely Thais sits <qex>beside</qex> thee.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Only be patient till we have appeased<br/
The multitude, <qex>beside</qex> themselves with fear.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>It is <qex>beside</qex> my present business to enlarge on this speculation.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Besides</qex> this, there are persons in certain situations who are expected to be charitable.</q> <rj><qau>Bp. Porteus.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>And, <qex>besides</qex>, the Moor<br/
May unfold me to him; there stand I in much peril.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>That man that does not know those things which are of necessity for him to know is but an ignorant man, whatever he may know <qex>besides</qex>.</q> <rj><qau>Tillotson.</qau></rj>
</usage><br/
[<source>1913 Webster</source>]</p>

<p><note>See <er>Moreover</er>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beside</ent><br/
<ent>Besides</ent><br/
<mhw>{ <hw>Be*sides"</hw> <pr>(<?/)</pr>, <hw>Be*side"</hw> <pr>(<?/)</pr>, }</mhw> <pos>adv.</pos> <ety>[OE. Same as <ets>beside</ets>, prep.; the ending <ets>-s</ets> is an adverbial one, prop. a genitive sign.]</ety> <sn>1.</sn> <def>On one side.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer. Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>More than that; over and above; not included in the number, or in what has been mentioned; moreover; in addition.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The men said unto Lot, Hast thou here any <qex>besides</qex> ?</q> <rj><qau>Gen. xix. 12.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To all <qex>beside</qex>, as much an empty shade,<br/
An Eugene living, as a C<ae/sar dead.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ These sentences may be considered as elliptical.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Besides</ent><br/
<hw>Be*sides</hw> <pr>(<?/)</pr>, <pos>prep.</pos> <def>Over and above; separate or distinct from; in addition to; other than; else than. See <er>Beside</er>, <xex>prep</xex>., 3, and Syn. under <er>Beside</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Besides</qex> your cheer, you shall have sport.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Besiege</ent><br/
<hw>Be*siege"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Besieged</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Besieging</conjf>.]</vmorph> <ety>[OE. <ets>bisegen</ets>; pref. <ets>be-</ets> + <ets>segen</ets> to siege. See <er>Siege</er>.]</ety> <def>To beset or surround with armed forces, for the purpose of compelling to surrender; to lay siege to; to beleaguer; to beset.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Till Paris was <qex>besieged</qex>, famished, and lost.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To environ; hem in; invest; encompass.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Besiegement</ent><br/
<hw>Be*siege"ment</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The act of besieging, or the state of being besieged.</def>  <rj><au>Golding.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Besieger</ent><br/
<hw>Be*sie"ger</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who besieges; -- opposed to <recipr>the besieged</recipr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Besieging</ent><br/
<hw>Be*sie"ging</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>That besieges; laying siege to.</def> -- <wordforms><wf>Be*sie"ging*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Besit</ent><br/
<hw>Be*sit"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>be-</ets> + <ets>sit</ets>.]</ety> <def>To suit; to fit; to become.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beslabber</ent><br/
<hw>Be*slab"ber</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To beslobber.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beslave</ent><br/
<hw>Be*slave"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To enslave.</def> <mark>[Obs.]</mark>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beslaver</ent><br/
<hw>Be*slav"er</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Beslavered</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Beslavering</conjf>.]</vmorph> <def>To defile with slaver; to beslobber.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beslime</ent><br/
<hw>Be*slime"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To daub with slime; to soil.</def> <mark>[Obs.]</mark>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beslobber</ent><br/
<hw>Be*slob"ber</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To slobber on; to smear with spittle running from the mouth. Also Fig.: as, to <xex>beslobber</xex> with praise.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beslubber</ent><br/
<hw>Be*slub"ber</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To beslobber.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Besmear</ent><br/
<hw>Be*smear"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Besmeared</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Besmearing</conjf>.]</vmorph> <def>To smear with any viscous, glutinous matter; to bedaub; to soil.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Besmeared</qex> with precious balm.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Besmearer</ent><br/
<hw>Be*smear"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One that besmears.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Besmirch</ent><br/
<hw>Be*smirch"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Besmirched</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Besmirching</conjf>.]</vmorph> <def>To smirch or soil; to discolor; to obscure. Hence: To dishonor; to sully.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Besmoke</ent><br/
<hw>Be*smoke"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <sn>1.</sn> <def>To foul with smoke.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To harden or dry in smoke.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Besmut</ent><br/
<hw>Be*smut"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Besmutted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Besmutting</conjf>.]</vmorph> <ety>[Pref. <ets>be-</ets> + <ets>smut</ets>: cf. AS. <ets>besm<imac/tan</ets>, and also OE. <ets>besmotren</ets>.]</ety> <def>To blacken with smut; to foul with soot.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Besnow</ent><br/
<hw>Be*snow"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Besnowed</conjf> <pr>(<?/)</pr>.]</vmorph> <ety>[OE. <ets>bisnewen</ets>, AS. <ets>besn<imac/wan</ets>; pref. <ets>be-</ets> + <ets>sn<imac/wan</ets> to snow.]</ety> <sn>1.</sn> <def>To scatter like snow; to cover thick, as with snow flakes.</def> <mark>[R.]</mark>  <rj><au>Gower.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To cover with snow; to whiten with snow, or as with snow.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Besnuff</ent><br/
<hw>Be*snuff"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To befoul with snuff.</def>  <rj><au>Young.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Besogne</ent><br/
<hw>Be*sogne"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bisogne</ets>.]</ety> <def>A worthless fellow; a bezonian.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Besom</ent><br/
<hw>Be"som</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>besme</ets>, <ets>besum</ets>, AS. <ets>besma</ets>; akin to D. <ets>bezem</ets>, OHG <ets>pesamo</ets>, G. <ets>besen</ets>; of uncertain origin.]</ety> <def>A brush of twigs for sweeping; a broom; anything which sweeps away or destroys.</def> <mark>[Archaic or Fig.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>I will sweep it with the <qex>besom</qex> of destruction.</q> <rj><qau>Isa. xiv. 23.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The housemaid with her <qex>besom</qex>.</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Besom</ent><br/
<hw>Be"som</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Besomed</conjf> <pr>(<?/)</pr>.]</vmorph> <def>To sweep, as with a besom.</def> <mark>[Archaic or Poetic]</mark>  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Rolls back all Greece, and <qex>besoms</qex> wide the plain.</q> <rj><qau>Barlow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Besomer</ent><br/
<hw>Be"som*er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who uses a besom.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Besort</ent><br/
<hw>Be*sort"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To assort or be congruous with; to fit, or become.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Such men as may <qex>besort</qex> your age.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Besort</ent><br/
<hw>Be*sort"</hw>, <pos>n.</pos> <def>Befitting associates or attendants.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>With such accommodation and <qex>besort</qex><br/
As levels with her breeding.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Besot</ent><br/
<hw>Be*sot"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Besotted</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Besotting</conjf>.]</vmorph> <def>To make sottish; to make dull or stupid; to stupefy; to infatuate.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Fools <qex>besotted</qex> with their crimes.</q> <rj><qau>Hudibras.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Besotted</ent><br/
<hw>Be*sot"ted</hw>, <pos>a.</pos> <def>Made sottish, senseless, or infatuated; characterized by drunken stupidity, or by infatuation; stupefied.</def>   <ldquo/<xex>Besotted</xex> devotion.<rdquo/ <au>Sir W. Scott.</au> -- <wordforms><wf>Be*sot"ted*ly</wf>, <pos>adv.</pos> -- <wf>Be*sot"ted*ness</wf>, <pos>n.</pos></wordforms>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Besottingly</ent><br/
<hw>Be*sot"ting*ly</hw>, <pos>adv.</pos> <def>In a besotting manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Besought</ent><br/
<hw>Be*sought"</hw> <pr>(<?/)</pr>, <def><pos>p. p.</pos> of <er>Beseech</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bespangle</ent><br/
<hw>Be*span"gle</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bespangled</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bespangling</conjf> <pr>(<?/)</pr>.]</vmorph> <def>To adorn with spangles; to dot or sprinkle with something brilliant or glittering.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The grass . . . is all <qex>bespangled</qex> with dewdrops.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bespangled</ent><br/
<hw>bespangled</hw> <pos>adj.</pos>  <def>covered with beads or jewels or sequins.</def><br/
<syn><b>Syn. --</b> beaded, beady, bejeweled, bejewelled, gemmed, jeweled, jewelled, sequined, spangled, spangly.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bespatter</ent><br/
<hw>Be*spat"ter</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bespattered</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bespattering</conjf>.]</vmorph> <sn>1.</sn> <def>To soil by spattering; to sprinkle, esp. with dirty water, mud, or anything which will leave foul spots or stains.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To asperse with calumny or reproach.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Whom never faction could <qex>bespatter</qex>.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bespawl</ent><br/
<hw>Be*spawl"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To daub, soil, or make foul with spawl or spittle.</def> <mark>[Obs.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bespeak</ent><br/
<hw>Be*speak"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp.</pos> <conjf>Bespoke</conjf> <pr>(<?/)</pr>, <conjf>Bespake</conjf> <mark>(Archaic)</mark>; <pos>p. p.</pos> <conjf>Bespoke</conjf>, <conjf>Bespoken</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bespeaking</conjf>.]</vmorph> <ety>[OE. <ets>bispeken</ets>, AS. <ets>besprecan</ets>, to speak to, accuse; pref. <ets>be-</ets> + <ets>sprecan</ets> to speak. See <er>Speak</er>.]</ety> <sn>1.</sn> <def>To speak or arrange for beforehand; to order or engage against a future time; <as>as, to <ex>bespeak</ex> goods, a right, or a favor</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Concluding, naturally, that to gratify his avarice was to <qex>bespeak</qex> his favor.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To show beforehand; to foretell; to indicate.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>[They] <qex>bespoke</qex> dangers . . .  in order to scare the allies.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To betoken; to show; to indicate by external marks or appearances.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>When the abbot of St. Martin was born, he had so little the figure of a man that it <qex>bespoke</qex> him rather a monster.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To speak to; to address.</def> <mark>[Poetic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>He thus the queen <qex>bespoke</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bespeak</ent><br/
<hw>Be*speak"</hw>, <pos>v. i.</pos> <def>To speak.</def> <mark>[Obs.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bespeak</ent><br/
<hw>Be*speak"</hw>, <pos>n.</pos> <def>A bespeaking. Among actors, a benefit (when a particular play is bespoken.)</def> <ldquo/The night of her <xex>bespeak</xex>.<rdquo/  <rj><au>Dickens.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bespeaker</ent><br/
<hw>Be*speak"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who bespeaks.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bespeckle</ent><br/
<hw>Be*spec"kle</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bespeckled</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bespeckling</conjf>.]</vmorph> <def>To mark with speckles or spots.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bespew</ent><br/
<hw>Be*spew"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To soil or daub with spew; to vomit on.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bespice</ent><br/
<hw>Be*spice"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To season with spice, or with some spicy drug.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bespirt</ent><br/
<hw>Be*spirt"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>Same as <er>Bespurt</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 140 --></p>

<p><ent>Bespit</ent><br/
<hw>Be*spit</hw> <pr>(b<esl/*sp<icr/t")</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp.</pos> <conjf>Bespit</conjf>; <pos>p. p.</pos> <conjf>Bespit</conjf>, <conjf>Bespitten</conjf> <pr>(-t'n)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bespitting</conjf>.]</vmorph> <def>To daub or soil with spittle.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bespoke</ent><br/
<hw>Be*spoke"</hw> <pr>(b<esl/*sp<omac/k")</pr>, <def><pos>imp. & p. p.</pos> of <er>Bespeak</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bespoken</ent><br/
<hw>be*spok"en</hw> <pos>adj.</pos> <sn>1.</sn>  <def>same as <er>made-to-order</er>; -- of clothing.</def><br/
<syn><b>Syn. --</b> bespoke, custom, made-to-order, tailored, tailor-made.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn>  <def>bound by an agreement to become married to someone.</def><br/
<syn><b>Syn. --</b> affianced, betrothed, engaged, pledged, promised(predicate).</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bespot</ent><br/
<hw>Be*spot"</hw> <pr>(b<esl/*sp<ocr/t")</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bespotted</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bespotting</conjf>.]</vmorph> <def>To mark with spots, or as with spots.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bespread</ent><br/
<hw>Be*spread"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bespread</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Bespreading</conjf>.]</vmorph> <def>To spread or cover over.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The carpet which <qex>bespread</qex><br/
His rich pavilion's floor.</q> <rj><qau>Glover.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Besprent</ent><br/
<hw>Be*sprent"</hw> <pr>(<?/)</pr>, <pos>p. p.</pos> <ety>[OE. <ets>bespreynt</ets>, p. p. of <ets>besprengen</ets>, <ets>bisprengen</ets>, to besprinkle, AS. <ets>besprengan</ets>, akin to D. & G. <ets>besprengen</ets>; pref. <ets>be-</ets> + <ets>sprengan</ets> to sprinkle. See <er>Sprinkle</er>.]</ety> <def>Sprinkled over; strewed.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His face <qex>besprent</qex> with liquid crystal shines.</q> <rj><qau>Shenstone.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The floor with tassels of fir was <qex>besprent</qex>.</q> <rj><qau>Longfellow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Besprinkle</ent><br/
<hw>Be*sprin"kle</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Besprinkled</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Besprinkling</conjf> <pr>(<?/)</pr>.]</vmorph> <def>To sprinkle over; to scatter over.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The bed <qex>besprinkles</qex>, and bedews the ground.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Besprinkler</ent><br/
<hw>Be*sprin"kler</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who, or that which, besprinkles.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Besprinkling</ent><br/
<hw>Be*sprin"kling</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The act of sprinkling anything; a sprinkling over.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bespurt</ent><br/
<hw>Be*spurt"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To spurt on or over; to asperse.</def> <mark>[Obs.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bessemer steel</ent><br/
<hw>Bes"se*mer steel`</hw> <pr>(<?/)</pr>. <def>Steel made directly from cast iron, by burning out a portion of the carbon and other impurities that the latter contains, through the agency of a blast of air which is forced through the molten metal; -- so called from Sir Henry <xex>Bessemer</xex>, an English engineer, the inventor of the process.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Besseya</ent><br/
<hw>Besseya</hw> <pos>n.</pos> <def>a genus of North American spring wildflowers.</def><br/
<syn><b>Syn. --</b> genus <gen>Besseya</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Best</ent><br/
<hw>Best</hw> <pr>(b<ecr/st)</pr>, <pos>a.</pos>; <xex>superl</xex>. <xex>of</xex> Good. <ety>[AS. <ets>besta</ets>, <ets>best</ets>, contr. from <ets>betest</ets>, <ets>betst</ets>, <ets>betsta</ets>; akin to Goth. <ets>batists</ets>, OHG. <ets>pezzisto</ets>, G. <ets>best</ets>, <ets>beste</ets>, D. <ets>best</ets>, Icel. <ets>beztr</ets>, Dan. <ets>best</ets>, Sw. <ets>b<aum/st</ets>. This word has no connection in origin with <ets>good</ets>. See <er>Better</er>.]</ety> <sn>1.</sn> <def>Having good qualities in the highest degree; most good, kind, desirable, suitable, etc.; most excellent; <as>as, the <ex>best</ex> man; the <ex>best</ex> road; the <ex>best</ex> cloth; the <ex>best</ex> abilities</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>When he is <qex>best</qex>, he is a little worse than a man.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Heaven's last, <qex>best</qex> gift, my ever new delight.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Most advanced; most correct or complete; <as>as, the <ex>best</ex> scholar; the <ex>best</ex> view of a subject</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Most; largest; <as>as, the <ex>best</ex> part of a week</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Best man</b></col>, <cd>the only or principal groomsman at a wedding ceremony.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Best</ent><br/
<hw>Best</hw>, <pos>n.</pos> <def>Utmost; highest endeavor or state; most nearly perfect thing, or being, or action; <as>as, to do one's <ex>best</ex>; to the <ex>best</ex> of our ability</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>At best</b></col>, <cd>in the utmost degree or extent applicable to the case; under the most favorable circumstances; as, life is <xex>at best</xex> very short.</cd> -- <col><b>For best</b></col>, <cd>finally.</cd> <mark>[Obs.]</mark>  <ldquo/Those constitutions . . . are now established <xex>for best</xex>, and not to be mended.<rdquo/ <au>Milton.</au> -- <col><b>To get the best of</b></col>, <cd>to gain an advantage over, whether fairly or unfairly.</cd> -- <col><b>To make the best of</b></col>. <sd>(a)</sd> <cd>To improve to the utmost; to use or dispose of to the greatest advantage.</cd> <ldquo/Let there be freedom to carry their commodities where they can <xex>make the best of</xex> them.<rdquo/ <au>Bacon.</au> <sd>(b)</sd> <cd>To reduce to the least possible inconvenience; as, to <xex>make the best of</xex> ill fortune or a bad bargain.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Best</ent><br/
<hw>Best</hw>, <pos>adv.</pos>; <pos>superl.</pos> of <er>Well</er>. <sn>1.</sn> <def>In the highest degree; beyond all others.</def> <ldquo/Thou serpent! That name <xex>best</xex> befits thee.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He prayeth <qex>best</qex>, who loveth <qex>best</qex><br/
All things both great and small.</q> <rj><qau>Coleridge.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To the most advantage; with the most success, case, profit, benefit, or propriety.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Had we <qex>best</qex> retire? I see a storm.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Had I not <qex>best</qex> go to her?</q> <rj><qau>Thackeray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Most intimately; most thoroughly or correctly; <as>as, what is expedient is <ex>best</ex> known to himself</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Best</ent><br/
<hw>Best</hw>, <pos>v. t.</pos> <def>To get the better of.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bestad</ent><br/
<hw>Be*stad"</hw> <pr>(<?/)</pr>, <pos>imp. & p. p.</pos> of <er>Bestead</er>. <def>Beset; put in peril.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bestain</ent><br/
<hw>Be*stain"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To stain.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bestar</ent><br/
<hw>Be*star"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bestarred</conjf> <pr>(<?/)</pr>.]</vmorph> <def>To sprinkle with, or as with, stars; to decorate with, or as with, stars; to bestud.</def> <ldquo/<xex>Bestarred</xex> with anemones.<rdquo/  <rj><au>W. Black.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bestead</ent><br/
<hw>Be*stead"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bestead</conjf> or <conjf>Bested</conjf>, also <mark>(Obs.)</mark> <conjf>Bestad</conjf>. In sense 3 <xex>imp.</xex> also <conjf>Besteaded</conjf>.]</vmorph> <ety>[Pref. <ets>be-</ets> + <ets>stead</ets> a place.]</ety> <sn>1.</sn> <def>To put in a certain situation or condition; to circumstance; to place.</def> <mark>[Only in p. p.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>They shall pass through it, hardly <qex>bestead</qex> and hungry: . . . and curse their king and their God.</q> <rj><qau>Is. viii. 21.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Many far worse <qex>bestead</qex> than ourselves.</q> <rj><qau>Barrow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To put in peril; to beset.</def> <note>[Only in p. p.]</note>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To serve; to assist; to profit; to avail.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bested</ent><br/
<hw>best"ed</hw> <pos>adj.</pos> <def>same as <er>defeated</er>.</def><br/
<syn><b>Syn. --</b> outdone.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bestial</ent><br/
<hw>Bes"tial</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[F. <ets>bestial</ets>, L. <ets>bestialis</ets>, fr. <ets>bestia</ets> beast. See <er>Beast</er>.]</ety> <sn>1.</sn> <def>Belonging to a beast, or to the class of beasts.</def><br/
[<source>1913 Webster</source>]</p>

<p><q> Among the <qex>bestial</qex> herds to range.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Having the qualities of a beast; brutal; below the dignity of reason or humanity; irrational; carnal; beastly; sensual.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Brutish; beastly; brutal; carnal; vile; low; depraved; sensual; filthy.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bestial</ent><br/
<hw>Bes"tial</hw>, <pos>n.</pos> <def>A domestic animal; also collectively, cattle; <as>as, other kinds of <ex>bestial</ex></as>.</def> <mark>[Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>bestialise</ent><br/
<hw>bes"tial*ise</hw> <pos>v.</pos> <def>same as <er>bestialize</er>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bestiality</ent><br/
<hw>Bes*tial"i*ty</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bestialit<eacute/</ets>.]</ety> <sn>1.</sn> <def>The state or quality of being bestial.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Unnatural connection with a beast.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bestialize</ent><br/
<hw>Bes"tial*ize</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bestialized</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bestializing</conjf>.]</vmorph> <def>To make bestial, or like a beast; to degrade; to brutalize.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The process of <qex>bestializing</qex> humanity.</q> <rj><qau>Hare.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bestially</ent><br/
<hw>Bes"tial*ly</hw>, <pos>adv.</pos> <def>In a bestial manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bestiary</ent><br/
<hw>Bes"ti*a*ry</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[LL. <ets>bestiarium</ets>, fr. L. <ets>bestiarius</ets> pert. to beasts, fr. <ets>bestia</ets> beast: cf. F. <ets>bestiaire</ets>.]</ety> <def>A treatise on beasts; esp., one of the moralizing or allegorical beast tales written in the Middle Ages.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A <qex>bestiary</qex> . . . in itself one of the numerous medi<ae/val renderings of the fantastic mystical Zoology.</q>  <rj><qau>Saintsbury.</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bestick</ent><br/
<hw>Be*stick"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bestuck</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Besticking</conjf>.]</vmorph> <def>To stick over, as with sharp points pressed in; to mark by infixing points or spots here and there; to pierce.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Truth shall retire<br/
<qex>Bestuck</qex> with slanderous darts.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bestill</ent><br/
<hw>Be*still"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To make still.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bestir</ent><br/
<hw>Be*stir"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bestirred</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bestirring</conjf>.]</vmorph> <def>To put into brisk or vigorous action; to move with life and vigor; -- usually with the reciprocal pronoun.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>You have so <qex>bestirred</qex> your valor.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Rouse and <qex>bestir</qex> themselves ere well awake.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bestorm</ent><br/
<hw>Be*storm"</hw> <pr>(<?/)</pr>, <pos>v. i. & t.</pos> <def>To storm.</def>  <rj><au>Young.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bestow</ent><br/
<hw>Be*stow"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bestowed</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bestowing</conjf>.]</vmorph> <ety>[OE. <ets>bestowen</ets>; pref. <ets>be-</ets> + <ets>stow</ets> a place. See <er>Stow</er>.]</ety> <sn>1.</sn> <def>To lay up in store; to deposit for safe keeping; to stow; to place; to put.</def> <ldquo/He <xex>bestowed</xex> it in a pouch.<rdquo/  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>See that the women are <qex>bestowed</qex> in safety.</q> <rj><qau>Byron.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To use; to apply; to devote, as time or strength in some occupation.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To expend, as money.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To give or confer; to impart; -- with on or upon.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Empire is on us <qex>bestowed</qex>.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Though I <qex>bestow</qex> all my goods to feed the poor.</q> <rj><qau>1 Cor. xiii. 3.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To give in marriage.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I could have <qex>bestowed</qex> her upon a fine gentleman.</q> <rj><qau>Tatler.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>To demean; to conduct; to behave; -- followed by a reflexive pronoun.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>How might we see Falstaff <qex>bestow</qex> himself to-night in his true colors, and not ourselves be seen ?</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To give; grant; present; confer; accord.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bestowal</ent><br/
<hw>Be*stow"al</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The act of bestowing; disposal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bestower</ent><br/
<hw>Be*stow"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One that bestows.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bestowment</ent><br/
<hw>Be*stow"ment</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of giving or bestowing; a conferring or bestowal.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>If we consider this <qex>bestowment</qex> of gifts in this view.</q> <rj><qau>Chauncy.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is given or bestowed.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They almost refuse to give due praise and credit to God's own <qex>bestowments</qex>.</q> <rj><qau>I. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bestraddle</ent><br/
<hw>Be*strad"dle</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To bestride.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bestraught</ent><br/
<hw>Be*straught"</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>be-</ets> + <ets>straught</ets>; prob. here used for <ets>distraught</ets>.]</ety> <def>Out of one's senses; distracted; mad.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bestreak</ent><br/
<hw>Be*streak"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To streak.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bestrew</ent><br/
<hw>Be*strew"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp.</pos> <conjf>Bestrewed</conjf> <pr>(<?/)</pr>; <pos>p. p.</pos> <conjf>Bestrewed</conjf>, <conjf>Bestrown</conjf> (<?/); <pos>p. pr. & vb. n.</pos> <conjf>Bestrewing</conjf>.]</vmorph> <def>To strew or scatter over; to besprinkle.</def> <altsp>[Spelt also <asp>bestrow</asp>.]</altsp>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bestride</ent><br/
<hw>Be*stride"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp.</pos> <conjf>Bestrode</conjf> <pr>(<?/)</pr>, <mark>(Obs. or R.)</mark> <conjf>Bestrid</conjf> <pr>(<?/)</pr>; <pos>p. p.</pos> <conjf>Bestridden</conjf> <pr>(<?/)</pr>, <conjf>Bestrid</conjf>, <conjf>Bestrode</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Bestriding</conjf>.]</vmorph> <ety>[AS. <ets>bestr<imac/dan</ets>; pref. <ets>be-</ets> + <ets>str<imac/dan</ets> to stride.]</ety> <sn>1.</sn> <def>To stand or sit with anything between the legs, or with the legs astride; to stand over</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That horse that thou so often hast <qex>bestrid</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Why, man, he doth <qex>bestride</qex> the narrow world<br/
Like a Colossus.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To step over; to stride over or across; <as>as, to <ex>bestride</ex> a threshold</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bestrode</ent><br/
<hw>Be*strode"</hw> <pr>(<?/)</pr>, <def><pos>imp. & p. p.</pos> of <er>Bestride</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bestrown</ent><br/
<hw>Be*strown"</hw> <pr>(<?/)</pr>, <def><pos>p. p.</pos> of <er>Bestrew</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bestuck</ent><br/
<hw>Be*stuck"</hw> <pr>(<?/)</pr>, <def><pos>imp. & p. p.</pos> <er>Bestick</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bestud</ent><br/
<hw>Be*stud"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bestudded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Bestudding</conjf>.]</vmorph> <def>To set or adorn, as with studs or bosses; to set thickly; to stud; <as>as, to <ex>bestud</ex> with stars</as>.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beswike</ent><br/
<hw>Be*swike"</hw>, <pos>v. t.</pos> <ety>[AS. <ets>besw<imac/can</ets>; <ets>be-</ets> + <ets>sw<imac/can</ets> to deceive, entice; akin to OS. <ets>sw<imac/kan</ets>, OHG. <ets>sw<imac/hhan</ets>, Icel. <ets>sv<imac/kja</ets>.]</ety> <def>To lure; to cheat.</def> <mark>[Obs.]</mark>  <rj><au>Gower.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bet</ent><br/
<hw>Bet</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Prob. from OE. <ets>abet</ets> abetting, OF. <ets>abet</ets>, fr. <ets>abeter</ets> to excite, incite. See <er>Abet</er>.]</ety> <def>That which is laid, staked, or pledged, as between two parties, upon the event of a contest or any contingent issue; the act of giving such a pledge; a wager.</def> <ldquo/Having made his <xex>bets</xex>.<rdquo/  <rj><au>Goldsmith.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bet</ent><br/
<hw>Bet</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bet</conjf>, <conjf>Betted</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Betting</conjf>.]</vmorph> <def>To stake or pledge upon the event of a contingent issue; to wager.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>John a Gaunt loved him well, and <qex>betted</qex> much money on his head.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I'll <qex>bet</qex> you two to one I'll make him do it.</q> <rj><qau>O. W. Holmes.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bet</ent><br/
<hw>Bet</hw>, <def><pos>imp. & p. p.</pos> of <er>Beat</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bet</ent><br/
<hw>Bet</hw>, <pos>a. & adv.</pos> <def>An early form of <er>Better</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To go bet</b></col>, <cd>to go fast; to hurry.</cd> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beta</ent><br/
<hw>Be"ta</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>bh^ta</grk>.]</ety> <def>The second letter of the Greek alphabet, B, <beta/. See <er>B</er>, and cf. etymology of <er>Alphabet</er>.</def> <note><xex>Beta</xex> (B, <beta/) is used variously for classifying, as: <sd>(a)</sd> <fld>(Astron.)</fld> To designate some bright star, usually the second brightest, of a constellation, <as>as, <beta/ Aurig<ae/</as>. <sd>(b)</sd> <fld>(Chem.)</fld> To distinguish one of two or more isomers; also, to indicate the position of substituting atoms or groups in certain compounds; <as>as, <beta/-naphthol</as>. With acids, it commonly indicates that the substituent is in union with the carbon atom next to that to which the carboxyl group is attached.</note><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Betacismus</ent><br/
<ent>Betacism</ent><br/
<mhw>{ <hw>Be"ta*cism</hw> <pr>(?)</pr>,  \'d8<hw>Be`ta*cis"mus</hw> <pr>(?)</pr> }</mhw>, <pos>n.</pos> <def>Excessive or extended use of the <it>b</it> sound in speech, due to conversion of other sounds into it, as through inability to distinguish them from  <it>b</it>, or because of difficulty in pronouncing them.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Betaine</ent><br/
<hw>Be"ta*ine</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From <ets>beta</ets>, generic name of the beet.]</ety> <fld>(Chem.)</fld> <def>A nitrogenous base, <chform>C5H11NO2</chform>, produced artificially, and also occurring naturally in beet-root molasses and its residues, from which it is extracted as a white crystalline substance; -- called also <altname>lycine</altname> and <altname>oxyneurine</altname>. It has a sweetish taste.</def>
<-- not the amino acid lysine --><br/
[<source>1913 Webster</source>]</p>

<p><ent>Betake</ent><br/
<hw>Be*take"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp.</pos> <conjf>Betook</conjf> <pr>(<?/)</pr>; <pos>p. p.</pos> <conjf>Betaken</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Betaking</conjf>.]</vmorph> <ety>[Pref. <ets>be-</ets> + <ets>take</ets>.]</ety> <sn>1.</sn> <def>To take or seize.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To have recourse to; to apply; to resort; to go; -- with a reflexive pronoun.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They <qex>betook</qex> themselves to treaty and submission.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The rest, in imitation, to like arms<br/
<qex>Betook</qex> them.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Whither shall I <qex>betake</qex> me, where subsist?</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To commend or intrust to; to commit to.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beta rays</ent><br/
<hw>Be"ta rays</hw> <pr>(?)</pr>. <fld>(Physics)</fld> <def>a form of ionizing radiation emitted by radioactive substances (such as radium), more penetrating than alpha rays, and consisting of negatively charged electrons. The electrons are the same kind of particle as those of cathode rays, but have much higher velocities (about 35,000 to 180,000 miles per second).  They are readily deflected by a magnetic or electric field.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>betatron</ent><br/
<hw>be"ta*tron</hw> <pos>n.</pos> <def>a type of particle accelerator which accelerates a continuous beam of electrons to high speeds by means of the electric field produced by changing magnetic flux.</def><br/
<syn><b>Syn. --</b> induction accelerator.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Betaught</ent><br/
<hw>Be*taught"</hw> <pr>(b<esl/*t<add/t")</pr>,<pos>a.</pos> <ety>[p. p. of OE. <ets>bitechen</ets>, AS. <ets>bet<aemac/can</ets>, to assign, deliver. See <er>Teach</er>.]</ety> <def>Delivered; committed in trust.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bete</ent><br/
<hw>Bete</hw> <pr>(b<emac/t)</pr>, <pos>v. t.</pos> <def>To better; to mend. See <er>Beete</er>.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beteela</ent><br/
<hw>Be*tee"la</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Pg. <ets>beatilha</ets>.]</ety> <def>An East India muslin, formerly used for cravats, veils, etc.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beteem</ent><br/
<hw>Be*teem"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>be-</ets> + an old verb <ets>teem</ets> to be fitting; cf. D. <ets>betamen</ets> to beseem, G. <ets>ziemen</ets>, Goth. <ets>gatiman</ets>, and E. <ets>tame</ets>. See <er>Tame</er>, <pos>a.</pos>]</ety> <sn>1.</sn> <def>To give ; to bestow; to grant; to accord; to consent.</def> <mark>[Obs.]</mark>  <rj><au>Spenser. Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To allow; to permit; to suffer.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>So loving to my mother,<br/
That he might not <qex>beteem</qex> the winds of heaven<br/
Visit her face too roughly.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Betel</ent><br/
<hw>Be"tel</hw> <pr>(b<emac/"t'l)</pr>, <pos>n.</pos> <ety>[Pg., fr. Tamil <ets>ve<tsdot/<tsdot/ilei</ets>, prop. meaning, a mere leaf.]</ety> <fld>(Bot.)</fld> <def>A species of pepper (<spn>Piper betle</spn>), the leaves of which are chewed, with the areca or betel nut and a little shell lime, by the inhabitants of the East Indies. It is a woody climber with ovate many-nerved leaves.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Betelguese</ent><br/
<hw>Bet"el*guese</hw> <pr>(b<ecr/t"<ecr/l*j<emac/z)</pr>, <pos>n.</pos> <ety>[F. <ets>B<eacute/telgeuse</ets>, of Arabic origin.]</ety> <fld>(Astron.)</fld> <def>A bright star of the first magnitude, near one shoulder of Orion.</def> <altsp>[Written also <asp>Betelgeux</asp> and <asp>Betelgeuse</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Betel nut</ent><br/
<hw>Be"tel nut`</hw> <pr>(<?/)</pr>. <def>The nutlike seed of the areca palm, chewed in the East with betel leaves (whence its name) and shell lime.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bete noire</ent><br/
\'d8<hw>B<ecir/te" noire"</hw> <pr>(<?/)</pr>. <ety>[Fr., lit. black beast.]</ety> <def>Something especially hated or dreaded; a bugbear.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>beth</ent><br/
<hw>beth</hw> <pos>n.</pos> <def>the 2nd letter of the Hebrew alphabet.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bethabara wood</ent><br/
<hw>Beth*ab"a*ra wood`</hw> <pr>(<?/)</pr>. <fld>(Bot.)</fld> <def>A highly elastic wood, used for fishing rods, etc. The tree is unknown, but it is thought to be East Indian.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bethel</ent><br/
<hw>Beth"el</hw> <pr>(b<ecr/th"<ecr/l)</pr>, <pos>n.</pos> <ety>[Heb. <ets>b<emac/th-el</ets> house of God.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A place of worship; a hallowed spot.</def>  <rj><au>S. F. Adams.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A chapel for dissenters.</def> <mark>[Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A house of worship for seamen.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bethink</ent><br/
<hw>Be*think"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bethought</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bethinking</conjf>.]</vmorph> <ety>[AS. <ets>be<thorn/encan</ets>; pref. <ets>be-</ets> + <ets><thorn/encan</ets> to think. See <er>Think</er>.]</ety> <def>To call to mind; to recall or bring to recollection, reflection, or consideration; to think; to consider; -- generally followed by a reflexive pronoun, often with <xex>of</xex> or <xex>that</xex> before the subject of thought.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I have <qex>bethought</qex> me of another fault.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The rest . . . may . . . <qex>bethin</qex>k themselves, and recover.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>We <qex>bethink</qex> a means to break it off.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To recollect; remember; reflect.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bethink</ent><br/
<hw>Be*think"</hw>, <pos>v. i.</pos> <def>To think; to recollect; to consider.</def> <ldquo/<xex>Bethink</xex> ere thou dismiss us.<rdquo/  <rj><au>Byron.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bethlehem</ent><br/
<hw>Beth"le*hem</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Heb. <ets>b<emac/th-lekhem</ets> house of food; <ets>b<emac/th</ets> house + <ets>lekhem</ets> food, <ets>l<amac/kham</ets> to eat. Formerly the name of a hospital for the insane, in London, which had been the priory of St. Mary of Bethlehem. Cf. <er>Bedlam</er>.]</ety> <sn>1.</sn> <def>A hospital for lunatics; -- corrupted into <altname>bedlam</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Arch.)</fld> <def>In the Ethiopic church, a small building attached to a church edifice, in which the bread for the eucharist is made.</def>  <rj><au>Audsley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bethlemite</ent><br/
<ent>Bethlehemite</ent><br/
<mhw>{ <hw>Beth"le*hem*ite</hw> <pr>(<?/)</pr>, <hw>Beth"lem*ite</hw> <pr>(<?/)</pr>, }</mhw> <pos>n.</pos> <sn>1.</sn> <def>An inhabitant of Bethlehem in Judea.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An insane person; a madman; a bedlamite.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>One of an extinct English order of monks.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bethought</ent><br/
<hw>Be*thought"</hw> <pr>(<?/)</pr>, <def><pos>imp. & p. p.</pos> of <er>Bethink</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bethrall</ent><br/
<hw>Be*thrall"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To reduce to thralldom; to inthrall.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bethumb</ent><br/
<hw>Be*thumb"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To handle; to wear or soil by handling; as books.</def>  <rj><au>Poe.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bethump</ent><br/
<hw>Be*thump"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bethumped</conjf> <pr>(<?/)</pr>, or <conjf>Bethumpt</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Bethumping</conjf>.]</vmorph> <def>To beat or thump soundly.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Betide</ent><br/
<hw>Be*tide"</hw> <pr>(b<esl/*t<imac/d")</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Betided</conjf> <pr>(<?/)</pr>, <mark>Obs.</mark> <conjf>Betid</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Betiding</conjf>.]</vmorph> <ety>[OE. <ets>bitiden</ets>; pref. <ets>bi-</ets>, <ets>be-</ets> + <ets>tiden</ets>, fr. AS. <ets>t<imac/dan</ets>, to happen, fr. <ets>t<imac/d</ets> time. See <er>Tide</er>.]</ety> <def>To happen to; to befall; to come to ; <as>as, woe <ex>betide</ex> the wanderer</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>What will <qex>betide</qex> the few ?</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Betide</ent><br/
<hw>Be*tide"</hw>, <pos>v. i.</pos> <def>To come to pass; to happen; to occur.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A salve for any sore that may <qex>betide</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Shakespeare has used it with <xex>of</xex>. <ldquo/What would <xex>betide of</xex> me ?<rdquo/</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Betimes</ent><br/
<ent>Betime</ent><br/
<mhw>{ <hw>Be*time"</hw> <pr>(<?/)</pr>, <hw>Be*times"</hw> <pr>(<?/)</pr>, }</mhw> <pos>adv.</pos> <ety>[Pref. <ets>be-</ets> (for <ets>by</ets>) +  <ets>time</ets>; that is, by the proper time. The <ets>-s</ets> is an adverbial ending.]</ety> <sn>1.</sn> <def>In good season or time; before it is late; seasonably; early.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To measure life learn thou <qex>betimes</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To rise <qex>betimes</qex> is often harder than to do all the day's work.</q> <rj><qau>Barrow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>In a short time; soon; speedily; forth with.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He tires <qex>betimes</qex> that spurs too fast betimes.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Betitle</ent><br/
<hw>Be*ti"tle</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To furnish with a title or titles; to entitle.</def> <mark>[Obs.]</mark>  <rj><au>Carlyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Betoken</ent><br/
<hw>Be*to"ken</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Betokened</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Betokening</conjf>.]</vmorph> <sn>1.</sn> <def>To signify by some visible object; to show by signs or tokens.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A dewy cloud, and in the cloud a bow . . . <br/
<qex>Betokening</qex> peace from God, and covenant new.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To foreshow by present signs; to indicate something future by that which is seen or known; <as>as, a dark cloud often <ex>betokens</ex> a storm</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To presage; portend; indicate; mark; note.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beton</ent><br/
\'d8<hw>B<eacute/`ton"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>b<eacute/ton</ets>, fr. L. <ets>bitumen</ets> bitumen.]</ety> <fld>(Masonry)</fld> <def>The French name for concrete; hence, concrete made after the French fashion.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Betongue</ent><br/
<hw>Be*tongue"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To attack with the tongue; to abuse; to insult.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Betony</ent><br/
<hw>Bet"o*ny</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Betonies</plw> <pr>(<?/)</pr>.</plu> <ety>[OE. <ets>betony</ets>, <ets>betany</ets>, F. <ets>betoine</ets>, fr. L. <ets>betonica</ets>, <ets>vettonica</ets>.]</ety> <fld>(Bot.)</fld> <def>A plant of the genus <gen>Betonica</gen> (Linn.).</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The purple or wood betony (<spn>Betonica officinalis</spn>, Linn.) is common in Europe, being formerly used in medicine, and (according to Loudon) in dyeing wool a yellow color.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Betook</ent><br/
<hw>Be*took"</hw> <pr>(<?/)</pr>, <def><pos>imp.</pos> of <er>Betake</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Betorn</ent><br/
<hw>Be*torn"</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Torn in pieces; tattered.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Betoss</ent><br/
<hw>Be*toss</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Betossed</conjf> <pr>(<?/)</pr>.]</vmorph> <def>To put in violent motion; to agitate; to disturb; to toss.</def> <ldquo/My <xex>betossed</xex> soul.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Betrap</ent><br/
<hw>Be*trap"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Betrapped</conjf> <pr>(<?/)</pr>.]</vmorph> <sn>1.</sn> <def>To draw into, or catch in, a trap; to insnare; to circumvent.</def>  <rj><au>Gower.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To put trappings on; to clothe; to deck.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>After them followed two other chariots covered with red satin, and the horses <qex>betrapped</qex> with the same.</q> <rj><qau>Stow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 141 --></p>

<p><ent>Betray</ent><br/
<hw>Be*tray"</hw> <pr>(b<esl/*tr<amac/")</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Betrayed</conjf> <pr>(-tr<amac/d")</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Betraying</conjf>.]</vmorph> <ety>[OE. <ets>betraien</ets>, <ets>bitraien</ets>; pref. <ets>be-</ets> + OF. <ets>tra<ium/r</ets> to betray, F. <ets>trahir</ets>, fr. L. <ets>tradere</ets>. See <er>Traitor</er>.]</ety> <sn>1.</sn> <def>To deliver into the hands of an enemy by treachery or fraud, in violation of trust; to give up treacherously or faithlessly; <as>as, an officer <ex>betrayed</ex> the city</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Jesus said unto them, The Son of man shall be <qex>betrayed</qex> into the hands of men.</q> <rj><qau>Matt. xvii. 22.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To prove faithless or treacherous to, as to a trust or one who trusts; to be false to; to deceive; <as>as, to <ex>betray</ex> a person or a cause</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>But when I rise, I shall find my legs <qex>betraying</qex> me.</q> <rj><qau>Johnson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To violate the confidence of, by disclosing a secret, or that which one is bound in honor not to make known.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Willing to serve or <qex>betray</qex> any government for hire.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To disclose or discover, as something which prudence would conceal; to reveal unintentionally.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Be swift to hear, but cautious of your tongue, lest you <qex>betray</qex> your ignorance.</q> <rj><qau>T. Watts.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To mislead; to expose to inconvenience not foreseen to lead into error or sin.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Genius . . . often <qex>betrays</qex> itself into great errors.</q> <rj><qau>T. Watts.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>To lead astray, as a maiden; to seduce (as under promise of marriage) and then abandon.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>To show or to indicate; -- said of what is not obvious at first, or would otherwise be concealed.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>All the names in the country <qex>betray</qex> great antiquity.</q> <rj><qau>Bryant.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Betrayal</ent><br/
<hw>Be*tray"al</hw> <pr>(<?/)</pr> <pos>n.</pos> <def>The act or the result of betraying.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Betrayer</ent><br/
<hw>Be*tray"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who, or that which, betrays.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Betrayment</ent><br/
<hw>Be*tray"ment</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Betrayal.</def> <mark>[R.]</mark>  <rj><au>Udall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Betrim</ent><br/
<hw>Be*trim"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Betrimmed</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Betrimming</conjf>.]</vmorph> <def>To set in order; to adorn; to deck, to embellish; to trim.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Betroth</ent><br/
<hw>Be*troth"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Betrothed</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Betrothing</conjf>.]</vmorph> <ety>[Pref. <ets>be-</ets> + <ets>troth</ets>, i. e., <ets>truth</ets>. See <er>Truth</er>.]</ety> <sn>1.</sn> <def>To contract to any one for a marriage; to engage or promise in order to marriage; to affiance; -- used esp. of a woman.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He, in the first flower of my freshest age,<br/
<qex>Betrothed</qex> me unto the only heir.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Ay, and we are <qex>betrothed</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To promise to take (as a future spouse); to plight one's troth to.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>What man is there that hath <qex>betrothed</qex> a wife, and hath not taken her?</q> <rj><qau>Deut. xx. 7.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To nominate to a bishopric, in order to consecration.</def>  <rj><au>Ayliffe.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Betrothal</ent><br/
<hw>Be*troth"al</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The act of betrothing, or the fact of being betrothed; a mutual promise, engagement, or contract for a future marriage between the persons betrothed; betrothment; affiance.</def> <ldquo/The feast of <xex>betrothal</xex>.<rdquo/  <rj><au>Longfellow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Betrothment</ent><br/
<hw>Be*troth"ment</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The act of betrothing, or the state of being betrothed; betrothal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Betrust</ent><br/
<hw>Be*trust"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To trust or intrust.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Betrustment</ent><br/
<hw>Be*trust"ment</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The act of intrusting, or the thing intrusted.</def> <mark>[Obs.]</mark>  <rj><au>Chipman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Betso</ent><br/
\'d8<hw>Bet"so</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[It. <ets>bezzo</ets>.]</ety> <def>A small brass Venetian coin.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Better</ent><br/
<hw>Bet"ter</hw> <pr>(<?/)</pr>, <pos>a.</pos>; <xex>compar</xex>. of Good. <ety>[OE. <ets>betere</ets>, <ets>bettre</ets>, and as adv. <ets>bet</ets>, AS. <ets>betera</ets>, adj., and <ets>bet</ets>, adv.; akin to Icel. <ets>betri</ets>, adj., <ets>betr</ets>, adv., Goth. <ets>batiza</ets>, adj., OHG. <ets>bezziro</ets>, adj., <ets>baz</ets>, adv., G. <ets>besser</ets>, adj. and adv., <ets>bass</ets>, adv., E. <ets>boot</ets>, and prob. to Skr. <ets>bhadra</ets> excellent. See <er>Boot</er> advantage, and cf. <er>Best</er>, <er>Batful</er>.]</ety> <sn>1.</sn> <def>Having good qualities in a greater degree than another; <as>as, a <ex>better</ex> man; a <ex>better</ex> physician; a <ex>better</ex> house; a <ex>better</ex> air</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Could make the worse appear<br/
The <qex>better</qex> reason.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Preferable in regard to rank, value, use, fitness, acceptableness, safety, or in any other respect.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To obey is <qex>better</qex> than sacrifice.</q> <rj><qau>1 Sam. xv. 22.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>It is <qex>better</qex> to trust in the Lord than to put confidence in princes.</q> <rj><qau>Ps. cxviii. 9.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Greater in amount; larger; more.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Improved in health; less affected with disease; <as>as, the patient is <ex>better</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>More advanced; more perfect; <as>as, upon <ex>better</ex> acquaintance; a <ex>better</ex> knowledge of the subject</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>All the better</b></col>. <cd>See under <er>All</er>, <pos>adv.</pos></cd> -- <col><b>Better half</b></col>, <cd>an expression used to designate one's wife.</cd><br/
[<source>1913 Webster</source>]</p>

<p><q>My dear, my <qex>better</qex> half (said he),<br/
I find I must now leave thee.</q> <rj><qau>Sir P. Sidney.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p> -- <col><b>To be better off</b></col>, <cd>to be in a better condition.</cd> -- <col><b>Had better</b></col>. <cd>(See under <er>Had</er>).</cd> <note>The phrase <xex>had better</xex>, followed by an infinitive without <xex>to</xex>, is idiomatic. The earliest form of construction was <ldquo/were better<rdquo/ with a dative; as, <ldquo/<xex>Him were better</xex> go beside.<rdquo/ (<au>Gower.</au>) <it>i. e.</it>, It would be better for him, etc. At length the nominative (I, he, they, etc.) supplanted the dative and <xex>had</xex> took the place of <xex>were</xex>. Thus we have the construction now used.</note><br/
[<source>1913 Webster</source>]</p>

<p><q>By all that's holy, he <qex>had better</qex> starve<br/
Than but once think this place becomes thee not.</q> <rj><qau>Shak.</qau></rj>
</cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Better</ent><br/
<hw>Bet"ter</hw>, <pos>n.</pos> <sn>1.</sn> <def>Advantage, superiority, or victory; -- usually with of; <as>as, to get the <ex>better</ex> of an enemy</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who has a claim to precedence; a superior, as in merit, social standing, etc.; -- usually in the plural.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Their <qex>betters</qex> would hardly be found.</q> <rj><qau>Hooker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>For the better</b></col>, <cd>in the way of improvement; so as to produce improvement.</cd> <ldquo/If I have altered him anywhere <xex>for the better</xex>.<rdquo/  <rj><au>Dryden.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Better</ent><br/
<hw>Bet"ter</hw>, <pos>adv.</pos>; <pos>compar.</pos> of <er>Well</er>. <sn>1.</sn> <def>In a superior or more excellent manner; with more skill and wisdom, courage, virtue, advantage, or success; <as>as, Henry writes <ex>better</ex> than John; veterans fight <ex>better</ex> than recruits</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I could have <qex>better</qex> spared a better man.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>More correctly or thoroughly.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>better</qex> to understand the extent of our knowledge.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>In a higher or greater degree; more; <as>as, to love one <ex>better</ex> than another</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Never was monarch <qex>better</qex> feared, and loved.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>More, in reference to value, distance, time, etc.; <as>as, ten miles and <ex>better</ex></as>.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To think better of</b></col> (any one), <cd>to have a more favorable opinion of any one.</cd> -- <col><b>To think better of</b></col> (an opinion, resolution, etc.), <cd>to reconsider and alter one's decision.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Better</ent><br/
<hw>Bet"ter</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bettered</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bettering</conjf>.]</vmorph> <ety>[AS. <ets>beterian</ets>, <ets>betrian</ets>, fr. <ets>betera</ets> better. See <er>Better</er>, <pos>a.</pos>]</ety> <sn>1.</sn> <def>To improve or ameliorate; to increase the good qualities of.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Love <qex>betters</qex> what is best.</q> <rj><qau>Wordsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He thought to <qex>better</qex> his circumstances.</q> <rj><qau>Thackeray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To improve the condition of, morally, physically, financially, socially, or otherwise.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The constant effort of every man to <qex>better</qex> himself.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To surpass in excellence; to exceed; to excel.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The works of nature do always aim at that which can not be <qex>bettered</qex>.</q> <rj><qau>Hooker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To give advantage to; to support; to advance the interest of.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Weapons more violent, when next we meet,<br/
May serve to <qex>better</qex> us and worse our foes.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To improve; meliorate; ameliorate; mend; amend; correct; emend; reform; advance; promote.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Better</ent><br/
<hw>Bet"ter</hw>, <pos>v. i.</pos> <def>To become better; to improve.</def>  <rj><au>Carlyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Better</ent><br/
<hw>Bet"ter</hw>, <pos>n.</pos> <def>One who bets or lays a wager.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bettering</ent><br/
<hw>bettering</hw> <pos>adj.</pos> <def>changing for the better; -- antonym of <ant>worsening</ant>.</def> [Narrower terms: <stype>ameliorating(prenominal), ameliorative, amelioratory, meliorative</stype>]<br/
[<source>WordNet 1.5</source>]</p>

<p><ent>better-known</ent><br/
<hw>better-known</hw> <pos>adj. prenom.</pos>  <def>more familiar or renowned than the other of two.  Antonym of <ant>lesser-known</ant>.</def> <illu>the <er>better known</er> book of the two</illu><br/
<syn><b>Syn. --</b> better known(predicate).</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>better-looking</ent><br/
<hw>better-looking</hw> <pos>adj.</pos>  <def>more pleasing in appearance especially by reason of conformity to ideals of form and proportion.</def>  <illu><ex>better-looking</ex> than her sister</illu><br/
<syn><b>Syn. --</b> fine-looking, good-looking, handsome, well-favored, well-favoured.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Betterment</ent><br/
<hw>Bet"ter*ment</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A making better; amendment; improvement.</def>  <rj><au>W. Montagu.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>An improvement of an estate which renders it better than mere repairing would do; -- generally used in the plural.</def> <mark>[U. S.]</mark>  <rj><au>Bouvier.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bettermost</ent><br/
<hw>Bet"ter*most`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Best.</def> <mark>[R.]</mark> <ldquo/The <xex>bettermost</xex> classes.<rdquo/  <rj><au>Brougham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Betterness</ent><br/
<hw>Bet"ter*ness</hw>, <pos>n.</pos> <sn>1.</sn> <def>The quality of being better or superior; superiority.</def> <mark>[R.]</mark>  <rj><au>Sir P. Sidney.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The difference by which fine gold or silver exceeds in fineness the standard.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>better-off</ent><br/
<hw>better-off</hw> <pos>adj.</pos> <sn>1.</sn> <def>being in a more prosperous condition.</def> <illu><ex>better-off</ex> than his classmate</illu> [Narrower terms: <stype>rich (vs. poor)</stype>] <source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>in a more fortunate condition.</def> <illu>she would have been <ex>better off</ex> if she had stuck to her Bible</illu><br/
<syn><b>Syn. --</b> better off.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bettong</ent><br/
\'d8<hw>Bet"tong</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Native name.]</ety> <fld>(Zool.)</fld> <def>A small, leaping Australian marsupial of the genus <gen>Bettongia</gen>; the jerboa kangaroo.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bettongia</ent><br/
<hw>Bettongia</hw> <pos>n.</pos> <def>a genus of marsupials including the jerboa kangaroo, the bettong.</def><br/
<syn><b>Syn. --</b> genus <gen>Bettongia</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bettor</ent><br/
<hw>Bet"tor</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who bets; a better.</def>  <rj><au>Addison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Betty</ent><br/
<hw>Bet"ty</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <ety>[Supposed to be a cant word, from <ets>Betty</ets>, for <ets>Elizabeth</ets>, as such an instrument is also called <ets>Bess</ets> (i. e., <ets>Elizabeth</ets>) in the Canting Dictionary of 1725, and <ets>Jenny</ets> (i. e., <ets>Jane</ets>).]</ety> <def>A short bar used by thieves to wrench doors open.</def> <altsp>[Written also <asp>bettee</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><q>The powerful <qex>betty</qex>, or the artful picklock.</q> <rj><qau>Arbuthnot.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <ety>[<ets>Betty</ets>, nickname for Elizabeth.]</ety> <def>A name of contempt given to a man who interferes with the duties of women in a household, or who occupies himself with womanish matters.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A pear-shaped bottle covered round with straw, in which olive oil is sometimes brought from Italy; -- called by chemists a <altname>Florence flask</altname>.</def> <mark>[U. S.]</mark>  <rj><au>Bartlett.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Betulaceae</ent><br/
<hw>Betulaceae</hw> <pos>n.</pos> <sn>1.</sn> <def>a natural family of monoecious trees and shrubs, including the  genera <gen>Betula</gen>; <gen>Alnus</gen>; <gen>Carpinus</gen>; <gen>Corylus</gen>; <gen>Ostrya</gen>; and <gen>Ostryopsis</gen>.</def><br/
<syn><b>Syn. --</b> family <fam>Betulaceae</fam>, birch family.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Betulin</ent><br/
<hw>Bet"u*lin</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>betula</ets> birch tree.]</ety> <fld>(Chem.)</fld> <def>a term originally applied to a substance obtained as a resin or tar by extraction from the outer bark of the common European white birch (<spn>Betula alba</spn>); now referring to the chemical compound (<chform>C30H50O2</chform>) having a cyclopentanophenanthrene ring system, which is the main constituent of that extract, and which may be obtained crystalline; -- called also <altname>birch camphor</altname>.</def>  <rj><au>Watts.</au></rj><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Betumble</ent><br/
<hw>Be*tum"ble</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Betumbled</conjf> <pr>(<?/)</pr>.]</vmorph> <def>To throw into disorder; to tumble.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>From her <qex>betumbled</qex> couch she starteth.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Betutor</ent><br/
<hw>Be*tu"tor</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Betutored</conjf> <pr>(<?/)</pr>.]</vmorph> <def>To tutor; to instruct.</def>  <rj><au>Coleridge.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Between</ent><br/
<hw>Be*tween"</hw> <pr>(<?/)</pr>, <pos>prep.</pos> <ety>[OE. <ets>bytwene</ets>, <ets>bitweonen</ets>, AS. <ets>betwe<oacute/nan</ets>, <ets>betwe<oacute/num</ets>; prefix <ets>be-</ets> by + a form fr. AS. <ets>tw<amac/</ets> two, akin to Goth. <ets>tweihnai</ets> two apiece. See <er>Twain</er>, and cf. <er>Atween</er>, <er>Betwixt</er>.]</ety> <sn>1.</sn> <def>In the space which separates; betwixt; <as>as, New York is <ex>between</ex> Boston and Philadelphia</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Used in expressing motion from one body or place to another; from one to another of two.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>If things should go so <qex>between</qex> them.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Belonging in common to two; shared by both.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Castor and Pollux with only one soul <qex>between</qex> them.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Belonging to, or participated in by, two, and involving reciprocal action or affecting their mutual relation; <as>as, opposition <ex>between</ex> science and religion</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An intestine struggle, open or secret, <qex>between</qex> authority and liberty.</q> <rj><qau>Hume.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>With relation to two, as involved in an act or attribute of which another is the agent or subject; <as>as, to judge <ex>between</ex> or to choose <ex>between</ex> courses; to distinguish <ex>between</ex> you and me; to mediate <ex>between</ex> nations</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>In intermediate relation to, in respect to time, quantity, or degree; <as>as, <ex>between</ex> nine and ten o'clock</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Between decks</b></col>, <cd>the space, or in the space, between the decks of a vessel.</cd> -- <mcol><col><b>Between ourselves</b></col>, <col><b>Between you and me</b></col>, <col><b>Between themselves</b></col></mcol>, <cd>in confidence; with the understanding that the matter is not to be communicated to others.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- <er>Between</er>, <er>Among</er>.</syn> <usage> <xex>Between</xex> etymologically indicates only two; as, a quarrel <xex>between</xex> two men or two nations; to be <xex>between</xex> two fires, etc. It is however extended to more than two in expressing a certain relation.</p>

<p><q>I . . . hope that <qex>between</qex> public business, improving studies, and domestic pleasures, neither melancholy nor caprice will find any place for entrance.</q> <rj><qau>Johnson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p>  <xex>Among</xex> implies a mass or collection of things or persons, and always supposes more than two; as, the prize money was equally divided <xex>among</xex> the ship's crew.
</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Between</ent><br/
<hw>Be*tween"</hw>, <pos>n.</pos> <def>Intermediate time or space; interval.</def> <mark>[Poetic & R.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Betwixt</ent><br/
<hw>Be*twixt"</hw> <pr>(<?/)</pr>, <pos>prep.</pos> <ety>[OE. <ets>betwix</ets>, <ets>bitwix</ets>, rarely <ets>bitwixt</ets>, AS. <ets>betweox</ets>, <ets>betweohs</ets>, <ets>betweoh</ets>, <ets>betw<imac/h</ets>; pref. <ets>be-</ets> by + a form fr. AS. <ets>tw<amac/</ets> two. See <er>Between</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>In the space which separates; between.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>From <qex>betwixt</qex> two aged oaks.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>From one to another of; mutually affecting.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>There was some speech of marriage<br/
<qex>Betwixt</qex> myself and her.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Betwixt and between</b></col>, <cd>in a midway position; so-so; neither one thing nor the other.</cd> <mark>[Colloq.]</mark></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beurre</ent><br/
\'d8<hw>Beur*r<eacute/"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F., fr. <ets>beurre</ets> butter.]</ety> <fld>(Bot.)</fld> <def>A beurr<eacute/ (or buttery) pear, one with the meat soft and melting; -- used with a distinguishing word; <as>as, <ex>Beurr<eacute/</ex> d'Anjou; <ex>Beurr<eacute/</ex> Clairgeau</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bevatron</ent><br/
<hw>bev"a*tron</hw> <pos>n.</pos> <def>a particle accelerator which is capable of accelerating protons up to 6 gigaeletron volts.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bevel</ent><br/
<hw>Bev"el</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[C. F. <ets>biveau</ets>, earlier <ets>buveau</ets>, Sp. <ets>baivel</ets>; of unknown origin. Cf. <er>Bevile</er>.]</ety> <sn>1.</sn> <def>Any angle other than a right angle; the angle which one surface makes with another when they are not at right angles; the slant or inclination of such surface; <as>as, to give a <ex>bevel</ex> to the edge of a table or a stone slab; the <ex>bevel</ex> of a piece of timber</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An instrument consisting of two rules or arms, jointed together at one end, and opening to any angle, for adjusting the surfaces of work to the same or a given inclination; -- called also a <altname>bevel square</altname>.</def>  <rj><au>Gwilt.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bevel</ent><br/
<hw>Bev"el</hw>, <pos>a.</pos> <sn>1.</sn> <def>Having the slant of a bevel; slanting.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Hence: Morally distorted; not upright.</def> <mark>[Poetic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>I may be straight, though they themselves be <qex>bevel</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>A bevel angle</b></col>, <cd>any angle other than one of 90<deg/.</cd> -- <col><b>Bevel wheel</b></col>, <cd>a cogwheel whose working face is oblique to the axis.</cd>  <rj><au>Knight.</au></rj>
</cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bevel</ent><br/
<hw>Bev"el</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Beveled</conjf> (<?/) or <conjf>Bevelled</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Beveling</conjf> or <conjf>Bevelling</conjf>.]</vmorph> <def>To cut to a bevel angle; to slope the edge or surface of.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bevel</ent><br/
<hw>Bev"el</hw>, <pos>v. i.</pos> <def>To deviate or incline from an angle of 90<deg/, as a surface; to slant.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Their houses are very ill built, the walls <qex>bevel</qex>.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bevelled</ent><br/
<ent>Beveled</ent><br/
<mhw>{ <hw>Bev"eled</hw>, <hw>Bev"elled</hw>  }</mhw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Formed to a bevel angle; sloping; <as>as, the <ex>beveled</ex> edge of a table</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Min.)</fld> <def>Replaced by two planes inclining equally upon the adjacent planes, as an edge; having its edges replaced by sloping planes, as a cube or other solid.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bevel gear</ent><br/
<hw>Bev"el gear`</hw> <pr>(<?/)</pr>. <fld>(Mech.)</fld> <def>A kind of gear in which the two wheels working together lie in different planes, and have their teeth cut at right angles to the surfaces of two cones whose apices coincide with the point where the axes of the wheels would meet.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bevelment</ent><br/
<hw>Bev"el*ment</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Min.)</fld> <def>The replacement of an edge by two similar planes, equally inclined to the including faces or adjacent planes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bever</ent><br/
<hw>Be"ver</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bever</ets> a drink, drinking time, OF. <ets>beivre</ets>, <ets>boivre</ets>, to drink, fr. L. <ets>bibere</ets>.]</ety> <def>A light repast between meals; a lunch.</def> <mark>[Obs.]</mark>  <rj><au>Beau. & Fl.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bever</ent><br/
<hw>Be"ver</hw>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bevered</conjf> (<?/).]</vmorph> <def>To take a light repast between meals.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beverage</ent><br/
<hw>Bev"er*age</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OF. <ets>bevrage</ets>, F. <ets>breuvage</ets>, fr. <ets>beivre</ets> to drink, fr. L. <ets>bibere</ets>. Cf. <er>Bib</er>, <pos>v. t.</pos>, <er>Poison</er>, <er>Potable</er>.]</ety> <sn>1.</sn> <def>Liquid for drinking; drink; -- usually applied to drink artificially prepared and of an agreeable flavor; <as>as, an intoxicating <ex>beverage</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He knew no <qex>beverage</qex> but the flowing stream.</q> <rj><qau>Thomson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Specifically, a name applied to various kinds of drink.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A treat, or drink money.</def> <mark>[Slang]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bevile</ent><br/
<hw>Bev"ile</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Bevel</er>.]</ety> <fld>(Her.)</fld> <def>A chief broken or opening like a carpenter's bevel.</def>  <rj><au>Encyc. Brit.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bevilled</ent><br/
<ent>Beviled</ent><br/
<mhw>{ <hw>Bev"iled</hw>, <hw>Bev"illed</hw>  }</mhw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Her.)</fld> <def>Notched with an angle like that inclosed by a carpenter's bevel; -- said of a partition line of a shield.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bevy</ent><br/
<hw>Bev"y</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bevies</plw> <pr>(<?/)</pr>.</plu> <ety>[Perhaps orig. a drinking company, fr. OF. <ets>bev<eacute/e</ets> (cf. It. <ets>beva</ets>) a drink, beverage; then, perh., a company in general, esp. of ladies; and last applied by sportsmen to larks, quails, etc. See <er>Beverage</er>.]</ety> <sn>1.</sn> <def>A company; an assembly or collection of persons, especially of ladies.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>What a <qex>bevy</qex> of beaten slaves have we here !</q> <rj><qau>Beau. & Fl.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A flock of birds, especially quails or larks; also, a herd of roes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bewail</ent><br/
<hw>Be*wail"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bewailed</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bewailing</conjf>.]</vmorph> <def>To express deep sorrow for, as by wailing; to lament; to wail over.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Hath widowed and unchilded many a one,<br/
Which to this hour <qex>bewail</qex> the injury.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To bemoan; grieve. -- See <er>Deplore</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bewail</ent><br/
<hw>Be*wail"</hw>, <pos>v. i.</pos> <def>To express grief; to lament.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bewailable</ent><br/
<hw>Be*wail"a*ble</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Such as may, or ought to, be bewailed; lamentable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bewailer</ent><br/
<hw>Be*wail"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who bewails or laments.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bewailing</ent><br/
<hw>Be*wail"ing</hw>, <pos>a.</pos> <def>Wailing over; lamenting.</def> -- <wordforms><wf>Be*wail"ing*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bewailment</ent><br/
<hw>Be*wail"ment</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The act of bewailing.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bewake</ent><br/
<hw>Be*wake"</hw> <pr>(<?/)</pr>, <pos>v. t. & i.</pos> <def>To keep watch over; to keep awake.</def> <mark>[Obs.]</mark>  <rj><au>Gower.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beware</ent><br/
<hw>Be*ware"</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <ety>[<ets>Be</ets>, imperative of verb to be + <ets>ware</ets>. See <er>Ware</er>, <er>Wary</er>.]</ety> <sn>1.</sn> <def>To be on one's guard; to be cautious; to take care; -- commonly followed by <xex>of</xex> or <xex>lest</xex> before the thing that is to be avoided.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Beware</qex> of all, but most <qex>beware</qex> of man !</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Beware</qex> the awful avalanche.</q> <rj><qau>Longfellow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To have a special regard; to heed.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Behold, I send an Angel before thee. . . . <qex>Beware</qex> of him, and obey his voice.</q> <rj><qau>Ex. xxiii. 20, 21.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ This word is a compound from <xex>be</xex> and the Old English <xex>ware</xex>, now <xex>wary</xex>, which is an adjective.  <ldquo/<xex>Be</xex> ye <xex>war</xex> of false prophetis.<rdquo/ <au>Wyclif, Matt. vii. 15.</au>  It is used commonly in the imperative and infinitive modes, and with such auxiliaries (<xex>shall</xex>, <xex>should</xex>, <xex>must</xex>, etc.) as go with the infinitive.</note><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 142 --></p>

<p><ent>Beware</ent><br/
<hw>Be*ware"</hw> <pr>(b<esl/*w<acir/r")</pr>, <pos>v. t.</pos> <def>To avoid; to take care of; to have a care for.</def> <mark>[Obs.]</mark>  <ldquo/Priest, <xex>beware</xex> your beard.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To wish them <qex>beware</qex> the son.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bewash</ent><br/
<hw>Be*wash"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To drench or souse with water.</def>  <ldquo/Let the maids <xex>bewash</xex> the men.<rdquo/  <rj><au>Herrick.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beweep</ent><br/
<hw>Be*weep"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bewept</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Beweeping</conjf>.]</vmorph> <ety>[AS. <ets>bew<?/pan</ets>; pref. <ets>be-</ets> + <ets>weep</ets>.]</ety> <def>To weep over; to deplore; to bedew with tears.</def> <ldquo/His timeless death <xex>beweeping</xex>.<rdquo/  <rj><au>Drayton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beweep</ent><br/
<hw>Be*weep"</hw>, <pos>v. i.</pos> <def>To weep.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bewet</ent><br/
<hw>Be*wet"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bewet</conjf>, <conjf>Bewetted</conjf>.]</vmorph> <def>To wet or moisten.</def>  <rj><au>Gay.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bewhore</ent><br/
<hw>Be*whore"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <sn>1.</sn> <def>To corrupt with regard to chastity; to make a whore of.</def>  <rj><au>J. Fletcher.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To pronounce or characterize as a whore.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bewig</ent><br/
<hw>Be*wig"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bewigged</conjf> <pr>(<?/)</pr>.]</vmorph> <def>To cover (the head) with a wig.</def>  <rj><au>Hawthorne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bewilder</ent><br/
<hw>Be*wil"der</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bewildered</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bewildering</conjf>.]</vmorph> <ety>[Pref. <ets>be-</ets> + <ets>wilder</ets>.]</ety> <def>To lead into perplexity or confusion, as for lack of a plain path; to perplex with mazes; or in general, to perplex or confuse greatly.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Lost and <qex>bewildered</qex> in the fruitless search.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To perplex; puzzle; entangle; confuse; confound; mystify; embarrass; lead astray.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bewildered</ent><br/
<hw>Be*wil"dered</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Greatly perplexed; <as>as, a <ex>bewildered</ex> mind</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bewilderedness</ent><br/
<hw>Be*wil"dered*ness</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The state of being bewildered; bewilderment.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bewildering</ent><br/
<hw>Be*wil"der*ing</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Causing bewilderment or great perplexity; <as>as, <ex>bewildering</ex> difficulties</as>.</def> -- <wordforms><wf>Be*wil"der*ing*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bewilderment</ent><br/
<hw>Be*wil"der*ment</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The state of being bewildered.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A bewildering tangle or confusion.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He . . . soon lost all traces of it amid <qex>bewilderment</qex> of tree trunks and underbrush.</q> <rj><qau>Hawthorne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bewinter</ent><br/
<hw>Be*win"ter</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To make wintry.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bewit</ent><br/
<hw>Bew"it</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. OF. <ets>buie</ets> bond, chain, fr. L. <ets>boja</ets> neck collar, fetter. Cf. <er>Buoy</er>.]</ety> <def>A double slip of leather by which bells are fastened to a hawk's legs.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bewitch</ent><br/
<hw>Be*witch"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bewitched</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bewitching</conjf>.]</vmorph> <sn>1.</sn> <def>To gain an ascendency over by charms or incantations; to affect (esp. to injure) by witchcraft or sorcery.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>See how I am <qex>bewitched</qex>; behold, mine arm<br/
Is like a blasted sapling withered up.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To charm; to fascinate; to please to such a degree as to take away the power of resistance; to enchant.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The charms of poetry our souls <qex>bewitch</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To enchant; captivate; charm; entrance.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bewitchedness</ent><br/
<hw>Be*witch"ed*ness</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The state of being bewitched.</def>  <rj><au>Gauden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bewitcher</ent><br/
<hw>Be*witch"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who bewitches.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bewitchery</ent><br/
<hw>Be*witch"er*y</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The power of bewitching or fascinating; bewitchment; charm; fascination.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>There is a certain <qex>bewitchery</qex> or fascination in words.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bewitching</ent><br/
<hw>Be*witch"ing</hw>, <pos>a.</pos> <def>Having power to bewitch or fascinate; enchanting; captivating; charming.</def> -- <wordforms><wf>Be*witch"ing*ly</wf>, <pos>adv.</pos> -- Be*witch"ing*ness, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bewitchment</ent><br/
<hw>Be*witch"ment</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of bewitching, or the state of being bewitched.</def>  <rj><au>Tylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The power of bewitching or charming.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bewonder</ent><br/
<hw>Be*won"der</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bewondered</conjf> <pr>(<?/)</pr>.]</vmorph> <sn>1.</sn> <def>To fill with wonder.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To wonder at; to admire.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bewrap</ent><br/
<hw>Be*wrap"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bewrapped</conjf> <pr>(<?/)</pr>.]</vmorph> <def>To wrap up; to cover.</def>  <rj><au>Fairfax.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bewray</ent><br/
<hw>Be*wray"</hw> <pr>(b<esl/*r<amac/")</pr>, <pos>v. t.</pos> <def>To soil. See <er>Beray</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bewray</ent><br/
<hw>Be*wray"</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bewrayed</conjf> <pr>(-r<amac/d")</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bewraying</conjf>.]</vmorph> <ety>[OE. <ets>bewraien</ets>, <ets>biwreyen</ets>; pref. <ets>be-</ets> + AS. <ets>wr<emac/gan</ets> to accuse, betray; akin to OS. <ets>wr<omac/gian</ets>, OHG. <ets>ruog<emac/n</ets>, G. <ets>r<uum/gen</ets>, Icel. <ets>r<ae/gja</ets>, Goth. <ets>wr<omac/hjan</ets> to accuse.]</ety> <def>To expose; to reveal; to disclose; to betray.</def> <mark>[Obs. or Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The murder being once done, he is in less fear, and in more hope that the deed shall not be <qex>bewrayed</qex> or known.</q> <rj><qau>Robynson (More's Utopia. )</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Thy speech <qex>bewrayeth</qex> thee.</q> <rj><qau>Matt. xxvi. 73.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bewrayer</ent><br/
<hw>Be*wray"er</hw> <pr>(-<etil/r)</pr>, <pos>n.</pos> <def>One who, or that which, bewrays; a revealer.</def> <mark>[Obs. or Archaic]</mark>  <rj><au>Addison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bewrayment</ent><br/
<hw>Be*wray"ment</hw> <pr>(-m<eit/nt)</pr>, <pos>n.</pos> <def>Betrayal.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bewreck</ent><br/
<hw>Be*wreck"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To wreck.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bewreke</ent><br/
<hw>Be*wreke"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>be-</ets> + <ets>wreak</ets>.]</ety> <def>To wreak; to avenge.</def> <mark>[Obs.]</mark>  <rj><au>Ld. Berners.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bewrought</ent><br/
<hw>Be*wrought"</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>be-</ets> + <ets>wrought</ets>, p. p. of <ets>work</ets>, v. t. ]</ety> <def>Embroidered.</def> <mark>[Obs.]</mark>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bey</ent><br/
<hw>Bey</hw> <pr>(b<amac/)</pr>, <pos>n.</pos> <ety>[See <er>Beg</er> a bey.]</ety> <def>A governor of a province or district in the Turkish dominions; also, in some places, a prince or nobleman; a beg; <as>as, the <ex>bey</ex> of Tunis</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beylic</ent><br/
<hw>Bey"lic</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Turk.]</ety> <def>The territory ruled by a bey.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beyond</ent><br/
<hw>Be*yond"</hw> <pr>(<?/)</pr>, <pos>prep.</pos> <ety>[OE. <ets>biyonde</ets>, <ets>bi<yogh/eonde</ets>, AS. <ets>begeondan</ets>, prep. and adv.; pref. <ets>be-</ets> + <ets>geond</ets> yond, yonder. See <er>Yon</er>, <er>Yonder</er>.]</ety> <sn>1.</sn> <def>On the further side of; in the same direction as, and further on or away than.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Beyond</qex> that flaming hill.</q> <rj><qau>G. Fletcher.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>At a place or time not yet reached; before.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A thing <qex>beyond</qex> us, even before our death.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Past, out of the reach or sphere of; further than; greater than; <as>as, the patient was <ex>beyond</ex> medical aid; <ex>beyond</ex> one's strength</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>In a degree or amount exceeding or surpassing; proceeding to a greater degree than; above, as in dignity, excellence, or quality of any kind.</def> <ldquo/<xex>Beyond</xex> expectation.<rdquo/  <rj><au>Barrow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Beyond</qex> any of the great men of my country.</q> <rj><qau>Sir P. Sidney.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Beyond sea</b></col>. <fld>(Law)</fld> <cd>See under <er>Sea</er>.</cd> -- <col><b>To go beyond</b></col>, <cd>to exceed in ingenuity, in research, or in anything else; hence, in a bed sense, to deceive or circumvent.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><q>That no man go <qex>beyond</qex> and defraud his brother in any matter.</q> <rj><qau>1 Thess. iv. 6.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beyond</ent><br/
<hw>Be*yond"</hw> <pr>(<?/)</pr>, <pos>adv.</pos> <def>Further away; at a distance; yonder.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Lo, where <qex>beyond</qex> he lyeth languishing.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bezant</ent><br/
<hw>Be*zant"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Byzant</er>.]</ety> <sn>1.</sn> <def>A gold coin of Byzantium or Constantinople, varying in weight and value, usually (those current in England) between a sovereign and a half sovereign. There were also white or silver bezants.</def> <altsp>[Written also <asp>besant</asp>, <asp>byzant</asp>, etc.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Her.)</fld> <def>A circle in <it>or</it>, i. e., gold, representing the gold coin called <xex>bezant</xex>.</def>  <rj><au>Burke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A decoration of a flat surface, as of a band or belt, representing circular disks lapping one upon another.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bez-antler</ent><br/
<hw>Bez`-ant"ler</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>bis</ets> twice (OF. <ets>bes</ets>) + E. <ets>antler</ets>.]</ety> <def>The second branch of a stag's horn.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bezel</ent><br/
<hw>Bez"el</hw> <pr>(b<ecr/z"<ecr/l)</pr>, <pos>n.</pos> <ety>[From an old form of F. <ets>biseau</ets> sloping edge, prob. fr. L. <ets>bis</ets> double. See <er>Bi-</er>.]</ety> <def>The rim which encompasses and fastens a jewel or other object, as the crystal of a watch, in the cavity in which it is set.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bezique</ent><br/
<hw>B<eacute/*zique"</hw> <pr>(b<asl/*z<emac/k")</pr>, <pos>n.</pos> <ety>[F. <ets>b<eacute/sigue</ets>.]</ety> <def>A game at cards in which various combinations of cards in the hand, when declared, score points.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bezoar</ent><br/
<hw>Be"zoar</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>b<eacute/zoard</ets>, fr. Ar. <ets>b<amac/zahr</ets>, <ets>b<amac/dizahr</ets>, fr. Per. <ets>p<amac/d-zahr</ets> bezoar; <ets>p<amac/d</ets> protecting + <ets>zahr</ets> poison; cf. Pg. & Sp. <ets>bezoar</ets>.]</ety> <def>A calculous concretion found in the intestines of certain ruminant animals (as the wild goat, the gazelle, and the Peruvian llama) formerly regarded as an unfailing antidote for poison, and a certain remedy for eruptive, pestilential, or putrid diseases. Hence: Any antidote or panacea.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Two kinds were particularly esteemed, the <xex>Bezoar orientale</xex> of India, and the <xex>Bezoar occidentale</xex> of Peru.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bezoar antelope</b></col>. <cd>See <er>Antelope</er>.</cd> -- <col><b>Bezoar goat</b></col> <fld>(Zool.)</fld>, <cd>the wild goat (<spn>Capra <ae/gagrus</spn>).</cd> -- <col><b>Bezoar mineral</b></col>, <cd>an old preparation of oxide of antimony.</cd>  <rj><au>Ure.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bezoardic</ent><br/
<hw>Bez`o*ar"dic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>b<eacute/zoardique</ets>, <ets>b<eacute/zoartique</ets>.]</ety> <def>Pertaining to, or compounded with, bezoar.</def> -- <def2><pos>n.</pos>  <def>A medicine containing bezoar.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bezoartical</ent><br/
<ent>Bezoartic</ent><br/
<mhw>{ <hw>Bez`o*ar"tic</hw> <pr>(<?/)</pr>, <hw>Bez`o*ar"tic*al</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <ety>[See <er>Bezoardic</er>.]</ety> <def>Having the qualities of an antidote, or of bezoar; healing.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bezonian</ent><br/
<hw>Be*zo"ni*an</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>besoin</ets> need, want, It <ets>bisogno</ets>.]</ety> <def>A low fellow or scoundrel; a beggar.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Great men oft die by vile <qex>bezonians</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bezpopovtsy</ent><br/
\'d8<hw>Bez`po*pov"tsy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Russ.; <ets>bez</ets> without + <ets>popovtsy</ets>, a derivative of <ets>pop</ets> priest.]</ety> <def>A Russian sect. See <er>Raskolnik</er>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bezzle</ent><br/
<hw>Bez"zle</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bezzled</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bezzling</conjf> <pr>(<?/)</pr>.]</vmorph> <ety>[OF. <ets>besillier</ets>, <ets>besiler</ets>, to maltreat, pillage; or shortened fr. <ets>embezzle</ets>. Cf. <er>Embezzle</er>.]</ety> <def>To plunder; to waste in riot.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bezzle</ent><br/
<hw>Bez"zle</hw>, <pos>v. i.</pos> <def>To drink to excess; to revel.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>B-girl</ent><br/
<hw>B-girl</hw> <pos>n.</pos> <sn>1.</sn> <def>a woman employed by a bar to act as a companion to men customers.</def><br/
<syn><b>Syn. --</b> bar girl.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bhang</ent><br/
<hw>Bhang</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Per. <ets>bang</ets>; cf. Skr. <ets>bhang<amac/</ets> hemp.]</ety> <def>An astringent and narcotic drug made from the dried leaves and seed capsules of wild hemp (<spn>Cannabis Indica</spn>), and chewed or smoked in the East as a means of intoxication. See <er>Hasheesh</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bheestie</ent><br/
<ent>Bheesty</ent><br/
<mhw>{ <hw>Bhees"ty</hw>, <hw>Bhees"tie</hw> <pr>(?)</pr> }</mhw>, <pos>n.</pos> <altsp>[Written also <asp>bhistee</asp>, <asp>bhisti</asp>, etc.]</altsp> <ety>[Per. <ets>bihisht<imac/</ets> lit., heavenly.]</ety> <def>A water carrier, as to a household or a regiment.</def> <mark>[India]</mark><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bhisti</ent><br/
<ent>Bhistee</ent><br/
<mhw>{ <hw>Bhis"tee</hw> <pr>(?)</pr>, <hw>Bhis"ti</hw> <pr>(?)</pr> }</mhw>, <pos>n.</pos> <def>Same as <er>Bheesty</er>.</def> <mark>[India]</mark><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>B-horizon</ent><br/
<hw>B-horizon</hw> <pos>n.</pos> <def>that layer of soil in a well-developed soil lying immediately below the A-horizon, and which contains deposits of organic matter leached from surface soils.</def><br/
<syn><b>Syn. --</b> B horizon.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bhunder</ent><br/
\'d8<hw>Bhun"der</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Native name.]</ety> <fld>(Zool.)</fld> <def>An Indian monkey (<spn>Macacus Rhesus</spn>), protected by the Hindus as sacred. See <er>Rhesus</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bhutan</ent><br/
<hw>Bhutan</hw> <pos>n.</pos> <def>a principality in the Himalayas northeast of India.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bhutanese</ent><br/
<hw>Bhutanese</hw> <pos>n.</pos> <def>a native or inhabitant of Bhutan.</def><br/
<syn><b>Syn. --</b> Bhutani.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bhutanese</ent><br/
<hw>Bhutanese</hw> <pos>adj.</pos> <def>of, pertaining to, or characteristic of Bhutan.</def> <illu><ex>Bhutanese</ex> Buddhists</illu><br/
<syn><b>Syn. --</b> Bhutani.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bhutani</ent><br/
<hw>Bhutani</hw> <pos>adj.</pos> <sn>1.</sn>  <def>of or pertaining to the Bhutani language or people.</def> <illu><ex>Bhutani</ex> Buddhists</illu><br/
<syn><b>Syn. --</b> Bhutanese.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>of, pertaining to, or characteristic of Bhutan.</def> <illu>Bhutani mountains</illu><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bhutani</ent><br/
<hw>Bhutani</hw> <pos>n.</pos> <def>a native or inhabitant of Bhutan.</def><br/
<syn><b>Syn. --</b> Bhutanese.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bi-</ent><br/
<hw>Bi-</hw> <pr>(<?/)</pr>. <ety>[L. <ets>bis</ets> twice, which in composition drops the -s, akin to E. <ets>two</ets>. See <er>Bis-</er>, <er>Two</er>, and cf. <er>Di-</er>, <er>Dis-</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>In most branches of science <xex>bi-</xex> in composition denotes two, twice, or doubly; <as>as, <ex>bi</ex>dentate, two-toothed; <ex>bi</ex>ternate, doubly ternate, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Chem.)</fld> <def>In the composition of chemical names <xex>bi-</xex> denotes two atoms, parts, or equivalents of that constituent to the name of which it is prefixed, to one of the other component, or that such constituent is present in double the ordinary proportion; <as>as, <ex>bi</ex>chromate, <ex>bi</ex>sulphide</as>. <xex>Be-</xex> and <xex>di-</xex> are often used interchangeably.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biacid</ent><br/
<hw>Bi*ac"id</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>acid</ets>.]</ety> <fld>(Chem.)</fld> <def>Having two hydrogen atoms which can be replaced by negative atoms or radicals to form salts; -- said of bases. See <er>Diacid</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biacuminate</ent><br/
<hw>Bi`a*cu"mi*nate</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>acuminate</ets>.]</ety> <fld>(Bot.)</fld> <def>Having points in two directions.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biangular</ent><br/
<hw>Bi*an"gu*lar</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>angular</ets>.]</ety> <def>Having two angles or corners.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biangulated</ent><br/
<ent>Biangulate</ent><br/
<mhw>{ <hw>Bi*an"gu*late</hw> <pr>(<?/)</pr>, <hw>Bi*an"gu*la`ted</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>angulate</ets>, <ets>angulated</ets>.]</ety> <def>Biangular.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biangulous</ent><br/
<hw>Bi*an"gu*lous</hw> <pr>(<?/)</pr>,<pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>angulous</ets>.]</ety> <def>Biangular.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biannual</ent><br/
<hw>Bi*an"nu*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>annual</ets>.]</ety> <def>Occurring twice a year; half-yearly; semiannual.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Biantheriferous</ent><br/
<hw>Bi*an`ther*if"er*ous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>antherigerous</ets>.]</ety> <fld>(Bot.)</fld> <def>Having two anthers.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biarticulate</ent><br/
<hw>Bi`ar*tic"u*late</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>articulate</ets>.]</ety> <fld>(Zool.)</fld> <def>Having, or consisting of, tow joints.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bias</ent><br/
<hw>Bi"as</hw> <pr>(b<imac/"<ait/s)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Biases</plw> <pr>(-<ecr/z)</pr>.</plu> <ety>[F. <ets>biasis</ets>, perh. fr. LL. <ets>bifax</ets> two-faced; L. <ets>bis</ets> + <ets>facies</ets> face. See <er>Bi-</er>, and cf. <er>Face</er>.]</ety> <sn>1.</sn> <def>A weight on the side of the ball used in the game of bowls, or a tendency imparted to the ball, which turns it from a straight line.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Being ignorant that there is a concealed <qex>bias</qex> within the spheroid, which will . . . swerve away.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A leaning of the mind; propensity or prepossession toward an object or view, not leaving the mind indifferent; bent; inclination.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Strong love is a <qex>bias</qex> upon the thoughts.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Morality influences men's lives, and gives a <qex>bias</qex> to all their actions.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A wedge-shaped piece of cloth taken out of a garment (as the waist of a dress) to diminish its circumference.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A slant; a diagonal; <as>as, to cut cloth on the <ex>bias</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Prepossession; prejudice; partiality; inclination. See <er>Bent</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bias</ent><br/
<hw>Bi"as</hw>, <pos>a.</pos> <sn>1.</sn> <def>Inclined to one side; swelled on one side.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Cut slanting or diagonally, as cloth.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bias</ent><br/
<hw>Bi"as</hw>, <pos>adv.</pos> <def>In a slanting manner; crosswise; obliquely; diagonally; <as>as, to cut cloth <ex>bias</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bias</ent><br/
<hw>Bi"as</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Biased</conjf> <pr>(b<imac/"<ait/st)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Biasing</conjf>.]</vmorph> <def>To incline to one side; to give a particular direction to; to influence; to prejudice; to prepossess.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Me it had not <qex>biased</qex> in the one direction, nor should it have <qex>biased</qex> any just critic in the counter direction.</q> <rj><qau>De Quincey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biauriculate</ent><br/
<hw>Bi`au*ric"u*late</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>auriculate</ets>.]</ety> <sn>1.</sn> <fld>(Anat.)</fld> <def>Having two auricles, as the heart of mammals, birds, and reptiles.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bot. & Zool.)</fld> <def>Having two earlike projections at its base, as a leaf.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biaxial</ent><br/
<ent>Biaxal</ent><br/
<mhw>{ <hw>Bi*ax"al</hw> <pr>(<?/)</pr>, <hw>Bi*ax"i*al</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>axal</ets>, <ets>axial</ets>.]</ety> <fld>(Opt.)</fld> <def>Having two axes; <as>as, <ex>biaxial</ex> polarization</as>; <ex>biaxial</ex> crystals.</def> <au>Brewster.</au> -- <wordforms><wf>Bi*ax"i*al*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bib</ent><br/
<hw>Bib</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From <er>Bib</er>, v., because the <ets>bib</ets> receives the drink that the child slavers from the mouth.]</ety> <sn>1.</sn> <def>A small piece of cloth worn by children over the breast, to protect the clothes.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>An arctic fish (<spn>Gadus luscus</spn>), allied to the cod; -- called also <altname>pout</altname> and <altname>whiting pout</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A bibcock.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibbe</ent><br/
<ent>Bib</ent><br/
<mhw>{ <hw>Bib</hw>, <hw>Bibbe</hw>  }</mhw> <pr>(<?/)</pr>, <pos>v. t.</pos> <ety>[L. <ets>bibere</ets>. See <er>Beverage</er>, and cf. <er>Imbibe</er>.]</ety> <def>To drink; to tipple.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>This miller hath . . . <qex>bibbed</qex> ale.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bib</ent><br/
<hw>Bib</hw>, <pos>v. i.</pos> <def>To drink; to sip; to tipple.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He was constantly <qex>bibbing</qex>.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibacious</ent><br/
<hw>Bi*ba"cious</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bibax</ets>, <ets>bibacis</ets>, fr. <ets>bibere</ets>. See <er>Bib</er>.]</ety> <def>Addicted to drinking.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibacity</ent><br/
<hw>Bi*bac"i*ty</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The practice or habit of drinking too much; tippling.</def>  <rj><au>Blount.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibasic</ent><br/
<hw>Bi*ba"sic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>basic</ets>.]</ety> <fld>(Chem.)</fld> <def>Having to hydrogen atoms which can be replaced by positive or basic atoms or radicals to form salts; -- said of acids. See <er>Dibasic</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibb</ent><br/
<hw>Bibb</hw> <pr>(b<icr/b)</pr>, <pos>n.</pos> <def>A bibcock. See <er>Bib</er>, <pos>n.</pos>, 3.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibber</ent><br/
<hw>Bib"ber</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One given to drinking alcoholic beverages too freely; a tippler; -- chiefly used in composition; <as>as, wine<ex>bibber</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibble-babble</ent><br/
<hw>Bib"ble-bab"ble</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[A reduplication of <ets>babble</ets>.]</ety> <def>Idle talk; babble.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibbs</ent><br/
<hw>Bibbs</hw> <pr>(b<icr/bz)</pr>, <pos>n. pl.</pos> <fld>(Naut.)</fld> <def>Pieces of timber bolted to certain parts of a mast to support the trestletrees.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibcock</ent><br/
<hw>Bib"cock`</hw> <pr>(b<icr/b"k<ocr/k)</pr>, <pos>n.</pos> <def>A cock or faucet having a bent down nozzle.</def>  <rj><au>Knight.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibelot</ent><br/
\'d8<hw>Bi`be*lot"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>A small decorative object without practical utility.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Her pictures, her furniture, and her <qex>bibelots</qex>.</q>  <rj><qau>M. Crawford.</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bibirine</ent><br/
<hw>Bi*bi"rine</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>See <er>Bebeerine</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibitory</ent><br/
<hw>Bib"i*to*ry</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Of or pertaining to drinking or tippling.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bible</ent><br/
<hw>Bi"ble</hw> <pr>(b<imac/"b'l)</pr>, <pos>n.</pos> <ety>[F. <ets>bible</ets>, L. <ets>biblia</ets>, pl., fr. Gr. <grk>bibli`a</grk>, pl. of <grk>bibli`on</grk>, dim. of <grk>bi`blos</grk>, <grk>by`blos</grk>, book, prop. Egyptian papyrus.]</ety> <sn>1.</sn> <def>A book.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def><er>The Book</er> by way of eminence, -- that is, the book which is made up of the writings accepted by Christians as of divine origin and authority, whether such writings be in the original language, or translated; the Scriptures of the Old and New Testaments; -- sometimes in a restricted sense, the Old Testament; <as>as, King James's <ex>Bible</ex>; Douay <ex>Bible</ex>; Luther's <ex>Bible</ex></as>. Also, the book which is made up of writings similarly accepted by the Jews; <as>as, a rabbinical <ex>Bible</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A book containing the sacred writings belonging to any religion; <as>as, the Koran is often called the Muslim <ex>Bible</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> (<mark>Fig.</mark>) <def>A book with an authoritative exposition of some topic, respected by many who are experts in the field; <as>as, the astrologers' <ex>bible</ex></as>.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>Bible Society</b></col>, <cd>an association for securing the multiplication and wide distribution of the Bible.</cd> -- <col><b>Douay Bible</b></col>. <cd>See <er>Douay Bible</er>.</cd> -- <col><b>Geneva Bible</b></col>. <cd>See under <er>Geneva</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibler</ent><br/
<hw>Bib"ler</hw> <pr>(b<icr/b"l<etil/r)</pr>, <pos>n.</pos> <ety>[See <er>Bib</er>, <pos>v. t.</pos>]</ety> <def>A great drinker; a tippler.</def> <altsp>[Written also <asp>bibbler</asp> and <asp>bibbeler</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>bibless</ent><br/
<hw>bib"less</hw> <pos>adj.</pos> <def>lacking a bib.</def> <ant>bibbed</ant><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Biblical</ent><br/
<hw>Bib"li*cal</hw> <pr>(b<icr/b"l<icr/*k<ait/l)</pr>, <pos>a.</pos> <def>Pertaining to, or derived from, the Bible; <as>as, <ex>biblical</ex> learning; <ex>biblical</ex> authority</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biblicality</ent><br/
<hw>Bib`li*cal"i*ty</hw> <pr>(-k<acr/l"<icr/*t<ycr/)</pr>, <pos>n.</pos> <def>The quality of being biblical; a biblical subject.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biblically</ent><br/
<hw>Bib"li*cal*ly</hw> <pr>(<?/)</pr>, <pos>adv.</pos> <def>According to the Bible.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biblicism</ent><br/
<hw>Bib"li*cism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>biblicisme</ets>.]</ety> <def>Learning or literature relating to the Bible.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biblicist</ent><br/
<hw>Bib"li*cist</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One skilled in the knowledge of the Bible; a demonstrator of religious truth by the Scriptures.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibliograph</ent><br/
<hw>Bib"li*o*graph`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Bibliographer.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibliographer</ent><br/
<hw>Bib`li*og"ra*pher</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <ets><?/</ets>, fr. <ets><?/</ets> book + <ets><?/</ets> to write : cf. F. <ets>bibliographe</ets>.]</ety> <def>One who writes, or is versed in, bibliography.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibliographical</ent><br/
<ent>Bibliographic</ent><br/
<mhw>{ <hw>Bib`li*o*graph"ic</hw> <pr>(<?/)</pr>, <hw>Bib`li*o*graph"ic*al</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <ety>[Cf. F. <ets>bibliographique</ets>.]</ety> <def>Pertaining to bibliography, or the history of books.</def> -- <wordforms><wf>Bib`li*o*graph"ic*al*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibliography</ent><br/
<hw>Bib`li*og"ra*phy</hw> <pr>(b<icr/b`l<icr/*<ocr/g"r<adot/*f<ycr/)</pr> <pos>n.</pos>; <plu><it>pl.</it> <plw>Bibliographies</plw> <pr>(<?/)</pr>.</plu> <ety>[Gr. <grk>bibliografi`a</grk>: cf. F. <ets>bibliographie</ets>.]</ety> <sn>1.</sn> <def>a history or description of books and manuscripts, with notices of the different editions, the times when they were printed, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>a list of books or other printed works having some common theme, such as topic, period, author, or publisher.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>a list of the published (and sometimes unpublished) sources of information referred to in a scholarly discourse or other text, or used as reference materials for its preparation.</def><br/
[<source>PJC</source>]</p>

<p><sn>4.</sn> <def>the branch of library science dealing with the history and classification of books and other published materials.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bibliolatrist</ent><br/
<ent>Bibliolater</ent><br/
<mhw>{ <hw>Bib`li*ol"a*ter</hw> <pr>(b<icr/b`l<icr/*<ocr/l"<adot/*t<etil/r)</pr>, <hw>Bib`li*ol"a*trist</hw> <pr>(b<icr/b`l<icr/*<ocr/l"<adot/*tr<icr/st)</pr>, }</mhw> <pos>n.</pos> <ety>[See. <er>Bibliolatry</er>.]</ety> <def>A worshiper of books; especially, a worshiper of the Bible; a believer in its verbal inspiration.</def>  <rj><au>De Quincey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibliolatry</ent><br/
<hw>Bib`li*ol"a*try</hw> <pr>(b<icr/b`l<icr/*<ocr/l"<adot/*tr<ycr/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>bibli`on</grk> book + <grk>latrei`a</grk> service, worship, <grk>latrey`ein</grk> to serve.]</ety> <def>Book worship, esp. of the Bible; -- applied by Roman Catholic divines to the exaltation of the authority of the Bible over that of the pope or the church, and by Protestants to an excessive regard to the letter of the Scriptures.</def>  <rj><au>Coleridge.</au>  <au>F. W. Newman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibliological</ent><br/
<hw>Bib`li*o*log"ic*al</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Relating to bibliology.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibliology</ent><br/
<hw>Bib`li*ol"o*gy</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <ets><?/</ets> book + <ets>-logy</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>An account of books; book lore; bibliography.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The literature or doctrine of the Bible.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibliomancy</ent><br/
<hw>Bib"li*o*man`cy</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <ets><?/</ets> book + <ets>-mancy</ets>: cf. F. <ets>bibliomancie</ets>.]</ety> <def>A kind of divination, performed by selecting passages of Scripture at hazard, and drawing from them indications concerning future events.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibliomania</ent><br/
<hw>Bib`li*o*ma"ni*a</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <ets><?/</ets> book + <ets><?/</ets> madness: cf. F. <ets>bibliomanie</ets>.]</ety> <def>A mania for acquiring books.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibliomaniac</ent><br/
<hw>Bib`li*o*ma"ni*ac</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who has a mania for books.</def> -- <def2><pos>a.</pos>  <def>Relating to a bibliomaniac.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibliomaniacal</ent><br/
<hw>Bib`li*o*ma*ni"ac*al</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Pertaining to a passion for books; relating to a bibliomaniac.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibliopegic</ent><br/
<hw>Bib`li*o*peg"ic</hw> <pr>(-p<ecr/j"<icr/k)</pr>, <pos>a.</pos> <ety>[Gr. <grk>bibli`on</grk> book + <grk>phgny`nai</grk>to make fast.]</ety> <def>Relating to the binding of books.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 143 --></p>

<p><ent>Bibliopegist</ent><br/
<hw>Bib`li*op"e*gist</hw> <pr>(b<icr/b`l<icr/*<ocr/p"<esl/*j<icr/st)</pr>, <pos>n.</pos> <def>A bookbinder.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibliopegistic</ent><br/
<hw>Bib`li*op`e*gis"tic</hw> <pr>(b<icr/b`l<icr/*<ocr/p`<esl/*j<icr/s"t<icr/k)</pr>, <pos>a.</pos> <def>Pertaining to the art of binding books.</def> <mark>[R.]</mark>  <rj><au>Dibdin.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibliopegy</ent><br/
<hw>Bib`li*op"e*gy</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Bibliopegic</er>.]</ety> <def>The art of binding books.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibliophile</ent><br/
<hw>Bib"li*o*phile</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <ets><?/</ets> book + <ets><?/</ets> to love: cf. F. <ets>bibliophile</ets>.]</ety> <def>A lover of books.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibliophilism</ent><br/
<hw>Bib`li*oph"i*lism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Love of books.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibliophilist</ent><br/
<hw>Bib`li*oph"i*list</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A lover of books.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibliophobia</ent><br/
<hw>Bib`li*o*pho"bi*a</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <ets><?/</ets> book + <ets><?/</ets> to fear.]</ety> <def>A dread of books.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibliopole</ent><br/
<hw>Bib"li*o*pole</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>bibliopola</ets>, Gr. <ets><?/</ets>; <ets><?/</ets> book + <ets><?/</ets> to sell: cf. F. <ets>bibliopole</ets>.]</ety> <def>One who sells books.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibliopolar</ent><br/
<ent>Bibliopolic</ent><br/
<mhw>{ <hw>Bib`li*o*pol"ic</hw> <pr>(<?/)</pr>, <hw>Bib`li*op"o*lar</hw>  }</mhw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[See <er>Bibliopole</er>.]</ety> <def>Of or pertaining to the sale of books.</def> <ldquo/<xex>Bibliopolic</xex> difficulties.<rdquo/  <rj><au>Carlyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibliopolism</ent><br/
<hw>Bib`li*op"o*lism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The trade or business of selling books.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibliopolist</ent><br/
<hw>Bib`li*op"o*list</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Same as <er>Bibliopole</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibliopolistic</ent><br/
<hw>Bib`li*op`o*lis"tic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Of or pertaining to bibliopolism.</def>  <rj><au>Dibdin.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibliotaphist</ent><br/
<ent>Bibliotaph</ent><br/
<mhw>{ <hw>Bib"li*o*taph</hw> <pr>(<?/)</pr>, <hw>Bib`li*ot"a*phist</hw> <pr>(<?/)</pr>, }</mhw> <pos>n.</pos> <ety>[Gr. <ets><?/</ets> book + <ets><?/</ets> a burial.]</ety> <def>One who hides away books, as in a tomb.</def> <mark>[R.]</mark>  <rj><au>Crabb.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibliothec</ent><br/
<hw>Bib"li*o*thec</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A librarian.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibliotheca</ent><br/
\'d8<hw>Bib`li*o*the"ca</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. See <er>Bibliotheke</er>.]</ety> <def>A library.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibliothecal</ent><br/
<hw>Bib`li*o*the"cal</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bibliothecalis</ets>. See <er>Bibliotheke</er>.]</ety> <def>Belonging to a library.</def>  <rj><au>Byrom.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibliothecary</ent><br/
<hw>Bib`li*oth"e*ca*ry</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>bibliothecarius</ets>: cf. F. <ets>biblioth<eacute/caire</ets>.]</ety> <def>A librarian.</def> <mark>[Obs.]</mark>  <rj><au>Evelin.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibliotheke</ent><br/
<hw>Bib"li*o*theke</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>bibliotheca</ets>, Gr. <ets><?/</ets>; <ets><?/</ets> book + <ets><?/</ets> a case, box, fr. <ets><?/</ets> to place: cf. F. <ets>biblioth<egrave/que</ets>.]</ety> <def>A library.</def> <mark>[Obs.]</mark>  <rj><au>Bale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biblist</ent><br/
<hw>Bib"list</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>bibliste</ets>. See <er>Bible</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>One who makes the Bible the sole rule of faith.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A biblical scholar; a biblicist.</def>  <rj><au>I. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibracteate</ent><br/
<hw>Bi*brac"te*ate</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>bracteate</ets>.]</ety> <fld>(Bot.)</fld> <def>Furnished with, or having, two bracts.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibulous</ent><br/
<hw>Bib"u*lous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bibulus</ets>, fr. <ets>bibere</ets> to drink. See <er>Bib</er>, <pos>v. t.</pos> ]</ety> <sn>1.</sn> <def>Readily imbibing fluids or moisture; spongy; <as>as, <ex>bibulous</ex> blotting paper</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Inclined to drink; addicted to tippling.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bibulously</ent><br/
<hw>Bib"u*lous*ly</hw>, <pos>adv.</pos> <def>In a bibulous manner; with profuse imbibition or absorption.</def>  <rj><au>De Quincey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bicalcarate</ent><br/
<hw>Bi*cal"ca*rate</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>calcarate</ets>.]</ety> <def>Having two spurs, as the wing or leg of a bird.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bicallous</ent><br/
<ent>Bicallose</ent><br/
<mhw>{ <hw>Bi*cal"lose</hw> <pr>(<?/)</pr>, <hw>Bi*cal"lous</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>callose</ets>, <ets>callous</ets>.]</ety> <fld>(Bot.)</fld> <def>Having two callosities or hard spots.</def>  <rj><au>Gray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bicameral</ent><br/
<hw>Bi*cam"er*al</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>camera</ets>.]</ety> <def>Consisting of, or including, two chambers, or legislative branches.</def>  <rj><au>Bentham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bicapsular</ent><br/
<hw>Bi*cap"su*lar</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>capsular</ets>: cf. F. <ets>bicapsulaire</ets>.]</ety> <fld>(Bot.)</fld> <def>Having two capsules; <as>as, a <ex>bicapsular</ex> pericarp</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bicarbonate</ent><br/
<hw>Bi*car"bon*ate</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>carbonate</ets>.]</ety> <fld>(Chem.)</fld> <def>A carbonate in which but half the hydrogen of the acid is replaced by a positive element or radical, thus making the proportion of the acid to the positive or basic portion twice what it is in the normal carbonates; an acid carbonate; -- sometimes called <altname>supercarbonate</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>-retted</ent><br/
<ent>Bicarbureted</ent><br/
<mhw>{<hw>Bi*car"bu*ret`ed</hw> or <hw>-ret`ted</hw>  }</mhw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>carbureted</ets>.]</ety> <fld>(Chem.)</fld> <def>Containing two atoms or equivalents of carbon in the molecule.</def> <mark>[Obs. or R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bicarinate</ent><br/
<hw>Bi*car"i*nate</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>carinate</ets>.]</ety> <fld>(Biol.)</fld> <def>Having two keel-like projections, as the upper palea of grasses.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bicaudal</ent><br/
<hw>Bi*cau"dal</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>caudal</ets>.]</ety> <def>Having, or terminating in, two tails.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bicaudate</ent><br/
<hw>Bi*cau"date</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>caudate</ets>.]</ety> <def>Two-tailed; bicaudal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bicched</ent><br/
<hw>Bic"ched</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Of unknown origin.]</ety> <def>Pecked; pitted; notched.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bicched bones</b></col>, <cd>pecked, or notched, bones; dice.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bise</ent><br/
<ent>Bice</ent><br/
<mhw>{ <hw>Bice</hw>, <hw>Bise</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bis</ets>, akin to It. <ets>bigio</ets> light gray, tawny.]</ety> <fld>(Paint.)</fld> <def>A pale blue pigment, prepared from the native blue carbonate of copper, or from smalt; -- called also <altname>blue bice</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Green bice</b></col> <cd>is prepared from the blue, by adding yellow orpiment, or by grinding down the green carbonate of copper.</cd>  <rj><au>Cooley.</au>  <au>Brande & C.</au></rj>
</cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bicentenary</ent><br/
<hw>Bi*cen"te*na*ry</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>centenary</ets>.]</ety> <def>Of or pertaining to two hundred, esp. to two hundred years; <as>as, a <ex>bicentenary</ex> celebration</as>.</def> -- <def2><pos>n.</pos>  <def>The two hundredth anniversary, or its celebration.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bicentennial</ent><br/
<hw>Bi`cen*ten"ni*al</hw>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>centennial</ets>.]</ety> <sn>1.</sn> <def>Consisting of two hundred years.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Occurring every two hundred years.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bicentennial</ent><br/
<hw>Bi`cen*ten"ni*al</hw>, <pos>n.</pos> <def>The two hundredth year or anniversary, or its celebration.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bicephalous</ent><br/
<hw>Bi*ceph"a*lous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>cephalous</ets>: cf. F. <ets>bic<eacute/phale</ets>.]</ety> <def>Having two heads.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biceps</ent><br/
\'d8<hw>Bi"ceps</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L., two-headed; <ets>bis</ets> twice + <ets>caput</ets> head. See <er>Capital</er>.]</ety> <fld>(Anat.)</fld> <def>A muscle having two heads or origins; -- applied particularly to a flexor in the arm, and to another in the thigh.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bichir</ent><br/
\'d8<hw>Bi*chir"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Native name.]</ety> <fld>(Zool.)</fld> <def>A remarkable ganoid fish (<spn>Polypterus bichir</spn>) found in the Nile and other African rivers. See <er>Brachioganoidei</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bichloride</ent><br/
<hw>Bi*chlo"ride</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>chloride</ets>.]</ety> <fld>(Chem.)</fld> <def>A compound consisting of two atoms of chlorine with one or more atoms of another element; -- called also <altname>dichloride</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bichloride of mercury</b></col>, <cd>mercuric chloride; -- sometimes called <altname>corrosive sublimate</altname>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bicho</ent><br/
\'d8<hw>Bi"cho</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Sp.]</ety> <fld>(Zool.)</fld> <def>See <er>Jigger</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bichromate</ent><br/
<hw>Bi*chro"mate</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>chromate</ets>.]</ety> <fld>(Chem.)</fld> <def>A salt containing two parts of chromic acid to one of the other ingredients; <as>as, potassium <ex>bichromate</ex></as>; -- called also <altname>dichromate</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bichromatize</ent><br/
<hw>Bi*chro"ma*tize</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To combine or treat with a bichromate, esp. with bichromate of potassium; <as>as, <ex>bichromatized</ex> gelatine</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bicoloured</ent><br/
<ent>bichrome</ent><br/
<mhw><hw>bichrome</hw> <hw>bicoloured</hw></mhw> <pos>adj.</pos> <sn>1.</sn>  <def>having two colors.</def><br/
<syn><b>Syn. --</b> bicolor, bicolour, bicolored.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bicipital</ent><br/
<hw>Bi*cip"i*tal</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>biceps</ets>, <ets>bicipitis</ets>: cf. F. <ets>bicipital</ets>. See <er>Biceps</er>.]</ety> <sn>1.</sn> <fld>(Anat.)</fld> <sd>(a)</sd> <def>Having two heads or origins, as a muscle.</def> <sd>(b)</sd> <def>Pertaining to a biceps muscle; <as>as, <ex>bicipital</ex> furrows, the depressions on either side of the biceps of the arm</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bot.)</fld> <def>Dividing into two parts at one extremity; having two heads or two supports; <as>as, a <ex>bicipital</ex> tree</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bicipitous</ent><br/
<hw>Bi*cip"i*tous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having two heads; bicipital.</def> <ldquo/<xex>Bicipitous</xex> serpents.<rdquo/  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bicker</ent><br/
<hw>Bick"er</hw>, <pos>n.</pos> <ety>[See <er>Beaker</er>.]</ety> <def>A small wooden vessel made of staves and hoops, like a tub.</def> <mark>[Prov. Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bicker</ent><br/
<hw>Bick"er</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bickered</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bickering</conjf>.]</vmorph> <ety>[OE. <ets>bikeren</ets>, perh. fr. Celtic; cf. W. <ets>bicra</ets> to fight, bicker, <ets>bicre</ets> conflict, skirmish; perh. akin to E. <ets>beak</ets>.]</ety> <sn>1.</sn> <def>To skirmish; to exchange blows; to fight.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Two eagles had a conflict, and <qex>bickered</qex> together.</q> <rj><qau>Holland.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To contend in petulant altercation; to wrangle.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Petty things about which men cark and <qex>bicker</qex>.</q> <rj><qau>Barrow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To move quickly and unsteadily, or with a pattering noise; to quiver; to be tremulous, like flame.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They [streamlets] <qex>bickered</qex> through the sunny shade.</q> <rj><qau>Thomson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bicker</ent><br/
<hw>Bick"er</hw>, <pos>n.</pos> <sn>1.</sn> <def>A skirmish; an encounter.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A fight with stones between two parties of boys.</def> <mark>[Scot.]</mark>  <rj><au>Jamieson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A wrangle; also, a noise,, as in angry contention.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bickerer</ent><br/
<hw>Bick"er*er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who bickers.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bickering</ent><br/
<hw>Bick"er*ing</hw>, <pos>n.</pos> <sn>1.</sn> <def>A skirmishing.</def> <ldquo/Frays and <xex>bickerings</xex>.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Altercation; wrangling.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bickerment</ent><br/
<hw>Bick"er*ment</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Contention.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bickern</ent><br/
<hw>Bick"ern</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bigorne</ets>. See <er>Bicorn</er>.]</ety> <def>An anvil ending in a beak or point (orig. in <xex>two</xex> beaks); also, the beak or horn itself.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bickford match</ent><br/
<ent>Bickford fuze</ent><br/
<ent>Bickford fuse</ent><br/
<mhw>{ <hw>Bick"ford fuse</hw> <it>or</it> <hw>Bick"ford fuze</hw>, <it>or</it> <hw>Bickford match</hw> <pr>(?)</pr> }</mhw>. <def>A fuse used in blasting, consisting of a long cylinder of explosive material inclosed in a varnished wrapping of rope or hose. It burns from 2 to 4 feet a minute.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bicolligate</ent><br/
<hw>Bi*col"li*gate</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bis</ets> twice + <ets>colligatus</ets>, p. p. See <er>Colligate</er>, <pos>v. t.</pos> ]</ety> <fld>(Zool.)</fld> <def>Having the anterior toes connected by a basal web.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bicolored</ent><br/
<ent>Bicolor</ent><br/
<mhw>{ <hw>Bi"col`or</hw> <pr>(<?/)</pr>, <hw>Bi"col`ored</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <ety>[L. <ets>bicolor</ets>; <ets>bis</ets> twice + <ets>color</ets> color.]</ety> <def>Of two colors.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biconcave</ent><br/
<hw>Bi*con"cave</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>concave</ets>.]</ety> <def>Concave on both sides; <as>as, <ex>biconcave</ex> vertebr<ae/</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biconjugate</ent><br/
<hw>Bi*con"ju*gate</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>conjugate</ets>, a.]</ety> <fld>(Bot.)</fld> <def>Twice paired, as when a petiole forks twice.</def>  <rj><au>Gray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biconvex</ent><br/
<hw>Bi*con"vex</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>convex</ets>.]</ety> <def>Convex on both sides; <as>as, a <ex>biconvex</ex> lens</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bicornous</ent><br/
<ent>Bicorned</ent><br/
<ent>Bicorn</ent><br/
<mhw>{ <hw>Bi"corn</hw> <pr>(<?/)</pr>, <hw>Bi"corned</hw> <pr>(<?/)</pr>, <hw>Bi*cor"nous</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <ety>[L. <ets>bicornis</ets>; <ets>bis</ets> twice + <ets>cornu</ets> horn: cf. F. <ets>bicorne</ets>. Cf. <er>Bickern</er>.]</ety> <def>Having two horns; two-horned; crescentlike.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bicorporal</ent><br/
<hw>Bi*cor"po*ral</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>corporal</ets>.]</ety> <def>Having two bodies.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bicorporate</ent><br/
<hw>Bi*cor"po*rate</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>corporate</ets>.]</ety> <fld>(Her.)</fld> <def>Double-bodied, as a lion having one head and two bodies.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bicostate</ent><br/
<hw>Bi*cos"tate</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>costate</ets>.]</ety> <fld>(Bot.)</fld> <def>Having two principal ribs running longitudinally, as a leaf.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bicrenate</ent><br/
<hw>Bi*cre"nate</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>crenate</ets>.]</ety> <fld>(Bot.)</fld> <def>Twice crenated, as in the case of leaves whose crenatures are themselves crenate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bicrescentic</ent><br/
<hw>Bi`cres*cen"tic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>crescent</ets>.]</ety> <def>Having the form of a double crescent.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bicrural</ent><br/
<hw>Bi*cru"ral</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>crural</ets>.]</ety> <def>Having two legs.</def>  <rj><au>Hooker.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bicuspidate</ent><br/
<ent>Bicuspid</ent><br/
<mhw>{ <hw>Bi*cus"pid</hw> <pr>(<?/)</pr>, <hw>Bi*cus"pid*ate</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <ety>[See pref. <er>Bi-</er>, and <er>Cuspidate</er>.]</ety> <def>Having two points or prominences; ending in two points; -- said of teeth, leaves, fruit, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bicuspid</ent><br/
<hw>Bi*cus"pid</hw>, <pos>n.</pos> <fld>(Anat.)</fld> <def>One of the two double-pointed teeth which intervene between the canines (cuspids) and the molars, on each side of each jaw. See <er>Tooth</er>, <pos>n.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bicyanide</ent><br/
<hw>Bi*cy"a*nide</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Dicyanide</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bicycle</ent><br/
<hw>Bi"cy*cle</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>cycle</ets>.]</ety> <def>A light vehicle having two wheels one behind the other. It has a saddle seat and is propelled by the rider's feet acting on cranks or levers.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bicycler</ent><br/
<hw>Bi"cy*cler</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who rides a bicycle.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bicyclic</ent><br/
<hw>Bi*cyc"lic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Relating to bicycles.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bicycling</ent><br/
<hw>Bi"cy*cling</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The use of a bicycle; the act or practice of riding a bicycle.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bicyclism</ent><br/
<hw>Bi"cy*clism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The art of riding a bicycle.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bicyclist</ent><br/
<hw>Bi"cy*clist</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A bicycler.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bicycular</ent><br/
<hw>Bi*cyc"u*lar</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Relating to bicycling.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bid</ent><br/
<hw>Bid</hw> <pr>(b<icr/d)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp.</pos> <conjf>Bade</conjf> <pr>(b<acr/d)</pr>, <conjf>Bid</conjf>, <mark>(Obs.)</mark> <conjf>Bad</conjf>; <pos>p. p.</pos> <conjf>Bidden</conjf> <pr>(<?/)</pr>, <conjf>Bid</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Bidding</conjf>.]</vmorph> <ety>[OE. <ets>bidden</ets>, prop to ask, beg, AS. <ets>biddan</ets>; akin to OS. <ets>biddian</ets>, Icel. <ets>bi<edh/ja</ets>, OHG. <ets>bittan</ets>, G. <ets>bitten</ets>, to pray, ask, request, and E. <ets>bead</ets>, also perh. to Gr. <grk>teiqein</grk> to persuade, L. <ets>fidere</ets> to trust, E. <ets>faith</ets>, and <ets>bide</ets>. But this word was early confused with OE. <ets>beden</ets>, <ets>beoden</ets>, AS. <ets>be<oacute/dan</ets>, to offer, command; akin to Icel. <ets>bj<omac/<edh/a</ets>, Goth. <ets>biudan</ets> (in comp.), OHG. <ets>biotan</ets> to command, bid, G. <ets>bieten</ets>, D. <ets>bieden</ets>, to offer, also to Gr. <grk>pynqa`nesqai</grk> to learn by inquiry, Skr. <ets>budh</ets> to be awake, to heed, present OSlav. <ets>bud<emac/ti</ets> to be awake, E. <ets>bode</ets>, v.  The word now has the form of OE. <ets>bidden</ets> to ask, but the meaning of OE. <ets>beden</ets> to command, except in <ldquo/to bid beads.<rdquo/ <root/30.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To make an offer of; to propose. Specifically : To offer to pay ( a certain price, as for a thing put up at auction), or to take (a certain price, as for work to be done under a contract).</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To offer in words; to declare, as a wish, a greeting, a threat, or defiance, etc.; <as>as, to <ex>bid</ex> one welcome; to <ex>bid</ex> good morning, farewell, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Neither <qex>bid</qex> him God speed.</q> <rj><qau>2. John 10.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He <qex>bids</qex> defiance to the gaping crowd.</q> <rj><qau>Granrille.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To proclaim; to declare publicly; to make known.</def> <mark>[Mostly obs.]</mark> <ldquo/Our banns thrice <xex>bid</xex> !<rdquo/  <rj><au>Gay.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To order; to direct; to enjoin; to command.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That Power who <qex>bids</qex> the ocean ebb and flow.</q> <rj><qau>Pope</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Lord, if it be thou, <qex>bid</qex> me come unto thee.</q> <rj><qau>Matt. xiv. 28</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I was <qex>bid</qex> to pick up shells.</q> <rj><qau>D. Jerrold.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To invite; to call in; to request to come.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>As many as ye shall find, <qex>bid</qex> to the marriage.</q> <rj><qau>Matt. xxii. 9</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To bid beads</b></col>, <cd>to pray with beads, as the Roman Catholics; to distinguish each bead by a prayer.</cd> <mark>[Obs.]</mark> -- <col><b>To bid defiance to</b></col> , <cd>to defy openly; to brave.</cd> -- <col><b>To bid fair</b></col>, <cd>to offer a good prospect; to make fair promise; to seem likely.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To offer; proffer; tender; propose; order; command; direct; charge; enjoin.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bid</ent><br/
<hw>Bid</hw> <pr>(<?/)</pr>, <def><pos>imp. & p. p.</pos> of <er>Bid</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bid</ent><br/
<hw>Bid</hw>, <pos>n.</pos> <def>An offer of a price, especially at auctions; a statement of a sum which one will give for something to be received, or will take for something to be done or furnished; that which is offered.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bid</ent><br/
<hw>Bid</hw>, <pos>v. i.</pos> <ety>[See <er>Bid</er>, <pos>v. t.</pos>]</ety> <sn>1.</sn> <def>To pray.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To make a bid; to state what one will pay or take.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bidale</ent><br/
<hw>Bid"ale`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Bid</ets> + <ets>ale</ets>.]</ety> <def>An invitation of friends to drink ale at some poor man's house, and there to contribute in charity for his relief.</def> <mark>[Prov. Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bidarka</ent><br/
<ent>Bidarkee</ent><br/
<mhw>{ <hw>Bi*dar"kee</hw> <pr>(?)</pr>, <hw>Bi*dar"ka</hw> <pr>(?)</pr> }</mhw>, <pos>n.</pos> <ety>[Russ. <ets>baidarka</ets>, dim. Cf. <er>Baidar</er>.]</ety> <def>A portable boat made of skins stretched on a frame.</def> <mark>[Alaska]</mark>  <rj><au>The Century.</au></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Biddable</ent><br/
<hw>Bid"da*ble</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Obedient; docile.</def> <mark>[Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bidden</ent><br/
<hw>Bid"den</hw> <pr>(<?/)</pr>, <def><pos>p. p.</pos> of <er>Bid</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bidder</ent><br/
<hw>Bid"der</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[AS. <ets>biddere</ets>. ]</ety> <def>One who bids or offers a price.</def>  <rj><au>Burke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biddery ware</ent><br/
<hw>Bid"der*y ware`</hw> <pr>(<?/)</pr>. <ety>[From <ets>Beder</ets> or <ets>Bidar</ets> a town in India.]</ety> <def>A kind of metallic ware made in India. The material is a composition of zinc, tin, and lead, in which ornaments of gold and silver are inlaid or damascened.</def> <altsp>[Spelt also bidry, <asp>bidree</asp>, <asp>bedery</asp>, <asp>beder</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bidding</ent><br/
<hw>Bid"ding</hw>, <pos>n.</pos> <sn>1.</sn> <def>Command; order; a proclamation or notifying.</def> <ldquo/Do thou thy master's <xex>bidding</xex>.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The act or process of making bids; an offer; a proposal of a price, as at an auction.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bidding prayer</ent><br/
<hw>Bid"ding prayer`</hw> <pr>(<?/)</pr>. <sn>1.</sn> <fld>(R. C. Ch.)</fld> <def>The prayer for the souls of benefactors, said before the sermon.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Angl. Ch.)</fld> <def>The prayer before the sermon, with petitions for various specified classes of persons.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biddy</ent><br/
<hw>Bid"dy</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Etymology uncertain.]</ety> <def>A name used in calling a hen or chicken.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biddy</ent><br/
<hw>Bid"dy</hw>, <pos>n.</pos> <ety>[A familiar form of <ets>Bridget</ets>.]</ety> <def>An Irish serving woman or girl.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bide</ent><br/
<hw>Bide</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bided</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Biding</conjf>.]</vmorph> <ety>[OE. <ets>biden</ets>, AS. <ets>b<imac/dan</ets>; akin to OHG. <ets>b<imac/tan</ets>, Goth. <ets>beidan</ets>, Icel. <ets>b<imac/<?/<?/</ets>; perh. orig., to wait with trust, and akin to <ets>bid</ets>. See <er>Bid</er>, <pos>v. t.</pos>, and cf. <er>Abide</er>.]</ety> <sn>1.</sn> <def>To dwell; to inhabit; to abide; to stay.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>All knees to thee shall bow of them that <qex>bide</qex><br/
In heaven or earth, or under earth, in hell.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To remain; to continue or be permanent in a place or state; to continue to be.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bide</ent><br/
<hw>Bide</hw>, <pos>v. t.</pos> <sn>1.</sn> <def>To encounter; to remain firm under (a hardship); to endure; to suffer; to undergo.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Poor naked wretches, wheresoe'er you are,<br/
That <qex>bide</qex> the pelting of this pitiless storm.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To wait for; <as>as, I <ex>bide</ex> my time</as>. See <er>Abide</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bident</ent><br/
<hw>Bi"dent</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>bidens</ets>, <ets>-entis</ets>, having two prongs; <ets>bis</ets> twice + <ets>dens</ets> a tooth.]</ety> <def>An instrument or weapon with two prongs.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bidental</ent><br/
<hw>Bi*den"tal</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having two teeth.</def>  <rj><au>Swift.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bidentate</ent><br/
<hw>Bi*den"tate</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Bot. & Zool.)</fld> <def>Having two teeth or two toothlike processes; two-toothed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bidet</ent><br/
<hw>Bi*det"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bidet</ets>, perh. fr. Celtic; cr. Gael. <ets>bideach</ets> very little, diminutive, <ets>bidein</ets> a diminutive animal, W. <ets>bidan</ets> a weakly or sorry wretch.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A small horse formerly allowed to each trooper or dragoon for carrying his baggage.</def>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A kind of bath tub for sitting baths; a sitz bath.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bidigitate</ent><br/
<hw>Bi*dig"i*tate</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>digitate</ets>.]</ety> <def>Having two fingers or fingerlike projections.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biding</ent><br/
<hw>Bid"ing</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Residence; habitation.</def>  <rj><au>Rowe.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biela's comet</ent><br/
<hw>Bie"la's com"et</hw> <pr>(?)</pr>. <fld>(Astron.)</fld> <def>A periodic coment, discovered by Biela in 1826, which revolves around the sun in 6.6 years. The November meteors (Andromedes or Bielids) move in its orbit, and may be fragments of the comet.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bield</ent><br/
<hw>Bield</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A shelter. Same as <er>Beild</er>.</def> <mark>[Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bield</ent><br/
<hw>Bield</hw>, <pos>v. t.</pos> <def>To shelter.</def> <mark>[Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bielid</ent><br/
<hw>Bie"lid</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Astron.)</fld> <def>See <er>Andromede</er> and cf. <er>Biela's comet</er>.</def><br/
[<source>Webster 1913 Suppl.</source> <source>+PJC</source>]</p>

<p><ent>Biennial</ent><br/
<hw>Bi*en"ni*al</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>biennalis</ets> and <ets>biennis</ets>, fr. <ets>biennium</ets> a space of two years; <ets>bis</ets> twice + <ets>annus</ets> year. Cf. <er>Annual</er>.]</ety> <sn>1.</sn> <def>Happening, or taking place, once in two years; <as>as, a <ex>biennial</ex> election</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bot.)</fld> <def>Continuing for two years, and then perishing, as plants which form roots and leaves the first year, and produce fruit the second.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biennial</ent><br/
<hw>Bi*en"ni*al</hw>, <pos>n.</pos> <sn>1.</sn> <def>Something which takes place or appears once in two years; esp. a biennial examination.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bot.)</fld> <def>A plant which exists or lasts for two years.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biennially</ent><br/
<hw>Bi*en"ni*al*ly</hw>, <pos>adv.</pos> <def>Once in two years.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bier</ent><br/
<hw>Bier</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>b<ae/e</ets>, <ets>beere</ets>, AS. <ets>b<?/r</ets>, <ets>b<?/re</ets>; akin to D. <ets>baar</ets>, OHG. <ets>b<amac/ra</ets>, G. <ets>bahre</ets>, Icel <ets>barar</ets>, D<?/ <ets>baare</ets>, L. <ets>feretrum</ets>, Gr. <ets><?/</ets>, from the same <?/<?/ <ets>bear</ets> to produce. See 1st <er>Bear</er>, and cf. <er>Barrow</er>.]</ety> <sn>1.</sn> <def>A handbarrow or portable frame on which a corpse is placed or borne to the grave.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Weaving)</fld> <def>A count of forty threads in the warp or chain of woolen cloth.</def>  <rj><au>Knight.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 144 --></p>

<p><ent>Bierbalk</ent><br/
<hw>Bier"balk`</hw> <pr>(b<emac/r"b<add/k`)</pr>, <pos>n.</pos> <ety>[See <er>Bier</er>, and <er>Balk</er>, <pos>n.</pos>]</ety> <def>A church road (e. g., a path across fields) for funerals.</def> <mark>[Obs.]</mark>  <rj><au>Homilies.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Beestings</ent><br/
<ent>Biestings</ent><br/
<mhw>{ <hw>Biest"ings</hw>, <hw>Beest"ings</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <ety>[OE. <ets>bestynge</ets>, AS. <ets>b<ymac/sting</ets>, fr. <ets>b<ymac/st</ets>, <ets>beost</ets>; akin to D. <ets>biest</ets>, OHG. <ets>biost</ets>, G. <ets>biest</ets>; of unknown origin.]</ety> <def>The first milk given by a cow after calving.</def>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The thick and curdy milk . . . commonly called <qex>biestings</qex>.</q> <rj><qau>Newton. (1574).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bifacial</ent><br/
<hw>Bi*fa"cial</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>facial</ets>.]</ety> <def>Having the opposite surfaces alike.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bifarious</ent><br/
<hw>Bi*fa"ri*ous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bifarius</ets>; <ets>bis</ets> twice + <ets>fari</ets> to speak. Cf. Gr. <?/ twofold; <?/ twice + <?/ to say.]</ety> <sn>1.</sn> <def>Twofold; arranged in two rows.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bot.)</fld> <def>Pointing two ways, as leaves that grow only on opposite sides of a branch; in two vertical rows.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bifariously</ent><br/
<hw>Bi*fa"ri*ous*ly</hw>, <pos>adv.</pos> <def>In a bifarious manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biferous</ent><br/
<hw>Bif"er*ous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bifer</ets>; <ets>bis</ets> twice + <ets>ferre</ets> to bear.]</ety> <def>Bearing fruit twice a year.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biffin</ent><br/
<hw>Bif"fin</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. <er>Beaufin</er>.]</ety> <sn>1.</sn> <def>A sort of apple peculiar to Norfolk, Eng.</def>  <note>[Sometimes called <xex>beaufin</xex>; but properly <xex>beefin</xex> (it is said), from its resemblance to raw beef.]</note>  <rj><au>Wright.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A baked apple pressed down into a flat, round cake; a dried apple.</def>  <rj><au>Dickens.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bifid</ent><br/
<hw>Bi"fid</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bifidus</ets>; <ets>bis</ets> twice + root of <ets>findere</ets> to cleave or split: cf. F. <ets>bifide</ets>.]</ety> <def>Cleft to the middle or slightly beyond the middle; opening with a cleft; divided by a linear sinus, with straight margins.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bifidate</ent><br/
<hw>Bif"i*date</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bifidatus</ets>.]</ety> <def>See <er>Bifid</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bifilar</ent><br/
<hw>Bi*fi"lar</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>filar</ets>.]</ety> <def>Two-threaded; involving the use of two threads; <as>as, <ex>bifilar</ex> suspension; a <ex>bifilar</ex> balance</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Bifilar micrometer</b></col> (often called <col><b>a bifilar</b></col></mcol>), <cd>an instrument form measuring minute distances or angles by means of two very minute threads (usually spider lines), one of which, at least, is movable; -- more commonly called a <altname>filar micrometer</altname>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biflabellate</ent><br/
<hw>Bi`fla*bel"late</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>flabellate</ets>.]</ety> <fld>(Zool.)</fld> <def>Flabellate on both sides.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biflagellate</ent><br/
<hw>Bi`fla*gel"late</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>flagellate</ets>.]</ety> <def>Having two long, narrow, whiplike appendages.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biflorous</ent><br/
<ent>Biflorate</ent><br/
<mhw>{ <hw>Bi*flo"rate</hw> <pr>(<?/)</pr>, <hw>Bi*flo"rous</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <ety>[L. <ets>bis</ets> twice + <ets>flos</ets>, <ets>floris</ets>, flower.]</ety> <fld>(Bot.)</fld> <def>Bearing two flowers; two-flowered.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bifocal</ent><br/
<hw>Bi"fo`cal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-+ focal</ets>.]</ety> <def>Having two foci, as some spectacle lenses.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bifocal</ent><br/
<hw>Bi"fo`cal</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>bi-+ focal</ets>.]</ety> <def>a bifocal lens.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bifocals</ent><br/
<hw>Bi"fo`cals</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[Pref. <ets>bi-+ focal</ets>.]</ety> <def>eyeglasses whose lenses have two foci, allowing the wearer to see both far and nearby objects clearly.  The lenses are partitioned horizontally, the upper and lower parts having different focal lengths.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bifold</ent><br/
<hw>Bi"fold</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>fold</ets>.]</ety> <def>Twofold; double; of two kinds, degrees, etc.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bifoliate</ent><br/
<hw>Bi*fo"li*ate</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>foliate</ets>.]</ety> <fld>(Bot.)</fld> <def>Having two leaves; two-leaved.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bifoliolate</ent><br/
<hw>Bi*fo"li*o*late</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>foliolate</ets>.]</ety> <fld>(Bot.)</fld> <def>Having two leaflets, as some compound leaves.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biforate</ent><br/
<hw>Bif"o*rate</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bis</ets> twice + <ets>foratus</ets>, p. p. of <ets>forare</ets> to bore or pierce.]</ety> <fld>(Bot.)</fld> <def>Having two perforations.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biforine</ent><br/
<hw>Bif"o*rine</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>biforis</ets>, <ets>biforus</ets>, having two doors; <ets>bis</ets> twice + <ets>foris</ets> door.]</ety> <fld>(Bot.)</fld> <def>An oval sac or cell, found in the leaves of certain plants of the order <ord>Arace<ae/</ord>. It has an opening at each end through which raphides, generated inside, are discharged.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biforked</ent><br/
<hw>Bi"forked</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Bifurcate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biform</ent><br/
<hw>Bi"form</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>biformis</ets>; <ets>bis</ets> twice + <ets>forma</ets> shape: cf. F. <ets>biforme</ets>.]</ety> <def>Having two forms, bodies, or shapes.</def>  <rj><au>Croxall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biformed</ent><br/
<hw>Bi"formed</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>form</ets>.]</ety> <def>Having two forms.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biformity</ent><br/
<hw>Bi*form"i*ty</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A double form.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biforn</ent><br/
<hw>Bi*forn"</hw> <pr>(<?/)</pr>, <pos>prep. & adv.</pos> <def>Before.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biforous</ent><br/
<hw>Bif"o*rous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>biforis</ets> having two doors; <ets>bis</ets> twice, two + <ets>foris</ets> door.]</ety> <def>See <er>Biforate</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bifronted</ent><br/
<hw>Bi*front"ed</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>front</ets>.]</ety> <def>Having two fronts.</def> <ldquo/<xex>Bifronted</xex> Janus.<rdquo/  <rj><au>Massinger.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bifurcated</ent><br/
<ent>Bifurcate</ent><br/
<mhw>{ <hw>Bi*fur"cate</hw> <pr>(<?/)</pr>, <hw>Bi*fur"ca*ted</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>furcate</ets>.]</ety> <sn>1.</sn> <def>Two-pronged; forked.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>divided into or made up of two parts.</def> <illu>socially <ex>bifurcated</ex> populations</illu><br/
<syn><b>Syn. --</b> chesty.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bifurcate</ent><br/
<hw>Bi*fur"cate</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <def>To divide into two branches.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bifurcation</ent><br/
<hw>Bi`fur*ca"tion</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>bifurcation</ets>.]</ety> <def>A forking, or division into two branches.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bifurcous</ent><br/
<hw>Bi*fur"cous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bifurcus</ets>; <ets>bis</ets> twice + <ets>furca</ets> fork.]</ety> <def>See <er>Bifurcate</er>, <pos>a.</pos></def> <mark>[R.]</mark>  <rj><au>Coles.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Big</ent><br/
<hw>Big</hw> <pr>(b<icr/g)</pr>, <pos>a.</pos> <amorph>[<pos>Compar.</pos> <adjf>Bigger</adjf>; <pos>superl.</pos> <adjf>Biggest</adjf>.]</amorph> <ety>[Perh. from Celtic; cf. W. <ets>beichiog</ets>, <ets>beichiawg</ets>, pregnant, with child, fr. <ets>baich</ets> burden, Arm. <ets>beac'h</ets>; or cf. OE. <ets>bygly</ets>, Icel. <ets>biggiligr</ets>, (properly) habitable; (then) magnigicent, excellent, fr. OE. <ets>biggen</ets>, Icel. <ets>byggja</ets>, to dwell, build, akin to E. <ets>be</ets>.]</ety> <sn>1.</sn> <def>Having largeness of size; of much bulk or magnitude; of great size; large.</def> <ldquo/He's too <xex>big</xex> to go in there.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Great with young; pregnant; swelling; ready to give birth or produce; -- often figuratively.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>[Day] <qex>big</qex> with the fate of Cato and of Rome.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Having greatness, fullness, importance, inflation, distention, etc., whether in a good or a bad sense; <as>as, a <ex>big</ex> heart; a <ex>big</ex> voice; <ex>big</ex> looks; to look <ex>big</ex></as>. As applied to looks, it indicates haughtiness or pride.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>God hath not in heaven a <qex>bigger</qex> argument.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Big</xex> is often used in self-explaining compounds; as, <xex>big-</xex>boned; <xex>big-</xex>sounding; <xex>big-</xex>named; <xex>big-</xex>voiced.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To talk big</b></col>, <cd>to talk loudly, arrogantly, or pretentiously.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><q>I <qex>talked big</qex> to them at first.</q> <rj><qau>De Foe.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Bulky; large; great; massive; gross.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bigg</ent><br/
<ent>Big</ent><br/
<mhw>{ <hw>Big</hw>, <hw>Bigg</hw>  }</mhw>, <pos>n.</pos> <ety>[OE. <ets>bif</ets>, <ets>bigge</ets>; akin to Icel. <ets>bygg</ets>, Dan. <ets>byg</ets>, Sw. <ets>bjugg</ets>.]</ety> <fld>(Bot.)</fld> <def>Barley, especially the hardy four-rowed kind.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><ldquo/Bear interchanges in local use, now with barley, now with <qex>bigg</qex>.<rdquo/</q> <rj><qau>New English Dict.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bigg</ent><br/
<ent>Big</ent><br/
<mhw>{ <hw>Big</hw>, <hw>Bigg</hw>  }</mhw>, <pos>v. t.</pos> <ety>[OE. <ets>biggen</ets>, fr. Icel. <ets>byggja</ets> to inhabit, to build, <ets>b<?/a</ets> (neut.) to dwell (active) to make ready. See <er>Boor</er>, and <er>Bound</er>.]</ety> <def>To build.</def> <mark>[Scot. & North of Eng. Dial.]</mark>  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biga</ent><br/
\'d8<hw>Bi"ga</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L.]</ety> <fld>(Antiq.)</fld> <def>A two-horse chariot.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bigam</ent><br/
<hw>Big"am</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>bigamus</ets> twice married: cf. F. <ets>bigame</ets>. See <er>Bigamy.</er>]</ety> <def>A bigamist.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bigamist</ent><br/
<hw>Big"a*mist</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. <er>Digamist</er>.]</ety> <def>One who is guilty of bigamy.</def>  <rj><au>Ayliffe.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bigamous</ent><br/
<hw>Big"a*mous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Guilty of bigamy; involving bigamy; <as>as, a <ex>bigamous</ex> marriage</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bigamy</ent><br/
<hw>Big"a*my</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bigamie</ets>, fr. L. <ets>bigamus</ets> twice married; <ets>bis</ets> twice + Gr. <ets><?/</ets> marriage; prob. akin to Skt. <ets>j<amac/mis</ets> related, and L. <ets>gemini</ets> twins, the root meaning to <ets>bind</ets>, <ets>join</ets>: cf. F. <ets>bigamie</ets>. Cf. <er>Digamy</er>.]</ety> <fld>(Law)</fld> <def>The offense of marrying one person when already legally married to another.</def>  <rj><au>Wharton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ It is not strictly correct to call this offense <xex>bigamy</xex>: it more properly denominated <xex>polygamy</xex>, i. e., having a plurality of wives or husbands at once, and in several statutes in the United States the offense is classed under the head of <xex>polygamy</xex>.<br/
<br/
   In the canon law <xex>bigamy</xex> was the marrying of two virgins successively, or one after the death of the other, or once marrying a widow.  This disqualified a man for orders, and for holding ecclesiastical offices.  Shakespeare uses the word in the latter sense.</note> <rj><au>Blackstone.</au>  <au>Bouvier.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Base declension and loathed <qex>bigamy</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Big Apple</ent><br/
<hw>Big Apple</hw> <pr>(b<icr/g" <acr/p`p'l)</pr>, <pos>prop. n.</pos> <def><city>New York City</city>; -- a nickname, usually written <altname>The Big Apple</altname>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bigaroon</ent><br/
<ent>Bigarreau</ent><br/
<mhw>{ <hw>Big`ar*reau"</hw> <pr>(<?/)</pr>, <hw>Big`a*roon"</hw> <pr>(<?/)</pr>, }</mhw> <pos>n.</pos> <ety>[F. <ets>bigarreau</ets>, fr. <ets>bigarr<eacute/</ets> variegated.]</ety> <fld>(Bot.)</fld> <def>The large white-heart cherry.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>big band</ent><br/
<hw>big band</hw>, <def>A band that is the size of an orchestra, usually playing mostly jazz or swing music.  The <ex>big band</ex> typically features both ensemble and solo playing, sometimes has a lead singer, and is often located in a night club where the patrons may dance to its music.  The <ex>big bands</ex> were popular from the late 1920's to the 1940's.  Contrasted with <er>combo</er>, which has fewer players.</def><br/ [<source>PJC</source>]</p>

<p><ent>big bang</ent><br/
<hw>big bang</hw> <pos>n.</pos> <fld>(Astron.)</fld> <def>The explosive event marking the beginning of the known universe, according to <er>big bang theory</er>; the beginning of time.</def> <note>The <ex>big bang</ex> is likened to a massive explosion from a point containing all of the matter and energy of the beginning universe, which started the expansion and evolution of the universe which continues today.  The evidence for such an event includes the apparently expanding size of the present universe, and a background microwave radiation of about 3<deg/ Kelvin, equal to that predicted from mathematical models of such an explosive event.</note><br/
[<source>PJC</source>]</p>

<p><ent>big bang theory</ent><br/
<hw>big bang theory</hw> <pos>n.</pos> <fld>(Astronomy, Cosmology)</fld> <def>The theory that the known universe originated in an explosive event (the <er>big bang</er>) in which all of the matter and energy of the universe was contained in a single point and began to rapidly expand and evolve, starting as high-energy particles and radiation, and, as it cooled over time, evolving into ordinary subatomic particles, atoms, and then stars and galaxies.  According to this theory, the four-dimensional space-time continuum which we perceive as our universe continues to expand to the present time, but it is unknown whether the expansion will continue indefinitely or eventually stop or even reverse, possibly leading to a contraction to a single point sometimes referred to as the <ldquo/big crunch<rdquo/.  The competing <ldquo/Steady-state Theory<rdquo/ gradually lost favor in the 1980's and 1990's.  See also <er>big bang</er>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Big-bellied</ent><br/
<hw>Big"-bel`lied</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having a great belly; <as>as, a <ex>big-bellied</ex> man or flagon</as>; advanced in pregnancy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Big Bend State</ent><br/
<hw>Big Bend State</hw>. <def>Tennessee; -- a nickname.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Big Board</ent><br/
<hw>Big Board</hw> <pr>(b<icr/g" b<ocir/rd`)</pr>, <pos>prop. n.</pos> <fld>(Finance)</fld> <def>The <org>New York Stock Exchange</org>; -- a nickname often used in financial reporting.</def><br/
[<source>PJC</source>]</p>

<p><ent>bigeminate</ent><br/
<hw>bi*gem"i*nate</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>geminate</ets>.]</ety> <fld>(Bot.)</fld> <def>Having a forked petiole, and a pair of leaflets at the end of each division; biconjugate; twice paired; -- said of a decompound leaf.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bigential</ent><br/
<hw>bi*gen"tial</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + L. <ets>gens</ets>, <ets>gentis</ets>, tribe.]</ety> <fld>(Zool.)</fld> <def>Including two tribes or races of men.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bigeye</ent><br/
<hw>Big"eye`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A fish of the genus <gen>Priacanthus</gen>, remarkable for the large size of the eye.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bigg</ent><br/
<hw>Bigg</hw> <pr>(<?/)</pr>, <pos>n. & v.</pos> <def>See <er>Big</er>, <pos>n. & v.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biggen</ent><br/
<hw>Big"gen</hw> <pr>(<?/)</pr>, <pos>v. t. & i.</pos> <def>To make or become big; to enlarge.</def> <mark>[Obs. or Dial.]</mark>  <rj><au>Steele.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bigger</ent><br/
<hw>Big"ger</hw> <pr>(<?/)</pr>, <pos>a.</pos>, <def><pos>compar.</pos> of <er>Big</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biggest</ent><br/
<hw>Big"gest</hw> <pr>(<?/)</pr>, <pos>a.</pos>, <def><pos>superl.</pos> of <er>Big</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biggin</ent><br/
<hw>Big"gin</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>b<eacute/guin</ets>, prob. from the cap worn by the <ets>B<eacute/guines</ets>. Cf. <er>Beguine</er>, <er>Biggon</er>.]</ety> <def>A child's cap; a hood, or something worn on the head.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An old woman's <qex>biggin</qex> for a nightcap.</q> <rj><qau>Massinger.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biggin</ent><br/
<hw>Big"gin</hw>, <pos>n.</pos> <def>A coffeepot with a strainer or perforated metallic vessel for holding the ground coffee, through which boiling water is poured; -- so called from Mr. <ets>Biggin</ets>, the inventor.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bigging</ent><br/
<ent>Biggin</ent><br/
<mhw>{ <hw>Big"gin</hw>, <hw>Big"ging</hw>, }</mhw> <pos>n.</pos> <ety>[OE. <ets>bigging</ets>. See <er>Big</er>, <er>Bigg</er>, <pos>v. t.</pos>]</ety> <def>A building.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biggonnet</ent><br/
<ent>Biggon</ent><br/
<mhw>{ <hw>Big"gon</hw> <pr>(<?/)</pr>, <hw>Big"gon*net</hw> <pr>(<?/)</pr>, }</mhw> <pos>n.</pos> <ety>[F. <ets>b<eacute/guin</ets> and OF. <ets>beguinet</ets>, dim of <ets>b<eacute/guin</ets>. See <er>Biggin</er> a cap.]</ety> <def>A cap or hood with pieces covering the ears.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bigha</ent><br/
\'d8<hw>Big"ha</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A measure of land in India, varying from a third of an acre to an acre.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bighearted</ent><br/
<hw>bighearted</hw> <pos>adj.</pos>  <def>given or giving freely.</def><br/
<syn><b>Syn. --</b> big, bounteous, bountiful, freehanded, generous, handsome, giving, liberal, openhanded.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bighorn</ent><br/
<hw>Big"horn`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>The Rocky Mountain sheep (<spn>Ovis montana</spn> <it>or</it> <spn>Caprovis montana</spn>); called also <altname>bighorn sheep</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bight</ent><br/
<hw>Bight</hw> <pr>(b<imac/t)</pr>, <pos>n.</pos> <ety>[OE. <ets>bi<yogh/t</ets> a bending; cf. Sw. & Dan. <ets>bugt</ets> bend, bay; fr. AS. <ets>byht</ets>, fr. <ets>b<umac/gan</ets>. <root/88. Cf. <er>Bout</er>, <er>Bought</er> a bend, and see <er>Bow</er>, <pos>v.</pos>]</ety> <sn>1.</sn> <def>A corner, bend, or angle; a hollow; <as>as, the <ex>bight</ex> of a horse's knee; the <ex>bight</ex> of an elbow</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Geog.)</fld> <def>A bend in a coast forming an open bay; <as>as, the <ex>Bight</ex> of Benin</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Naut.)</fld> <def>The double part of a rope when folded, in distinction from the ends; that is, a round, bend, or coil not including the ends; a loop.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biglandular</ent><br/
<hw>Bi*glan"du*lar</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>glandular</ets>.]</ety> <def>Having two glands, as a plant.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bigly</ent><br/
<hw>Big"ly</hw> <pr>(<?/)</pr>, <pos>adv.</pos> <ety>[From <er>Big</er>, <pos>a.</pos>]</ety> <def>In a tumid, swelling, blustering manner; haughtily; violently.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He brawleth <qex>bigly</qex>.</q> <rj><qau>Robynson (More's Utopia. )</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bigness</ent><br/
<hw>Big"ness</hw>, <pos>n.</pos> <def>The state or quality of being big; largeness; size; bulk.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bignonia</ent><br/
<hw>Big*no"ni*a</hw> <pr>(<?/)</pr>, <pos>prop. n.</pos> <ety>[Named from the <person>Abb<eacute/ <etsep>Bignon</etsep></person>.]</ety> <sn>1.</sn> <fld>(Bot.)</fld> <def>A large genus of American, mostly tropical, climbing shrubs, having compound leaves and showy somewhat tubular flowers.  <spn>Bignonia capreolata</spn> is the cross vine of the Southern United States.  The trumpet creeper (also called the trumpet vine), with large red tubular flowers, was formerly considered to be of this genus, but is now classified as <spn>Campsis radicans</spn>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <def>any member of the family <fam>Bignoniaceae</fam>, including the <stype>bignonia{1}</stype>, <stype>catalpa</stype>, <stype>trumpet creeper</stype>, and <stype>princess tree</stype>.  They typically have brightly colored tubular (trumpet-shaped) flowers.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bignoniaceae</ent><br/
<hw>Bignoniaceae</hw> <pos>n.</pos> <def>a natural family comprising the trees or shrubs or woody vines or herbs having gourdlike or capsular fruit; the are sometimes placed in the order <ord>Scrophulariales</ord>.</def><br/
<syn><b>Syn. --</b> family <fam>Bignoniaceae</fam>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bignoniaceous</ent><br/
<hw>Big*no`ni*a"ceous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Bot.)</fld> <def>Of pertaining to, or resembling, the family of plants of which the <stype>trumpet flower</stype> (also called <stype>trumpet creeper</stype> and <stype>trumpet vine</stype>) is an example.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bigot</ent><br/
<hw>Big"ot</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bigot</ets> a bigot or hypocrite, a name once given to the Normans in France. Of unknown origin; possibly akin to Sp. <ets>bigote</ets> a whisker; hombre de <ets>bigote</ets> a man of spirit and vigor; cf. It. <ets>s-bigottire</ets> to terrify, to appall. Wedgwood and others maintain that bigot is from the same source as <ets>Beguine</ets>, <ets>Beghard</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A hypocrite; esp., a superstitious hypocrite.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A person who regards his own faith and views in matters of religion as unquestionably right, and any belief or opinion opposed to or differing from them as unreasonable or wicked. In an extended sense, a person who is intolerant of opinions which conflict with his own, as in politics or morals; one obstinately and blindly devoted to his own church, party, belief, or opinion.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To doubt, where <qex>bigots</qex> had been content to wonder and believe.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bigot</ent><br/
<hw>Big"ot</hw>, <pos>a.</pos> <def>Bigoted.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>In a country more <qex>bigot</qex> than ours.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bigoted</ent><br/
<hw>Big"ot*ed</hw>, <pos>a.</pos> <def>Obstinately and blindly attached to some creed, opinion practice, or ritual; unreasonably devoted to a system or party, and illiberal toward the opinions of others.</def> <ldquo/<xex>Bigoted</xex> to strife.<rdquo/  <rj><au>Byron.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Prejudiced; intolerant; narrow-minded.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bigotedly</ent><br/
<hw>Big"ot*ed*ly</hw>, <pos>adv.</pos> <def>In the manner of a bigot.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bigotry</ent><br/
<hw>Big"ot*ry</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>bigoterie</ets>.]</ety> <sn>1.</sn> <def>The state of mind of a bigot; obstinate and unreasoning attachment of one's own belief and opinions, with narrow-minded intolerance of beliefs opposed to them.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The practice or tenets of a bigot.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bigram</ent><br/
<hw>bigram</hw> <pos>n.</pos> <def>a word that is written with two letters in an alphabetic writing system.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>big-shouldered</ent><br/
<hw>big-shouldered</hw> <pos>adj.</pos> <def>having unusually large shoulders.</def> <illu><ex>big-shouldered</ex> and heavy-armed</illu><br/
<syn><b>Syn. --</b> broad-shouldered, square-shouldered.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>big-ticket</ent><br/
<hw>big-ticket</hw> <pos>adj. prenom.</pos> <def>same as <er>expensive</er>, but in an absolute sense; -- referring to items of a type which are all expensive, such as automobiles, refrigerators, or large-screen television sets.</def>  <illu>The roaring stock market led to an increase in the purchase of <ex>big-ticket</ex> items during the 1996 Christmas season.</illu> <ant>cheap</ant><br/
<syn><b>Syn. --</b> costly, dear, high-priced, pricey, pricy.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bigwig</ent><br/
<hw>Big"wig`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Big</ets>,<pos>a.</pos>+ <ets>wig</ets>.]</ety> <def>A person of consequence; <as>as, the <ex>bigwigs</ex> of society</as>.</def> <mark>[Jocose]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>In our youth we have heard him spoken of by the <qex>bigwigs</qex> with extreme condescension.</q> <rj><qau>Dickens.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Big-wigged</ent><br/
<hw>Big"-wigged`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>characterized by pomposity of manner.</def> <mark>[Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bihydroguret</ent><br/
<hw>Bi`hy*drog"u*ret</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>hydroguret</ets>.]</ety> <fld>(Chem.)</fld> <def>A compound of two atoms of hydrogen with some other substance.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bijou</ent><br/
\'d8<hw>Bi*jou"</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bijoux</plw> <pr>(<?/)</pr>.</plu> <ety>[F.; of uncertain origin.]</ety> <def>A trinket; a jewel; -- a word applied to anything small and of elegant workmanship.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bijoutry</ent><br/
<hw>Bi*jou"try</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bijouterie</ets>. See <er>Bijou</er>.]</ety> <def>Small articles of virtu, as jewelry, trinkets, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bijugate</ent><br/
<hw>Bij"u*gate</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bis</ets> twice + <ets>jugatus</ets>, p. p. of <ets>jugare</ets> to join.]</ety> <fld>(Bot.)</fld> <def>Having two pairs, as of leaflets.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bijugous</ent><br/
<hw>Bij"u*gous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bijugus</ets> yoked two together; <ets>bis</ets> twice + <ets>jugum</ets> yoke, pair.]</ety> <fld>(Bot.)</fld> <def>Bijugate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bike</ent><br/
<hw>Bike</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Ethymol. unknown.]</ety> <def>A nest of wild bees, wasps, or ants; a swarm.</def> <mark>[Scot.]</mark>  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bikh</ent><br/
\'d8<hw>Bikh</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Hind., fr. Skr. <ets>visha</ets> poison.]</ety> <fld>(Bot.)</fld> <def>The East Indian name of a virulent poison extracted from <spn>Aconitum ferox</spn> or other species of aconite: also, the plant itself.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bilabial</ent><br/
<hw>bi*la"bi*al</hw> <pos>adj.</pos> <fld>(Linguistics)</fld> <def>produced using both lips; -- said of a consonant.  <as>As, <ex>bilabial</ex> fricatives</as>.</def> <see>See <er>labial</er>, <pos>adj.</pos> and <er>bilabial,</er> <pos>n.</pos></see><br/
[<source>PJC</source>]</p>

<p><ent>bilabial</ent><br/
<hw>bi*la"bi*al</hw> <pos>n.</pos> <fld>(Linguistics)</fld> <def>a consonant that is articulated using both lips, as <examp>p</examp> or <examp>b</examp> or <examp>w</examp>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bilabiate</ent><br/
<hw>Bi*la"bi*ate</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>labiate</ets>.]</ety> <fld>(Bot.)</fld> <def>Having two lips, as the corols of certain flowers.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bilaciniate</ent><br/
<hw>Bi`la*cin"i*ate</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>laciniate</ets>.]</ety> <def>Doubly fringed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bilalo</ent><br/
\'d8<hw>Bi*la"lo</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A two-masted passenger boat or small vessel, used in the bay of Manila.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bilamellated</ent><br/
<ent>Bilamellate</ent><br/
<mhw>{ <hw>Bi*lam"el*late</hw> <pr>(<?/)</pr>, <hw>Bi*lam"el*la`ted</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>lamellate</ets>.]</ety> <fld>(Bot.)</fld> <def>Formed of two plates, as the stigma of the Mimulus; also, having two elevated ridges, as in the lip of certain flowers.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bilaminate</ent><br/
<ent>Bilaminar</ent><br/
<mhw>{ <hw>Bi*lam"i*nar</hw> <pr>(<?/)</pr>, <hw>Bi*lam"i*nate</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>laminar</ets>, <ets>laminate</ets>.]</ety> <def>Formed of, or having, two lamin<ae/, or thin plates.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biland</ent><br/
<hw>Bi"land</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A byland.</def> <mark>[Obs.]</mark>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bilander</ent><br/
<hw>Bil"an*der</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[D. <ets>bijlander</ets>; <ets>bij</ets> by + <ets>land</ets> land, country.]</ety> <fld>(Naut.)</fld> <def>A small two-masted merchant vessel, fitted only for coasting, or for use in canals, as in Holland.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Why choose we, then, like <qex>bilanders</qex> to creep<br/
Along the coast, and land in view to keep?</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bilateral</ent><br/
<hw>Bi*lat"er*al</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>lateral</ets>: cf. F. <ets>bilat<eacute/ral</ets>.]</ety> <sn>1.</sn> <def>Having two sides; arranged upon two sides; affecting two sides or two parties.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Biol.)</fld> <def>Of or pertaining to the two sides of a central area or organ, or of a central axis; <as>as, <ex>bilateral</ex> symmetry in animals, where there is a similarity of parts on the right and left sides of the body</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bilaterality</ent><br/
<hw>Bi*lat`er*al"i*ty</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>State of being bilateral.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bilberry</ent><br/
<hw>Bil"ber*ry</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bilberries</plw> <pr>(<?/)</pr>.</plu> <ety>[Cf. Dan. <ets>b<oum/lleb<ae/r</ets> bilberry, where <ets>b<oum/lle</ets> is perh. akin to E. <ets>ball</ets>.]</ety> <sn>1.</sn> <fld>(Bot.)</fld> <def>The European whortleberry (<spn>Vaccinium myrtillus</spn>); also, its edible bluish black fruit.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>There pinch the maids as blue as <qex>bilberry</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bot.)</fld> <def>Any similar plant or its fruit; esp., in America, the species <spn>Vaccinium myrtilloides</spn>, <spn>Vaccinium c<ae/spitosum</spn> and <spn>Vaccinium uliginosum</spn>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bilbo</ent><br/
<hw>Bil"bo</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bilboes</plw> <pr>(<?/)</pr>.</plu> <sn>1.</sn> <def>A rapier; a sword; so named from <etsep>Bilbao</etsep>, in Spain.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <pluf>pl.</pluf> <def>A long bar or bolt of iron with sliding shackles, and a lock at the end, to confine the feet of prisoners or offenders, esp. on board of ships.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Methought I lay<br/
Worse than the mutines in the <qex>bilboes</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bilboquet</ent><br/
\'d8<hw>Bil"bo*quet</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>The toy called <altname>cup and ball</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bilcock</ent><br/
<hw>Bil"cock</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>The European water rail.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bildstein</ent><br/
\'d8<hw>Bild"stein</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[G., fr. <ets>bild</ets> image, likeness + <ets>stein</ets> stone.]</ety> <def>Same as <er>Agalmatolite</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bile</ent><br/
<hw>Bile</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>bilis</ets>: cf. F. <ets>bile</ets>.]</ety> <sn>1.</sn> <fld>(Physiol.)</fld> <def>A yellow, or greenish, viscid fluid, usually alkaline in reaction, secreted by the liver. It passes into the intestines, where it aids in the digestive process. Its characteristic constituents are the bile salts, and coloring matters.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Bitterness of feeling; choler; anger; ill humor; <as>as, to stir one's <ex>bile</ex></as>.</def>  <rj><au>Prescott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The ancients considered the bile to be the <ldquo/humor<rdquo/ which caused irascibility.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bile</ent><br/
<hw>Bile</hw>, <pos>n.</pos> <ety>[OE. <ets>byle</ets>, <ets>bule</ets>, <ets>bele</ets>, AS. <ets>b<?/le</ets>, <ets>b<?/l</ets>; skin to D. <ets>buil</ets>, G. <ets>beule</ets>, and Goth. <ets>ufbauljan</ets> to puff up. Cf. <er>Boil</er> a tumor, <er>Bulge</er>.]</ety> <def>A boil.</def> <mark>[Obs. or Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bilection</ent><br/
<hw>Bi*lec"tion</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Arch.)</fld> <def>That portion of a group of moldings which projects beyond the general surface of a panel; a bolection.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bilestone</ent><br/
<hw>Bile"stone`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Bile</ets> + <ets>stone</ets>.]</ety> <def>A gallstone, or biliary calculus. See <er>Biliary</er>.</def>  <rj><au>E. Darwin.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bilge</ent><br/
<hw>Bilge</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[A different orthography of <ets>bulge</ets>, of same origin as <ets>belly</ets>. Cf. <er>Belly</er>, <er>Bulge</er>.]</ety> <sn>1.</sn> <def>The protuberant part of a cask, which is usually in the middle.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Naut.)</fld> <def>That part of a ship's hull or bottom which is broadest and most nearly flat, and on which she would rest if aground.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Bilge water.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bilge free</b></col> <fld>(Naut.)</fld>, <cd>stowed in such a way that the bilge is clear of everything; -- said of a cask.</cd> -- <col><b>Bilge pump</b></col>, <cd>a pump to draw the bilge water from the gold of a ship.</cd> -- <col><b>Bilge water</b></col> <fld>(Naut.)</fld>, <cd>water which collects in the bilge or bottom of a ship or other vessel. It is often allowed to remain till it becomes very offensive.</cd> -- <col><b>Bilge ways</b></col>, <cd>the timbers which support the cradle of a ship upon the ways, and which slide upon the launching ways in launching the vessel.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 145 --></p>

<p><ent>Bilge</ent><br/
<hw>Bilge</hw> <pr>(b<icr/lj)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bilged</conjf> <pr>(b<icr/ljd)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bilging</conjf>.]</vmorph> <sn>1.</sn> <fld>(Naut.)</fld> <def>To suffer a fracture in the bilge; to spring a leak by a fracture in the bilge.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To bulge.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bilge</ent><br/
<hw>Bilge</hw>, <pos>v. t.</pos> <sn>1.</sn> <fld>(Naut.)</fld> <def>To fracture the bilge of, or stave in the bottom of (a ship or other vessel).</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To cause to bulge.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bilges</ent><br/
<hw>bil"ges</hw> <pos>n.</pos> <def>in a vessel with two hulls, an enclosed area between the frames at each side.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bilgy</ent><br/
<hw>Bil"gy</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having the smell of bilge water.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biliary</ent><br/
<hw>Bil"ia*ry</hw> <pr>(b<icr/l"y<adot/*r<ycr/; 106)</pr>, <pos>a.</pos> <ety>[L. <ets>bilis</ets> bile: cf. F. <ets>biliaire</ets>.]</ety> <fld>(Physiol.)</fld> <def>Relating or belonging to bile; conveying bile; <as>as, <ex>biliary</ex> acids; <ex>biliary</ex> ducts</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Biliary calculus</b></col> <fld>(Med.)</fld>, <cd>a gallstone, or a concretion formed in the gall bladder or its duct.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biliation</ent><br/
<hw>Bil`i*a"tion</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Physiol.)</fld> <def>The production and excretion of bile.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biliferous</ent><br/
<hw>Bi*lif"er*ous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Generating bile.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bilifuscin</ent><br/
<hw>Bil`i*fus"cin</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>bilis</ets> bile + <ets>fuscus</ets> dark.]</ety> <fld>(Physiol.)</fld> <def>A brownish green pigment found in human gallstones and in old bile. It is a derivative of bilirubin.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bilimbing</ent><br/
<ent>Bilimbi</ent><br/
<mhw>{ \'d8<hw>Bi*lim"bi</hw> <pr>(<?/)</pr>, \'d8<hw>Bi*lim"bing</hw> <pr>(<?/)</pr>, }</mhw> <pos>n.</pos> <ety>[Malay.]</ety> <def>The berries of two East Indian species of <gen>Averrhoa</gen>, of the <fam>Oxalide<ae/</fam> or Sorrel family. They are very acid, and highly esteemed when preserved or pickled. The juice is used as a remedy for skin diseases.</def> <altsp>[Written also <asp>blimbi</asp> and <asp>blimbing</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biliment</ent><br/
<hw>Bil"i*ment</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A woman's ornament; habiliment.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bilin</ent><br/
<hw>Bi"lin</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>biline</ets>, from L. <ets>bilis</ets> bile.]</ety> <fld>(Physiol. Chem.)</fld> <def>A name applied to the amorphous or crystalline mass obtained from bile by the action of alcohol and ether. It is composed of a mixture of the sodium salts of the bile acids.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bilinear</ent><br/
<hw>Bi*lin"e*ar</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Math.)</fld> <def>Of, pertaining to, or included by, two lines; <as>as, <ex>bilinear</ex> co<oum/rdinates</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bilingual</ent><br/
<hw>Bi*lin"gual</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bilinguis</ets>; <ets>bis</ets> twice + <ets>lingua</ets> tongue, language.]</ety> <def>Containing, or consisting of, two languages; expressed in two languages; <as>as, a <ex>bilingual</ex> inscription; a <ex>bilingual</ex> dictionary</as>.</def> -- <wordforms><wf>Bi*lin"gual*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bilingualism</ent><br/
<hw>Bi*lin"gual*ism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Quality of being bilingual.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>bilingualism</qex> of King's English.</q> <rj><qau>Earle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bilinguar</ent><br/
<hw>Bi*lin"guar</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>See <er>Bilingual</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bilinguist</ent><br/
<hw>Bi*lin"guist</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One versed in two languages.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bilinguous</ent><br/
<hw>Bi*lin"guous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bilinguis</ets>.]</ety> <def>Having two tongues, or speaking two languages.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bilious</ent><br/
<hw>Bil"ious</hw> <pr>(b<icr/l"y<ucr/s)</pr>, <pos>a.</pos> <ety>[L. <ets>biliosus</ets>, fr. <ets>bilis</ets> bile.]</ety> <sn>1.</sn> <def>Of or pertaining to the bile.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Disordered in respect to the bile; troubled with an excess of bile; <as>as, a <ex>bilious</ex> patient</as>; dependent on, or characterized by, an excess of bile; <as>as, <ex>bilious</ex> symptoms</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Choleric; passionate; ill tempered.</def> <ldquo/A <xex>bilious</xex> old nabob.<rdquo/  <rj><au>Macaulay.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bilious temperament</b></col>. <cd>See <er>Temperament</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biliousness</ent><br/
<hw>Bil"ious*ness</hw>, <pos>n.</pos> <def>The state of being bilious.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biliprasin</ent><br/
<hw>Bil`i*pra"sin</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>bilis</ets> bile + <ets>prasinus</ets> green.]</ety> <fld>(Physiol.)</fld> <def>A dark green pigment found in small quantity in human gallstones.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bilirubin</ent><br/
<hw>Bil`i*ru"bin</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>bilis</ets> biel + <ets>ruber</ets> red.]</ety> <fld>(Physiol.)</fld> <def>A reddish yellow pigment present in human bile, and in that from carnivorous and herbivorous animals; the normal biliary pigment.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biliteral</ent><br/
<hw>Bi*lit"er*al</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bis</ets> twice + <ets>littera</ets> letter.]</ety> <def>Consisting of two letters; <as>as, a <ex>biliteral</ex> root of a Sanskrit verb</as>.</def>  <au>Sir W. Jones.</au> -- <def2><pos>n.</pos>  <def>A word, syllable, or root, consisting of two letters.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biliteralism</ent><br/
<hw>Bi*lit"er*al*ism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The property or state of being biliteral.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biliverdin</ent><br/
<hw>Bil`i*ver"din</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>bilis</ets> bile + <ets>viridis</ets> green. Cf. <er>Verdure</er>.]</ety> <fld>(Physiol.)</fld> <def>A green pigment present in the bile, formed from bilirubin by oxidation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bilk</ent><br/
<hw>Bilk</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bilked</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bilking</conjf>.]</vmorph> <ety>[Origin unknown. Cf. <er>Balk</er>.]</ety> <def>To frustrate or disappoint; to deceive or defraud, by nonfulfillment of engagement; to leave in the lurch; to give the slip to; <as>as, to <ex>bilk</ex> a creditor</as>.</def>  <rj><au>Thackeray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bilk</ent><br/
<hw>Bilk</hw>, <pos>n.</pos> <sn>1.</sn> <def>A thwarting an adversary in cribbage by spoiling his score; a balk.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A cheat; a trick; a hoax.</def>  <rj><au>Hudibras.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Nonsense; vain words.</def>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A person who tricks a creditor; an untrustworthy, tricky person.</def>  <rj><au>Marryat.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bill</ent><br/
<hw>Bill</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bile</ets>, <ets>bille</ets>, AS. <ets>bile</ets> beak of a bird, proboscis; cf. Ir. & Gael. <ets>bil</ets>, <ets>bile</ets>, mouth, lip, bird's bill. Cf. <er>Bill</er> a weapon.]</ety> <def>A beak, as of a bird, or sometimes of a turtle or other animal.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bill</ent><br/
<hw>Bill</hw>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Billed</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Billing</conjf>.]</vmorph> <sn>1.</sn> <def>To strike; to peck.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To join bills, as doves; to caress in fondness.</def> <ldquo/As pigeons <xex>bill</xex>.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To bill and coo</b></col>, <cd>to interchange caresses; -- said of doves; also of demonstrative lovers.</cd>  <rj><au>Thackeray.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bill</ent><br/
<hw>Bill</hw>, <pos>n.</pos> <def>The bell, or boom, of the bittern</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The bittern's hollow <qex>bill</qex> was heard.</q> <rj><qau>Wordsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bill</ent><br/
<hw>Bill</hw>, <pos>n.</pos> <ety>[OE. <ets>bil</ets>, AS. <ets>bill</ets>, <ets>bil</ets>; akin to OS. <ets>bil</ets> sword, OHG. <ets>bill</ets> pickax, G. <ets>bille</ets>. Cf. <er>Bill</er> bea<?/.]</ety> <sn>1.</sn> <def>A cutting instrument, with hook-shaped point, and fitted with a handle; -- used in pruning, etc.; a billhook. When short, called a <xex>hand bill</xex>, when long, a <xex>hedge bill</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A weapon of infantry, in the 14th and 15th centuries. A common form of bill consisted of a broad, heavy, double-edged, hook-shaped blade, having a short pike at the back and another at the top, and attached to the end of a long staff.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>France had no infantry that dared to face the English bows end <qex>bills</qex>.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>One who wields a bill; a billman.</def>  <rj><au>Strype.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A pickax, or mattock.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Naut.)</fld> <def>The extremity of the arm of an anchor; the point of or beyond the fluke.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bill</ent><br/
<hw>Bill</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To work upon ( as to dig, hoe, hack, or chop anything) with a bill.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bill</ent><br/
<hw>Bill</hw>, <pos>n.</pos> <ety>[OE. <ets>bill</ets>, <ets>bille</ets>, fr. LL. <ets>billa</ets> (or OF. <ets>bille</ets>), for L. <ets>bulla</ets> anything rounded, LL., seal, stamp, letter, edict, roll; cf. F. <ets>bille</ets> a ball, prob. fr. Ger.; cf. MHG. <ets>bickel</ets>, D. <ets>bikkel</ets>, dice. Cf. <er>Bull</er> papal edict, <er>Billet</er> a paper.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Law)</fld> <def>A declaration made in writing, stating some wrong the complainant has suffered from the defendant, or a fault committed by some person against a law.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A writing binding the signer or signers to pay a certain sum at a future day or on demand, with or without interest, as may be stated in the document.</def> <mark>[Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In the United States, it is usually called a <xex>note</xex>, a <xex>note of hand</xex>, or a <xex>promissory note</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A form or draft of a law, presented to a legislature for enactment; a proposed or projected law.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A paper, written or printed, and posted up or given away, to advertise something, as a lecture, a play, or the sale of goods; a placard; a poster; a handbill.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>She put up the <qex>bill</qex> in her parlor window.</q> <rj><qau>Dickens.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>An account of goods sold, services rendered, or work done, with the price or charge; a statement of a creditor's claim, in gross or by items; <as>as, a grocer's <ex>bill</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>Any paper, containing a statement of particulars; <as>as, a <ex>bill</ex> of charges or expenditures; a weekly <ex>bill</ex> of mortality; a <ex>bill</ex> of fare, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bill of adventure</b></col>. <cd>See under <er>Adventure</er>.</cd> -- <col><b>Bill of costs</b></col>, <cd>a statement of the items which form the total amount of the costs of a party to a suit or action.</cd> -- <col><b>Bill of credit</b></col>. <sd>(a)</sd> <cd>Within the constitution of the United States, a paper issued by a State, on the mere faith and credit of the State, and designed to circulate as money. <as>No State shall <ldquo/emit <xex>bills of credit</xex>.<rdquo/</as></cd> <au>U. S. Const.</au>   <au>Peters.</au>   <au>Wharton.</au>   <au>Bouvier</au> <sd>(b)</sd> <cd>Among merchants, a letter sent by an agent or other person to a merchant, desiring him to give credit to the bearer for goods or money.</cd> -- <col><b>Bill of divorce</b></col>, <cd>in the Jewish law, a writing given by the husband to the wife, by which the marriage relation was dissolved.</cd> <au>Jer. iii. 8.</au> -- <col><b>Bill of entry</b></col>, <cd>a written account of goods entered at the customhouse, whether imported or intended for exportation.</cd> -- <col><b>Bill of exceptions</b></col>. <cd>See under <er>Exception</er>.</cd> -- <col><b>Bill of exchange</b></col> <fld>(Com.)</fld>, <cd>a written order or request from one person or house to another, desiring the latter to pay to some person designated a certain sum of money therein generally is, and, to be negotiable, must be, made payable to order or to bearer. So also the order generally expresses a specified time of payment, and that it is drawn for value. The person who draws the bill is called the <xex>drawer</xex>, the person on whom it is drawn is, before acceptance, called the <xex>drawee</xex>, -- after acceptance, the <xex>acceptor</xex>; the person to whom the money is directed to be paid is called the <xex>payee</xex>. The person making the order may himself be the payee. The bill itself is frequently called a <xex>draft</xex>. See <er>Exchange</er>.</cd> <au>Chitty.</au> -- <col><b>Bill of fare</b></col>, <cd>a written or printed enumeration of the dishes served at a public table, or of the dishes (with prices annexed) which may be ordered at a restaurant, etc.</cd> -- <col><b>Bill of health</b></col>, <cd>a certificate from the proper authorities as to the state of health of a ship's company at the time of her leaving port.</cd> -- <col><b>Bill of indictment</b></col>, <cd>a written accusation lawfully presented to a grand jury. If the jury consider the evidence sufficient to support the accusation, they indorse it <ldquo/A true bill,<rdquo/ otherwise they write upon it <ldquo/Not a true bill,<rdquo/ or <ldquo/Not found,<rdquo/ or <ldquo/<it>Ignoramus</it><rdquo/, or <ldquo/Ignored.<rdquo/</cd>  -- <col><b>Bill of lading</b></col>, <cd>a written account of goods shipped by any person, signed by the agent of the owner of the vessel, or by its master, acknowledging the receipt of the goods, and promising to deliver them safe at the place directed, dangers of the sea excepted. It is usual for the master to sign two, three, or four copies of the bill; one of which he keeps in possession, one is kept by the shipper, and one is sent to the consignee of the goods.</cd> -- <col><b>Bill of mortality</b></col>, <cd>an official statement of the number of deaths in a place or district within a given time; also, a district required to be covered by such statement; <as>as, a place within the <ex>bills of mortality</ex> of London</as>.</cd> -- <col><b>Bill of pains and penalties</b></col>, <cd>a special act of a legislature which inflicts a punishment less than death upon persons supposed to be guilty of treason or felony, without any conviction in the ordinary course of judicial proceedings.</cd> <au>Bouvier.</au> <au>Wharton.</au> -- <col><b>Bill of parcels</b></col>, <cd>an account given by the seller to the buyer of the several articles purchased, with the price of each.</cd> -- <col><b>Bill of particulars</b></col> <fld>(Law)</fld>, <cd>a detailed statement of the items of a plaintiff's demand in an action, or of the defendant's set-off.</cd> -- <col><b>Bill of rights</b></col>, <cd>a summary of rights and privileges claimed by a people. Such was the declaration presented by the Lords and Commons of England to the Prince and Princess of Orange in 1688, and enacted in Parliament after they became king and queen. In America, a <xex>bill</xex> or <xex>declaration of rights</xex> is prefixed to most of the constitutions of the several States.</cd> -- <col><b>Bill of sale</b></col>, <cd>a formal instrument for the conveyance or transfer of goods and chattels.</cd> -- <col><b>Bill of sight</b></col>, <cd>a form of entry at the customhouse, by which goods, respecting which the importer is not possessed of full information, may be provisionally landed for examination.</cd> -- <col><b>Bill of store</b></col>, <cd>a license granted at the customhouse to merchants, to carry such stores and provisions as are necessary for a voyage, custom free.</cd> <au>Wharton.</au> -- <col><b>Bills payable</b></col> (<pluf>pl.</pluf>), <cd>the outstanding unpaid notes or acceptances made and issued by an individual or firm.</cd> -- <col><b>Bills receivable</b></col> (<pluf>pl.</pluf>), <cd>the unpaid promissory notes or acceptances held by an individual or firm.</cd> <au>McElrath.</au> -- <col><b>A true bill</b></col>, <cd>a bill of indictment sanctioned by a grand jury.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bill</ent><br/
<hw>Bill</hw>, <pos>v. t.</pos> <sn>1.</sn> <def>To advertise by a bill or public notice.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To charge or enter in a bill; <as>as, to <ex>bill</ex> goods</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Billabong</ent><br/
<hw>Bil"la*bong`</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Native name.]</ety> <def>In Australia, a blind channel leading out from a river; -- sometimes called an <altname>anabranch</altname>. This is the sense of the word as used in the Public Works Department; but the term has also been locally applied to mere back-waters forming stagnant pools and to certain water channels arising from a source.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Billage</ent><br/
<hw>Bil"lage</hw> <pr>(<?/)</pr>, <pos>n. & v. t. & i.</pos> <def>Same as <er>Bilge</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Billard</ent><br/
<hw>Bil"lard</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>An English fish, allied to the cod; the coalfish.</def> <altsp>[Written also <asp>billet</asp> and <asp>billit</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Billbug</ent><br/
<ent>Billbeetle</ent><br/
<mhw>{<hw>Bill`bee"tle</hw> <pr>(<?/)</pr>, or <hw>Bill"bug`</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A weevil or curculio of various species, as the corn weevil.  See <er>Curculio</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Billboard</ent><br/
<hw>Bill"board`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <fld>(Naut.)</fld> <def>A piece of thick plank, armed with iron plates, and fixed on the bow or fore channels of a vessel, for the bill or fluke of the anchor to rest on.</def>  <rj><au>Totten.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A flat surface, as of a panel or of a fence, on which bills are posted; a bulletin board.</def> <specif>especially,</specif> <def>A large board out of doors and visible to passers-by, on which the space is rented for advertising purposes; also, the advertising displayed on such a board.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Bill book</ent><br/
<hw>Bill" book`</hw> <pr>(<?/)</pr>. <fld>(Com.)</fld> <def>A book in which a person keeps an account of his notes, bills, bills of exchange, etc., thus showing all that he issues and receives.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bill broker</ent><br/
<hw>Bill" bro`ker</hw> <pr>(<?/)</pr>. <def>One who negotiates the discount of bills.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Billed</ent><br/
<hw>Billed</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Furnished with, or having, a bill, as a bird; -- used in composition; <as>as, broad-<ex>billed</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Billet</ent><br/
<hw>Bil"let</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>billet</ets>, dim. of an OF. <ets>bille</ets> bill. See <er>Bill</er> a writing.]</ety> <sn>1.</sn> <def>A small paper; a note; a short letter.</def> <ldquo/I got your melancholy <xex>billet</xex>.<rdquo/  <rj><au>Sterne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A ticket from a public officer directing soldiers at what house to lodge; <as>as, a <ex>billet</ex> of residence</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Quarters or place to which one is assigned, as by a billet or ticket; berth; position. Also used fig.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The men who cling to easy <qex>billets</qex> ashore.</q>  <rj><qau>Harper's Mag.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>His shafts of satire fly straight to their <qex>billet</qex>, and there they rankle.</q>  <rj><qau>Pall Mall Mag.</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Billet</ent><br/
<hw>Bil"let</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Billeted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Billeting</conjf>.]</vmorph> <ety>[From <er>Billet</er> a ticket.]</ety> <fld>(Mil.)</fld> <def>To direct, by a ticket or note, where to lodge. Hence: To quarter, or place in lodgings, as soldiers in private houses.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Billeted</qex> in so antiquated a mansion.</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Billet</ent><br/
<hw>Bil"let</hw>, <pos>n.</pos> <ety>[F. <ets>billette</ets>, <ets>bille</ets>, log; of unknown origin; a different word from <ets>bille</ets> ball. Cf. <er>Billiards</er>, <er>Billot</er>.]</ety> <sn>1.</sn> <def>A small stick of wood, as for firewood.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They shall beat out my brains with <qex>billets</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Metal.)</fld> <def>A short bar of metal, as of gold or iron.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Arch.)</fld> <def>An ornament in Norman work, resembling a billet of wood either square or round.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Saddlery)</fld> <sd>(a)</sd> <def>A strap which enters a buckle.</def> <sd>(b)</sd> <def>A loop which receives the end of a buckled strap.</def>  <rj><au>Knight.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Her.)</fld> <def>A bearing in the form of an oblong rectangle.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Billet-doux</ent><br/
\'d8<hw>Bil`let-doux"</hw> <pr>(b<icr/l`l<asl/*d<oomac/")</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Billets-doux</plw> <pr>(b<icr/l`l<asl/*d<oomac/z")</pr>.</plu> <ety>[F. <ets>billet</ets> note + <ets>doux</ets> sweet, L. <ets>dulcis</ets>.]</ety> <def>A love letter or note.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A lover chanting out a <qex>billet-doux</qex>.</q> <rj><qau>Spectator.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Billethead</ent><br/
<hw>Bil"let*head`</hw> <pr>(b<icr/l"l<ecr/t*h<ecr/d)</pr>, <pos>n.</pos> <fld>(Naut.)</fld> <def>A round piece of timber at the bow or stern of a whaleboat, around which the harpoon line is run out when the whale darts off.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Billfish</ent><br/
<hw>Bill"fish`</hw> <pr>(b<icr/l"f<icr/sh`)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A name applied to several distinct fishes</def>: <sd>(a)</sd> <def>The garfish (<spn>Tylosurus longirostris</spn>, <it>or</it>  <spn>Belone longirostris</spn>) and allied species.</def> <sd>(b)</sd> <def>The saury, a slender fish of the Atlantic coast (<spn>Scomberesox saurus</spn>).</def> <sd>(c)</sd> <def>The <spn>Tetrapturus albidus</spn>, a large oceanic species related to the swordfish; the spearfish.</def> <sd>(d)</sd> <def>The American fresh-water garpike (<spn>Lepidosteus osseus</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>billfold</ent><br/
<hw>bill"fold`</hw> <pr>(b<icr/l" f<omac/ld`)</pr>, <def>A small, thin, flat container, usually made of leather or imitation leather, having a pocket of a size just large enough to hold paper currency and folded over once to fit in the pocket of one's clothing; it is a type of <isa>wallet</isa>, but having fewer compartments than the typical wallet.</def><br/
[<source>PJC</source>]</p>

<p><ent>Billhead</ent><br/
<hw>Bill"head`</hw> <pr>(b<icr/l"h<ecr/d)</pr>, <pos>n.</pos> <def>A printed form, used by merchants in making out bills or rendering accounts.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bill holder</ent><br/
<hw>Bill" hold`er</hw> <pr>(b<icr/l" h<omac/l`d<etil/r)</pr>. <sn>1.</sn> <def>A person who holds a bill or acceptance.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A device by means of which bills, etc., are held.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Billhook</ent><br/
<hw>Bill"hook`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Bill</ets> + <ets>hook</ets>.]</ety> <def>A thick, heavy knife with a hooked point, used in pruning hedges, etc. When it has a short handle, it is sometimes called a <altname>hand bill</altname>; when the handle is long, a <stype>hedge bill</stype> or <stype>scimiter</stype>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Billiard</ent><br/
<hw>Bil"liard</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Of or pertaining to the game of billiards.</def> <ldquo/Smooth as is a <xex>billiard</xex> ball.<rdquo/  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Billiards</ent><br/
<hw>Bil"liards</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>billiard</ets> billiards, OF. <ets>billart</ets> staff, cue form playing, fr. <ets>bille</ets> log. See <er>Billet</er> a stick.]</ety> <def>A game played with ivory balls o a cloth-covered, rectangular table, bounded by elastic cushions. The player seeks to impel his ball with his cue so that it shall either strike (carom upon) two other balls, or drive another ball into one of the pockets with which the table sometimes is furnished.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Billing</ent><br/
<hw>Bill"ing</hw> <pr>(<?/)</pr>, <pos>a. & n.</pos> <def>Caressing; kissing.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Billingsgate</ent><br/
<hw>Bil"lings*gate`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A market near the Billings gate in London, celebrated for fish and foul language.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Coarsely abusive, foul, or profane language; vituperation; ribaldry.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Billion</ent><br/
<hw>Bil"lion</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>billion</ets>, arbitrarily formed fr. L. <ets>bis</ets> twice, in imitation of <ets>million</ets> a million. See <er>Million</er>.]</ety> <def>According to the French and American method of numeration, a thousand millions, or 1,000,000,000; according to the English method, a million millions, or  1,000,000,000,000. See <er>Numeration</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Billman</ent><br/
<hw>Bill"man</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Billmen</plw> <pr>(<?/)</pr>.</plu> <def>One who uses, or is armed with, a bill or hooked ax.</def> <ldquo/A <xex>billman</xex> of the guard.<rdquo/  <rj><au>Savile.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Billon</ent><br/
\'d8<hw>Bil`lon"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. Cf. <er>Billet</er> a stick.]</ety> <def>An alloy of gold and silver with a large proportion of copper or other base metal, used in coinage.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Billot</ent><br/
<hw>Bil"lot</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>billot</ets>, dim. of <ets>bille</ets>. See <er>Billet</er> a stick.]</ety> <def>Bullion in the bar or mass.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Billow</ent><br/
<hw>Bil"low</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. Icel. <ets>bylgja</ets> billow, Dan. <ets>b<oum/lge</ets>, Sw. <ets>b<oum/lja</ets>; akin to MHG. <ets>bulge</ets> billow, bag, and to E. <ets>bulge</ets>. See <er>Bulge</er>.]</ety> <sn>1.</sn> <def>A great wave or surge of the sea or other water, caused usually by violent wind.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Whom the winds waft where'er the <qex>billows</qex> roll.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A great wave or flood of anything.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Billow</ent><br/
<hw>Bil"low</hw>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Billowed</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Billowing</conjf>.]</vmorph> <def>To surge; to rise and roll in waves or surges; to undulate.</def> <ldquo/The <xex>billowing</xex> snow.<rdquo/  <rj><au>Prior.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>billowing</ent><br/
<hw>billowing</hw> <pos>adj.</pos> <ety>[<pos>p. pr. & vb. n.</pos> of billow, verb]</ety> <sn>1.</sn> <def>rising in billows.</def> <illu><ex>billowing</ex> smoke</illu><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn>  <def>stormy; affected by storms; -- of weather, used prenominally.</def> <ant>calm</ant><br/
<syn><b>Syn. --</b> billowy, surging.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Billowy</ent><br/
<hw>Bil"low*y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Of or pertaining to billows; swelling or swollen into large waves; full of billows or surges; resembling billows.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And whitening down the many-tinctured stream,<br/
Descends the <qex>billowy</qex> foam.</q> <rj><qau>Thomson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Billsticker</ent><br/
<ent>Billposter</ent><br/
<mhw>{ <hw>Bill"post`er</hw> <pr>(<?/)</pr>, <hw>Bill"stick"er</hw> <pr>(<?/)</pr>, }</mhw> <pos>n.</pos> <def>One whose occupation is to post handbills or posters in public places.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Billy</ent><br/
<hw>Bil"ly</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A club; esp., a policeman's club.  Also called <altname>billy club</altname></def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <fld>(Wool Manuf.)</fld> <def>A slubbing or roving machine.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Billy club</ent><br/
<hw>Bil"ly club`</hw>, <pos>n.</pos> <def>see <er>billy</er>, <pos>n.</pos> 1.</def><br/
[<source>PJC</source>]</p>

<p><ent>Billycock hat</ent><br/
<ent>Billycock</ent><br/
<mhw>{ <hw>Bil"ly*cock</hw> <pr>(?)</pr>, <pos>n.</pos>, <it>or</it> <hw>Bil"ly*cock hat`</hw> <pr>(?)</pr> }</mhw>. <ety>[Perh. from <ets>bully</ets> + <ets>cock</ets>; that is, cocked like the hats of the bullies.]</ety> <def>A round, low-crowned felt hat; a wideawake.</def> <ldquo/The undignified <xex>billycocks</xex> and pantaloons of the West.<rdquo/  <rj><au>B. H. Chamberlain.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Little acquiesced, and Ransome disguised him in a beard, and a loose set of clothes, and a <qex>billicock hat</qex>.</q>  <rj><qau>Charles Reade.</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Billyboy</ent><br/
<hw>Bil"ly*boy`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A flat-bottomed river barge or coasting vessel.</def> <mark>[Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>billy club</ent><br/
<hw>billy club</hw> <pos>n.</pos> <def>a policeman's club; a nightstick.</def><br/
<syn><b>Syn. --</b> truncheon, nightstick, billy, billy club.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Billy goat</ent><br/
<hw>Bil"ly goat`</hw> <pr>(<?/)</pr>. <def>A male goat.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>billyoh</ent><br/
<ent>billyo</ent><br/
<mhw><hw>billyo</hw>, <hw>billyoh</hw></mhw> <pos>n.</pos> <def>a large amount; <as>British say "it rained like <ex>billyo</ex>" where Americans say "it rained like the devil"</as>.</def> <mark>[British]</mark> <br/
<syn><b>Syn. --</b> billy-ho.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>billystick</ent><br/
<hw>billystick</hw> <pos>n.</pos> <def>a policeman's club.</def><br/
<syn><b>Syn. --</b> truncheon, nightstick, billy, billy club.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><-- p. 146 --></p>

<p><ent>Bilobate</ent><br/
<hw>Bi*lo"bate</hw> <pr>(b<isl/*l<omac/"b<asl/t <it>or</it> b<imac/"l<osl/*b<asl/t)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>lobate</ets>.]</ety> <def>Divided into two lobes or segments.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bilobated</ent><br/
<hw>bilobated</hw> <pos>adj.</pos> <sn>1.</sn>  <def>divided into two lobes.</def><br/
<syn><b>Syn. --</b> bilobate.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn>  <def>having two lobes; <as>as, a <ex>bilobate</ex> leaf</as>.</def><br/
<syn><b>Syn. --</b> bilobate, bilobed.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bilobed</ent><br/
<hw>Bi"lobed</hw> <pr>(b<imac/"l<omac/bd)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>lobe</ets>.]</ety> <def>Bilobate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bilocation</ent><br/
<hw>Bi`lo*ca"tion</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>location</ets>.]</ety> <def>Double location; the state or power of being in two places at the same instant; -- a miraculous power attributed to some of the saints.</def>  <rj><au>Tylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bilocular</ent><br/
<hw>Bi*loc"u*lar</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>locular</ets>: cf. F. <ets>biloculaire</ets>.]</ety> <def>Divided into two cells or compartments; <as>as, a <ex>bilocular</ex> pericarp</as>.</def>  <rj><au>Gray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>biloculate</ent><br/
<hw>bi*loc"u*late</hw> <pos>adj.</pos>  <fld>(Biol.)</fld> <def>divided into or containing two cells or chambers; <as>as, having a <ex>biloculate</ex> capsule</as>.</def><br/
<syn><b>Syn. --</b> bilocular.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bilsted</ent><br/
<hw>Bil"sted</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>See <er>Sweet gum</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biltong</ent><br/
\'d8<hw>Bil"tong</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[S. African.]</ety> <def>Lean meat cut into strips and sun-dried.</def>  <rj><au>H. R. Haggard.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bimaculate</ent><br/
<hw>Bi*mac"u*late</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>maculate</ets>, a.]</ety> <def>Having, or marked with, two spots.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bimana</ent><br/
\'d8<hw>Bim"a*na</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <ety>[NL. See <er>Bimanous</er>.]</ety> <fld>(Zool.)</fld> <def>Animals having two hands; -- a term applied by Cuvier to man as a special order of <xex>Mammalia</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bimanous</ent><br/
<hw>Bim"a*nous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bis</ets> twice + <ets>manus</ets> hand.]</ety> <fld>(Zool.)</fld> <def>Having two hands; two-handed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bimarginate</ent><br/
<hw>Bi*mar"gin*ate</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>marginate</ets>.]</ety> <def>Having a double margin, as certain shells.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bimastism</ent><br/
<hw>Bi*mas"tism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Pref. <ets>bi-</ets> + Gr. <ets><?/</ets> breast.]</ety> <fld>(Anat.)</fld> <def>The condition of having two mamm<ae/ or teats.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bimedial</ent><br/
<hw>Bi*me"di*al</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>medial</ets>.]</ety> <fld>(Geom.)</fld> <def>Applied to a line which is the sum of two lines commensurable only in power (as the side and diagonal of a square).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bimembral</ent><br/
<hw>Bi*mem"bral</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bis</ets> twice + <ets>membrum</ets> member.]</ety> <fld>(Gram.)</fld> <def>Having two members; <as>as, a <ex>bimembral</ex> sentence</as>.</def>  <rj><au>J. W. Gibbs.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bimensal</ent><br/
<hw>Bi*men"sal</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>mensal</ets>.]</ety> <def>See <er>Bimonthly</er>, <pos>a.</pos></def> <mark>[Obs. or R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bimestrial</ent><br/
<hw>Bi*mes"tri*al</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bimestris</ets>; <ets>bis</ets> twice + <ets>mensis</ets> month.]</ety> <def>Continuing two months.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>bimetal</ent><br/
<hw>bimetal</hw> <pos>n.</pos> <def>a material made by bonding together sheets of two different metals.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bimetallic</ent><br/
<hw>Bi`me*tal"lic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>metallic</ets>: cf. F. <ets>bim<eacute/tallique</ets>.]</ety> <sn>1.</sn> <def>Of or relating to, or using, a double metallic standard (as gold and silver) for a system of coins or currency.</def> <mark>[archaic]</mark> <br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Composed of two different metals; formed of two parts, each of a different metal; <as>as, <ex>bimetallic</ex> wire; <ex>bimetallic</ex> thermometer, etc.</as></def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bimetallism</ent><br/
<hw>Bi*met"al*lism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bim<eacute/talisme</ets>.]</ety> <def>The legalized use of two metals (as gold and silver) in the currency of a country, at a fixed relative value; -- in opposition to <xex>monometallism</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The words <xex>bim<eacute/tallisme</xex> and <xex>monom<eacute/tallisme</xex> are due to M. Cernuschi [1869].</note>  <rj><au>Littr<eacute/.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bimetallist</ent><br/
<hw>Bi*met"al*list</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>An advocate of bimetallism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bimetallistic</ent><br/
<hw>bimetallistic</hw> <pos>adj.</pos> <def>of or pertaining to bimetallism.</def><br/
<syn><b>Syn. --</b> bimetallic.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bimillenary</ent><br/
<hw>bimillenary</hw> <pos>n.</pos> <def>a span of 2000 years.</def><br/
<syn><b>Syn. --</b> bimillennium.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bimillenial</ent><br/
<hw>bimillenial</hw> <pos>adj.</pos> <def>of or pertaining to the bimillennium.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bimillennium</ent><br/
<hw>bimillennium</hw> <pos>n.</pos> <sn>1.</sn> <def>a span of 2000 years.</def><br/
<syn><b>Syn. --</b> bimillenary.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>the year 2000 <sc>a. d.</sc></def><br/
[<source>PJC</source>]</p>

<p><ent>bimli</ent><br/
<hw>bimli</hw> <pos>n.</pos> <def>a valuable fiber plant (<spn>Hibiscus cannabinus</spn>) of the East Indies now widespread in cultivation.</def><br/
<syn><b>Syn. --</b> kenaf, kanaf, deccan hemp, bimli hemp, Indian hemp, Bombay hemp.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bimodal</ent><br/
<hw>bimodal</hw> <pos>adj.</pos> <fld>(Statistics)</fld> <def>having or occurring with two <er>modes{9}</er>; having two maxima; -- of a curve or distribution.</def> <ant>unimodal</ant><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bimolecular</ent><br/
<hw>bi"mo*lec"u*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>molecular</ets>.]</ety> <fld>(Chem.)</fld> <def>Pertaining to, involving, or formed from, two molecules; <as>as, a <ex>bimolecular</ex> reaction (a reaction between two molecules)</as>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>bimonthly</ent><br/
<hw>bi*month"ly</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>monthly</ets>.]</ety> <def>Occurring, done, or coming, once in two months; <as>as, <ex>bimonthly</ex> visits; <ex>bimonthly</ex> publications</as>.</def> -- <def2><pos>n.</pos>  <def>A bimonthly publication.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bimonthly</ent><br/
<hw>Bi*month"ly</hw>, <pos>adv.</pos> <def>Once in two months.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bimotored</ent><br/
<hw>bimotored</hw> <pos>adj.</pos> <def>having two motors.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bimuscular</ent><br/
<hw>Bi*mus"cu*lar</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>muscular</ets>.]</ety> <fld>(Zool.)</fld> <def>Having two adductor muscles, as a bivalve mollusk.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bin</ent><br/
<hw>Bin</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>binne</ets>, AS. <ets>binn</ets> manager, crib; perh. akin to D. <ets>ben</ets>, <ets>benne</ets>, basket, and to L. <ets>benna</ets> a kind of carriage ( a Gallic word), W. <ets>benn</ets>, <ets>men</ets>, wain, cart.]</ety> <def>A box, frame, crib, or inclosed place, used as a receptacle for any commodity; <as>as, a corn <ex>bin</ex>; a wine <ex>bin</ex>; a coal <ex>bin</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bin</ent><br/
<hw>Bin</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Binned</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Binning</conjf>.]</vmorph> <def>To put into a bin; <as>as, to <ex>bin</ex> wine</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bin</ent><br/
<hw>Bin</hw>. <def>An old form of <er>Be</er> and <er>Been</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bin-</ent><br/
<hw>Bin-</hw>. <def>A euphonic form of the prefix <er>Bi-</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Binal</ent><br/
<hw>Bi"nal</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[See <er>Binary</er>.]</ety> <def>Twofold; double.</def> <mark>[R.]</mark> <ldquo/<xex>Binal</xex> revenge, all this.<rdquo/  <rj><au>Ford.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Binarseniate</ent><br/
<hw>Bin`ar*se"ni*ate</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Pref. <ets>bin-</ets> + <ets>arseniate</ets>.]</ety> <fld>(Chem.)</fld> <def>A salt having two equivalents of arsenic acid to one of the base.</def>  <rj><au>Graham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Binary</ent><br/
<hw>Bi"na*ry</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>binarius</ets>, fr. <ets>bini</ets> two by two, two at a time, fr. root of <ets>bis</ets> twice; akin to E. <ets>two</ets>: cf. F. <ets>binaire</ets>.]</ety> <def>Compounded or consisting of two things or parts; characterized by two (things).</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Binary arithmetic</b></col>, <cd>that in which numbers are expressed according to the binary scale, or in which two figures only,  0 and 1, are used, in lieu of ten; the cipher multiplying everything by two, as in common arithmetic by ten. Thus, 1 is one; 10 is two; 11 is three; 100 is four, etc.</cd> <au>Davies & Peck.</au> -- <col><b>Binary compound</b></col> <fld>(Chem.)</fld>, <cd>a compound of two elements, or of an element and a compound performing the function of an element, or of two compounds performing the function of elements.</cd> -- <col><b>Binary logarithms</b></col>, <cd>a system of logarithms devised by Euler for facilitating musical calculations, in which 1 is the logarithm of 2, instead of 10, as in the common logarithms, and the modulus 1.442695 instead of .43429448.</cd> -- <col><b>Binary measure</b></col> <fld>(Mus.)</fld>, <cd>measure divisible by two or four; common time.</cd> -- <col><b>Binary nomenclature</b></col> <fld>(Nat. Hist.)</fld>, <cd>nomenclature in which the names designate both genus and species.</cd> -- <col><b>Binary scale</b></col> <fld>(Arith.)</fld>, <cd>a uniform scale of notation whose ratio is two.</cd> -- <col><b>Binary star</b></col> <fld>(Astron.)</fld>, <cd>a double star whose members have a revolution round their common center of gravity.</cd> -- <col><b>Binary theory</b></col> <fld>(Chem.)</fld>, <cd>the theory that all chemical compounds consist of two constituents of opposite and unlike qualities.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Binary</ent><br/
<hw>Bi"na*ry</hw>, <pos>n.</pos> <def>That which is constituted of two figures, things, or parts; two; duality.</def>  <rj><au>Fotherby.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Binate</ent><br/
<hw>Bi"nate</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bini</ets> two and two.]</ety> <fld>(Bot.)</fld> <def>Double; growing in pairs or couples.</def>  <rj><au>Gray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Binaural</ent><br/
<hw>Bin*au"ral</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bin-</ets> + <ets>aural</ets>.]</ety> <def>Of or pertaining to, or used by, both ears.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Binbashi</ent><br/
\'d8<hw>Bin*bash"i</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Turk., prop., chief of a thousand; <ets>bin</ets> thousand + <ets>bash</ets> head.]</ety> <fld>(Mil.)</fld> <def>A major in the Turkish army.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bind</ent><br/
<hw>Bind</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp.</pos> <conjf>Bound</conjf> <pr>(<?/)</pr>; <pos>p. p.</pos> <conjf>Bound</conjf>, formerly <conjf>Bounden</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Binding</conjf>.]</vmorph> <ety>[AS. <ets>bindan</ets>, perfect tense <ets>band</ets>, <ets>bundon</ets>, p. p. <ets>bunden</ets>; akin to D. & G. <ets>binden</ets>, Dan. <ets>binde</ets>, Sw. & Icel. <ets>binda</ets>, Goth. <ets>bindan</ets>, Skr. <ets>bandh</ets> (for <ets>bhandh</ets>) to bind, cf. Gr. <ets><?/</ets> (for <ets><?/</ets>) cable, and L. <ets>offendix</ets>. <root/90.]</ety> <sn>1.</sn> <def>To tie, or confine with a cord, band, ligature, chain, etc.; to fetter; to make fast; <as>as, to <ex>bind</ex> grain in bundles; to <ex>bind</ex> a prisoner</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To confine, restrain, or hold by physical force or influence of any kind; <as>as, attraction <ex>binds</ex> the planets to the sun; frost <ex>binds</ex> the earth, or the streams</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He <qex>bindeth</qex> the floods from overflowing.</q> <rj><qau>Job xxviii. 11.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Whom Satan hath <qex>bound</qex>, lo, these eighteen years.</q> <rj><qau>Luke xiii. 16.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To cover, as with a bandage; to bandage or dress; -- sometimes with <xex>up</xex>; <as>as, to <ex>bind</ex> up a wound</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To make fast ( a thing) <xex>about</xex> or <xex>upon</xex> something, as by tying; to encircle <xex>with</xex> something; <as>as, to <ex>bind</ex> a belt about one; to <ex>bind</ex> a compress upon a part</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To prevent or restrain from customary or natural action; <as>as, certain drugs <ex>bind</ex> the bowels</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>To protect or strengthen by a band or binding, as the edge of a carpet or garment.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>To sew or fasten together, and inclose in a cover; <as>as, to <ex>bind</ex> a book</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>Fig.: To oblige, restrain, or hold, by authority, law, duty, promise, vow, affection, or other moral tie; <as>as, to <ex>bind</ex> the conscience; to <ex>bind</ex> by kindness; <ex>bound</ex> by affection; commerce <ex>binds</ex> nations to each other</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Who made our laws to <qex>bind</qex> us, not himself.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <fld>(Law)</fld> <sd>(a)</sd> <def>To bring (any one) under definite legal obligations; esp. under the obligation of a bond or covenant.</def> <au>Abbott.</au> <sd>(b)</sd> <def>To place under legal obligation to serve; to indenture; <as>as, to <ex>bind</ex> an apprentice</as>; -- sometimes with <xex>out</xex>; <as>as, <ex>bound</ex> out to service</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To bind over</b></col>, <cd>to put under bonds to do something, as to appear at court, to keep the peace, etc.</cd> -- <col><b>To bind to</b></col>, <cd>to contract; <as>as, to <ex>bind</ex> one's self <ex>to</ex> a wife</as>.</cd> -- <col><b>To bind up in</b></col>, <cd>to cause to be wholly engrossed with; to absorb in.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To fetter; tie; fasten; restrain; restrict; oblige.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bind</ent><br/
<hw>Bind</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <sn>1.</sn> <def>To tie; to confine by any ligature.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They that reap must sheaf and <qex>bind</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To contract; to grow hard or stiff; to cohere or stick together in a mass; <as>as, clay <ex>binds</ex> by heat</as>.</def>  <rj><au>Mortimer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To be restrained from motion, or from customary or natural action, as by friction.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To exert a binding or restraining influence.</def>  <rj><au>Locke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bind</ent><br/
<hw>Bind</hw>, <pos>n.</pos> <sn>1.</sn> <def>That which binds or ties.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Any twining or climbing plant or stem, esp. a hop vine; a bine.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Metal.)</fld> <def>Indurated clay, when much mixed with the oxide of iron.</def>  <rj><au>Kirwan.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Mus.)</fld> <def>A ligature or tie for grouping notes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Binder</ent><br/
<hw>Bind"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who binds; <as>as, a <ex>binder</ex> of sheaves</as>; one whose trade is to bind; <as>as, a <ex>binder</ex> of books</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Anything that binds, as a fillet, cord, rope, or band; a bandage; -- esp. the principal piece of timber intended to bind together any building.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>a pair of stiff oblong covers, sometimes detachable, designed for insertion of paper pages to create a book-like document, such as in a <stype>loose-leaf binder</stype>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bindery</ent><br/
<hw>Bind"er*y</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A place where books, or other articles, are bound; a bookbinder's establishment.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bindheimite</ent><br/
<hw>Bind"heim*ite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From <ets>Bindheim</ets>, a German who analyzed it.]</ety> <fld>(Min.)</fld> <def>An amorphous antimonate of lead, produced from the alteration of other ores, as from jamesonite.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Binding</ent><br/
<hw>Bind"ing</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>That binds; obligatory.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Binding beam</b></col> <fld>(Arch.)</fld>, <cd>the main timber in double flooring.</cd> -- <col><b>Binding joist</b></col> <fld>(Arch.)</fld>, <cd>the secondary timber in double-framed flooring.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Obligatory; restraining; restrictive; stringent; astringent; costive; styptic.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Binding</ent><br/
<hw>Bind"ing</hw>, <pos>n.</pos> <sn>1.</sn> <def>The act or process of one who, or that which, binds.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Anything that binds; a bandage; the cover of a book, or the cover with the sewing, etc.; something that secures the edge of cloth from raveling.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <pos>pl.</pos> <fld>(Naut.)</fld> <def>The transoms, knees, beams, keelson, and other chief timbers used for connecting and strengthening the parts of a vessel.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bindingly</ent><br/
<hw>Bind"ing*ly</hw>, <pos>adv.</pos> <def>So as to bind.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bindingness</ent><br/
<hw>Bind"ing*ness</hw>, <pos>n.</pos> <def>The condition or property of being binding; obligatory quality.</def>  <rj><au>Coleridge.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Binding post</ent><br/
<hw>Bind"ing post`</hw>. <fld>(Elec.)</fld> <def>A metallic post attached to electrical apparatus for convenience in making connections.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Binding screw</ent><br/
<hw>Bind"ing screw`</hw>. <def>A set screw used to bind parts together, esp. one for making a connection in an electrical circuit.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bindweed</ent><br/
<hw>Bind"weed`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A plant of the genus <gen>Convolvulus</gen>; <as>as, <stype>greater bindweed</stype> (<spn>Convolvulus Sepium</spn>); <stype>lesser bindweed</stype> (<spn>Convolvulus arvensis</spn>); the <stype>white bindweed</stype>, the <stype>blue bindweed</stype>, the <stype>Syrian bindweed</stype></as>. The black bryony, or <gen>Tamus</gen>, is called <stype>black bindweed</stype>, and the <spn>Smilax aspera</spn>, <stype>rough bindweed</stype>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The fragile <qex>bindweed</qex> bells and bryony rings.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bine</ent><br/
<hw>Bine</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<er>Bind</er>, cf. <er>Woodbine</er>.]</ety> <def>The winding or twining stem of a hop vine or other climbing plant.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Binervate</ent><br/
<hw>Bi*nerv"ate</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bis</ets> twice + <ets>nervus</ets> sinew, nerve.]</ety> <sn>1.</sn> <fld>(Bot.)</fld> <def>Two-nerved; -- applied to leaves which have two longitudinal ribs or nerves.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>Having only two nerves, as the wings of some insects.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bing</ent><br/
<hw>Bing</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. Icel. <ets>bingr</ets>, Sw. <ets>binge</ets>, G. <ets>beige</ets>, <ets>beuge</ets>. Cf. Prov. E. <ets>bink</ets> bench, and <ets>bench coal</ets> the uppermost stratum of coal.]</ety> <def>A heap or pile; <as>as, a <ex>bing</ex> of wood</as>.</def> <ldquo/Potato <xex>bings</xex>.<rdquo/ <au>Burns.</au> <ldquo/A <xex>bing</xex> of corn.<rdquo/ <au>Surrey.</au> <mark>[Obs. or Dial. Eng. & Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>bingo</ent><br/
<hw>bingo</hw> <pos>n.</pos> <def>a game commonly used for low-stakes gambling, in which numbered balls or slips are drawn at random and players cover the correponding numbers on their cards, called Bingo cards, which have square arrangement of such numbers.  Each card has a different arrangement of the numbers, and the first player to cover all numbers in one row (horizontal, vertical, or diagonal) is the winner, usually announcing that fact by a cry of <ldquo/Bingo!<rdquo/</def> <note>Variants of the game may require that all peripheral numbers are covered, to form a box, or other figure.  The numbers usually have one letter from the group <ldquo/B<rdquo/, <ldquo/I<rdquo/, <ldquo/N<rdquo/, <ldquo/G<rdquo/, and <ldquo/O<rdquo/, plus two digits.  The <ldquo/cards<rdquo/ may be disposable sheets of paper on which the numbers are printed.</note><br/
<syn><b>Syn. --</b> lotto, beano, keno.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Biniodide</ent><br/
<hw>Bin*i"o*dide</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Same as <er>Diiodide</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bink</ent><br/
<hw>Bink</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A bench.</def> <mark>[North of Eng. & Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Binnacle</ent><br/
<hw>Bin"na*cle</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[For <ets>bittacle</ets>, corrupted (perh. by influence of <ets>bin</ets>) fr. Pg. <ets>bitacola</ets> binnacle, fr. L. <ets>habitaculum</ets> dwelling place, fr. <ets>habitare</ets> to dwell. See <er>Habit</er>, and cf. <er>Bittacle</er>.]</ety> <fld>(Naut.)</fld> <def>A case or box placed near the helmsman, containing the compass of a ship, and a light to show it at night.</def>  <rj><au>Totten.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Binny</ent><br/
<hw>Bin"ny</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A large species of barbel (<spn>Barbus bynni</spn>), found in the Nile, and much esteemed for food.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Binocle</ent><br/
<hw>Bin"o*cle</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>binocle</ets>; L. <ets>bini</ets> two at a time + <ets>oculus</ets> eye.]</ety> <fld>(Opt.)</fld> <def>A dioptric telescope, fitted with two tubes joining, so as to enable a person to view an object with both eyes at once; a double-barreled field glass or an opera glass.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Binocular</ent><br/
<hw>Bin*oc"u*lar</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>binoculaire</ets>. See <er>Binocle</er>.]</ety> <sn>1.</sn> <def>Having two eyes.</def> <ldquo/Most animals are <xex>binocular</xex>.<rdquo/  <rj><au>Derham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Pertaining to both eyes; employing both eyes at once; <as>as, <ex>binocular</ex> vision</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Adapted to the use of both eyes; <as>as, a <ex>binocular</ex> microscope or telescope</as>.</def>  <rj><au>Brewster.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Binocular</ent><br/
<hw>Bin*oc"u*lar</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A binocular glass, whether opera glass, telescope, or microscope.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Binocularly</ent><br/
<hw>Bin*oc"u*lar*ly</hw>, <pos>adv.</pos> <def>In a binocular manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Binoculate</ent><br/
<hw>Bin*oc"u*late</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having two eyes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Binomial</ent><br/
<hw>Bi*no"mi*al</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>bis</ets> twice + <ets>nomen</ets> name: cf. F. <ets>binome</ets>, LL. <ets>binomius</ets> (or fr. <ets>bi-</ets> + Gr. <ets><?/</ets> distribution ?). Cf. <er>Monomial</er>.]</ety> <fld>(Alg.)</fld> <def>An expression consisting of two terms connected by the sign plus (+) or minus (-); as, <mathex>a + b</mathex>, or <mathex>7 - 3</mathex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Binomial</ent><br/
<hw>Bi*no"mi*al</hw>, <pos>a.</pos> <sn>1.</sn> <def>Consisting of two terms; pertaining to binomials; <as>as, a <ex>binomial</ex> root</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Nat. Hist.)</fld> <def>Having two names; -- used of the system by which every animal and plant receives two names, the one indicating the genus, the other the species, to which it belongs.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Binomial theorem</b></col> <fld>(Alg.)</fld>, <cd>the theorem which expresses the law of formation of any power of a binomial.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Binominal</ent><br/
<hw>Bi*nom"i*nal</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[See <er>Binomial</er>.]</ety> <def>Of or pertaining to two names; binomial.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Binominous</ent><br/
<hw>Bi*nom"i*nous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Binominal.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Binotonous</ent><br/
<hw>Bi*not"o*nous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bini</ets> two at a time + <ets>tonus</ets>, fr. Gr. <ets><?/</ets>, tone.]</ety> <def>Consisting of two notes; <as>as, a <ex>binotonous</ex> cry</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Binous</ent><br/
<hw>Bi"nous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Same as <er>Binate</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Binoxalate</ent><br/
<hw>Bin*ox"a*late</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Pref. <ets>bin-</ets> + <ets>oxalate</ets>.]</ety> <fld>(Chem.)</fld> <def>A salt having two equivalents of oxalic acid to one of the base; an acid oxalate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Binoxide</ent><br/
<hw>Bin*ox"ide</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Pref. <ets>bin-</ets> + <ets>oxide</ets>.]</ety> <fld>(Chem.)</fld> <def>Same as <er>Dioxide</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Binturong</ent><br/
\'d8<hw>Bin"tu*rong</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A small Asiatic civet of the genus <gen>Arctilis</gen>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Binucleate</ent><br/
<ent>Binuclear</ent><br/
<mhw>{ <hw>Bi*nu"cle*ar</hw> <pr>(<?/)</pr>, <hw>Bi*nu"cle*ate</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>nuclear</ets>, <ets>nucleate</ets>.]</ety> <fld>(Biol.)</fld> <def>Having two nuclei; <as>as, <ex>binucleate</ex> cells</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Binucleolate</ent><br/
<hw>Bi*nu"cle*o*late</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>nucleolus</ets>.]</ety> <fld>(Biol.)</fld> <def>Having two nucleoli.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bio-</ent><br/
<hw>bi"o-</hw> <pos>pref.</pos>  <def>a prefix meaning <xex>of or pertaining to life</xex>, <xex>produced by living things</xex>, etc.</def><br/
[<source>PJC</source>]</p>

<p><ent>bioactive</ent><br/
<hw>bioactive</hw> <pos>adj.</pos>  <def>acting upon or influencing bodily functions; -- of chemical substances.</def><br/
<syn><b>Syn. --</b> pharmacological.</syn><br/
[<source>PJC</source>]</p>

<p><ent>bioassay</ent><br/
<hw>bioassay</hw> <pos>n.</pos> <def>appraisal of the biological activity of a substance by testing its effect on an organism.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bioassay</ent><br/
<hw>bioassay</hw> <pos>v.</pos> <fr>1</fr> <def>to subject to a bio-assay.</def><br/
<syn><b>Syn. --</b> bio-assay.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bioblast</ent><br/
<hw>Bi"o*blast</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>bi`os</grk> life + <ets>-blast</ets>.]</ety> <fld>(Biol.)</fld> <def>Same as <er>Bioplast</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>biocatalyst</ent><br/
<hw>biocatalyst</hw> <pos>n.</pos> <def>a biochemical catalyst such as an enzyme.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>biocatalytic</ent><br/
<hw>biocatalytic</hw> <pos>adj.</pos> <def>of or pertaining to a biocatalyst.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>caused by a biocatalyst.</def><br/
[<source>PJC</source>]</p>

<p><ent>Biocellate</ent><br/
<hw>Bi*oc"el*late</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bis</ets> twice + <ets>ocellatus</ets>. See <er>Ocellated</er>.]</ety> <fld>(Zool.)</fld> <def>Having two ocelli (eyelike spots); -- said of a wing, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>biochemical</ent><br/
<hw>bi`o*chem"ic*al</hw> <pos>adj.</pos> <def>of or pertaining to biochemistry.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>biochemical</ent><br/
<hw>bi`o*chem"ic*al</hw> <pos>n.</pos> <def>a chemical substance produced by a living organism, or such a substance produced synthetically.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Biochemistry</ent><br/
<hw>Bi`o*chem"is*try</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>bi`os</grk> life + E. <ets>chemistry</ets>.]</ety> <fld>(Biol.)</fld> <def>The chemistry of living organisms; the chemistry of the processes incidental to, and characteristic of, life.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biodynamical</ent><br/
<ent>Biodynamic</ent><br/
<mhw>{ <hw>Bi`o*dy*nam"ic</hw> <pr>(?)</pr>, <hw>Bi`o*dy*nam"ic*al</hw> <pr>(?)</pr> }</mhw>, <pos>a.</pos>} <sn>1.</sn> <fld>(Biol.)</fld> <def>Of or pertaining to biodynamics, or the doctrine of vital forces or energy.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn> <def>of or pertaining to a method of farming that uses only organic fertilizers (rather than chemical fertilizers) and organic materials for improving the soil characteristics.</def><br/
[<source>PJC</source>]</p>

<p><ent>Biodynamics</ent><br/
<hw>Bi`o*dy*nam"ics</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>bi`os</grk> life + E. <ets>dynamics</ets>.]</ety> <sn>1.</sn> <fld>(Biol.)</fld> <def>The doctrine of vital forces or energy.</def> <mark>[archaic]</mark> <br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The branch of biology which treats of the active vital phenomena of organisms; -- opposed to <contr>biostatics</contr>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>bioelectricity</ent><br/
<hw>bioelectricity</hw> <pos>n.</pos> <def>electric phenomena in animals or plants.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bioengineering</ent><br/
<hw>bi`o*en*gin*eer"ing</hw> <pos>n.</pos> <sn>1.</sn> <def>biological science applied to the study the relation between workers and their environments.</def><br/
<syn><b>Syn. --</b> ergonomics.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>the application of engineeering principles to solve problems in medicine, such as the design of artificial limbs or organs; -- called also <altname>biomedical engineering</altname>.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>the branch of engineering dealing with the application of biological processes to the solution of practical problems, such as the manufacture of products by fermentation, the production and use of enzymes for various purposes, the use of microorganisms in environmental cleanup, etc.; -- called also <altname>biotechnology</altname>.</def><br/
[<source>PJC</source>]</p>

<p><ent>biofeedback</ent><br/
<hw>bi`o*feed"back</hw> <pos>n.</pos> <def>a training program in which a person is given information about physiological processes (heart rate or blood pressure) that is not normally available with the goal of gaining conscious control of them.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bioflavinoid</ent><br/
<hw>bi`o*flav"in*oid</hw> <pos>n.</pos> <def>a vitamin that maintains the resistance of cell and capillary walls to permeation; -- called also <altname>vitamin P</altname> and <altname>citrin</altname>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Biogen</ent><br/
<hw>Bi"o*gen</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>bi`os</grk> life + <ets>-gen</ets>.]</ety> <fld>(Biol.)</fld> <def>Bioplasm.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biogeny</ent><br/
<ent>Biogenesis</ent><br/
<mhw>{ <hw>Bi`o*gen"e*sis</hw> <pr>(<?/)</pr>, <hw>Bi*og"e*ny</hw> <pr>(<?/)</pr>, }</mhw> <pos>n.</pos> <ety>[Gr. <grk>bi`os</grk> life + <ets><?/</ets>, <ets><?/</ets>, birth.]</ety> <fld>(Biol.)</fld> <sd>(a)</sd> <def>A doctrine that the genesis or production of living organisms can take place only through the agency of living germs or parents; -- called also <altname>biogeny</altname>; -- opposed to <contr>abiogenesis</contr>.</def> <sd>(b)</sd> <def>Life development generally.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>the production of a chemical compound by a living organism.</def><br/
<syn><b>Syn. --</b> biosynthesis.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Biogenetic</ent><br/
<hw>Bi`o*ge*net"ic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Biol.)</fld> <def>Pertaining to biogenesis.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>biogenic</ent><br/
<hw>bi`o*gen"ic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Gr. <grk>bi`os</grk> life + <ets>-gen</ets> + <ets>-ic</ets>.]</ety>  <def>produced by living organisms; <as>as, <ex>biogenic</ex> methane</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Biogenist</ent><br/
<hw>Bi*og"e*nist</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A believer in the theory of biogenesis.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>biogeny</ent><br/
<hw>bi*og"en*y</hw> <pos>n.</pos> <def>the production of living organisms from other living organisms; same as <er>biogenesis{1}</er>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>biogeographical</ent><br/
<hw>biogeographical</hw> <pos>adj.</pos> <def>of or pertaining to biogeography.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Biogeography</ent><br/
<hw>Bi`o*ge*og"ra*phy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>bi`os</grk> life + E. <ets>geography</ets>.]</ety> <def>The branch of biology which deals with the geographical distribution of animals and plants. It includes both zo<oum/geography and phytogeography.</def> -- <wordforms><wf>Bi`o*ge`o*graph"ic</wf> <pr>(#)</pr>, <pos>a.</pos> -- <wf>Bi`o*ge`o*graph"ic*al*ly</wf> <pr>(#)</pr>, <pos>adv.</pos></wordforms><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Biognosis</ent><br/
\'d8<hw>Bi`og*no"sis</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <ets><?/</ets> life  + <ets><?/</ets> investigation.]</ety> <fld>(Biol.)</fld> <def>The investigation of life.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biograph</ent><br/
<hw>Bi"o*graph</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>bi`os</grk> life + <ets>-graph</ets>.]</ety> <sn>1.</sn>  <def>An animated picture machine for screen projection; a cinematograph.</def> <mark>[obsolescent]</mark> <br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn> <ety>[Cf. <er>Biography</er>.]</ety> <def>A biographical sketch.</def> <mark>[Rare]</mark><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Biographer</ent><br/
<hw>Bi*og"ra*pher</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who writes an account or history of the life of a particular person; a writer of lives, as Plutarch.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biographical</ent><br/
<ent>Biographic</ent><br/
<mhw>{ <hw>Bi"o*graph"ic</hw> <pr>(<?/)</pr>, <hw>Bi`o*graph"ic*al</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <def>Of or pertaining to biography; containing biography.</def> -- <wordforms><wf>Bi`o*graph"ic*al*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biographize</ent><br/
<hw>Bi*og"ra*phize</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To write a history of the life of.</def>  <rj><au>Southey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biography</ent><br/
<hw>Bi*og"ra*phy</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Biographies</plw> <pr>(<?/)</pr>.</plu> <ety>[Gr. <ets><?/</ets>; <grk>bi`os</grk> life + <ets><?/</ets> to write: cf. F. <ets>biographie</ets>. See <er>Graphic</er>.]</ety> <sn>1.</sn> <def>The written history of a person's life.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Biographical writings in general.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biological</ent><br/
<ent>Biologic</ent><br/
<mhw>{ <hw>Bi`o*log"ic</hw> <pr>(<?/)</pr>, <hw>Bi`o*log"ic*al</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <sn>1.</sn> <def>Of or relating to biology.</def> -- <wordforms><wf>Bi`o*log"ic*al*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>related by blood; -- of parents and children; -- contrasted with <contr>adoptive</contr>, <contr>adopted</contr>, or <contr>foster</contr>; <as>as, Mary was adopted directly from the maternity hospital and never met her <ex>biological</ex> mother</as>.</def><br/
<syn><b>Syn. --</b> biologic.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>biologism</ent><br/
<hw>biologism</hw> <pos>n.</pos> <def>use of biological principles in explaining human behavior, especially social behavior.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>biologistic</ent><br/
<hw>biologistic</hw> <pos>adj.</pos> <def>of or pertaining to biologism.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Biologist</ent><br/
<hw>Bi*ol"o*gist</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A student of biology; one versed in the science of biology.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biology</ent><br/
<hw>Bi*ol"o*gy</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>bi`os</grk> life + <ets>-logy</ets>: cf. F. <ets>biologie</ets>.]</ety> <def>The science of life; that branch of knowledge which treats of living matter as distinct from matter which is not living; the study of living tissue. It has to do with the origin, structure, development, function, and distribution of animals and plants.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biolysis</ent><br/
\'d8<hw>Bi*ol"y*sis</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>bi`os</grk> life + <ets><?/</ets> a dissolving.]</ety> <fld>(Biol.)</fld> <def>The destruction of life.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bioluminescence</ent><br/
<hw>Bi"o*lu`mi*nes"cence</hw> <pr>(b<imac/"<osl/*l<oomac/`m<icr/*n<ecr/s"<eit/ns)</pr>, <pos>n.</pos> <ety>[Gr. <grk>bi`os</grk> life + <ets>luminescence</ets>.]</ety> <def>a type of <er>luminescence</er> produced by biological or biochemical processes, such as a glowworm glow or the action of luciferase on luciferin.  A well-known example is that of <styp><er>firefly luminescence</er></styp>.  See also <er>luciferin</er>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Biolytic</ent><br/
<hw>Bi`o*lyt"ic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Gr. <grk>bi`os</grk> life + <ets><?/</ets> to destroy.]</ety> <def>Relating to the destruction of life.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biomagnetic</ent><br/
<hw>Bi`o*mag*net"ic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Relating to biomagnetism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biomagnetism</ent><br/
<hw>Bi`o*mag"net*ism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>bi`os</grk> life + E. <ets>magnetism</ets>.]</ety> <sn>1.</sn> <def>Animal magnetism.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>magnetic phenomena in living organisms.</def><br/
[<source>PJC</source>]</p>

<p><ent>Biometry</ent><br/
<hw>Bi*om"e*try</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>bi`os</grk> life + <ets>-metry</ets>.]</ety> <def>Measurement of life; calculation of the probable duration of human life.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biome</ent><br/
<hw>Bi"ome</hw> <pr>(b<imac/"<omac/m)</pr>, <pos>n.</pos> <ety>[Gr. <grk>bi`os</grk> life.]</ety> <sn>1.</sn> <fld>(Ecology)</fld> <def>a specific type of complex ecological community characterized by specific environmental conditions and a distinctive group of plants and animals, maintained in a relatively stable equilibrium, such as a <stype>rain forest biome</stype> or <stype>prairie biome</stype>.</def><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <def>a particular region which is a biome{1}.</def><br/
[<source>PJC</source>]</p>

<p><ent>biomedical</ent><br/
<hw>bi"o*med`i*cal</hw> <def>Pertaining to the biological and physiological aspects of medicine.</def><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <def>Of or pertaining to biomedicine.</def><br/
[<source>PJC</source>]</p>

<p><ent>biomedical engineering</ent><br/
<hw>bi"o*med`i*cal en`gin*eer"ing</hw> <pos>n.</pos> <def>The application of engineeering principles to solve problems in medicine, such as the design of artificial limbs or organs; -- called also <altname>bioengineering</altname>.</def><br/
[<source>PJC</source>]</p>

<p><ent>biomedicine</ent><br/
<hw>bi"o*med`i*cine</hw> <pos>n.</pos> <sn>1.</sn> <def>The application of the principles and techniques of the natural sciences, especially biology, to investigate and solve problems in clinical medicine.</def><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <def>The investigation of the effects of external environmental factors such as weightlessness on the human body.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bion</ent><br/
<hw>Bi"on</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>biw^n</grk> living, <pos>p. pr.</pos> of <grk>bioy^n</grk> to live.]</ety> <fld>(Biol.)</fld> <def>The physiological individual, characterized by definiteness and independence of function, in distinction from the morphological individual or <contr>morphon</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bionomy</ent><br/
<hw>Bi*on"o*my</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr.  <grk>bi`os</grk> life + <grk>no`mos</grk> law.]</ety> <def>Physiology.</def> <mark>[R.]</mark>  <rj><au>Dunglison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biophore</ent><br/
<ent>Biophor</ent><br/
<mhw>{ <hw>Bi"o*phor`</hw> <hw>Bi"o*phore`</hw> }</mhw> <pr>(b<imac/"<osl/*f<omac/r`)</pr>, <pos>n.</pos> <ety>[Gr. <grk>bi`os</grk> life + <grk>fo`ros</grk> bearing, fr. <grk>fe`rein</grk> to bear.]</ety> <fld>(Biol.)</fld> <def>One of the smaller vital units of a cell, the bearer of vitality and heredity. See Pangen, in Supplement.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biophotophone</ent><br/
<hw>Bi`o*pho"to*phone</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>bi`os</grk> life + <ets>photo</ets> + <grk>fwnh`</grk> sound, voice.]</ety> <def>An instrument combining a cinematograph and a phonograph so that the moving figures on the screen are accompanied by the appropriate sounds; -- an archaic term replaced by <er>movie projector</er>.</def> <mark>[archaic]</mark> <br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bioplasm</ent><br/
<hw>Bi"o*plasm</hw> <pr>(b<imac/"<osl/*pl<acr/z'm)</pr>, <pos>n.</pos> <ety>[Gr. <grk>bi`os</grk> life + <grk>pla`sma</grk> form, mold, fr. <grk>pla`ssein</grk> to mold.]</ety> <fld>(Biol.)</fld> <def>A name suggested by Dr. Beale for the germinal matter supposed to be essential to the functions of all living beings; the material through which every form of life manifests itself; unaltered protoplasm.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 147 --></p>

<p><ent>Bioplasmic</ent><br/
<hw>Bi`o*plas"mic</hw> <pr>(b<imac/`<osl/*pl<acr/z"m<icr/k)</pr>, <pos>a.</pos> <def>Pertaining to, or consisting of, bioplasm.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bioplast</ent><br/
<hw>Bi"o*plast</hw> <pr>(-pl<acr/st)</pr>, <pos>n.</pos> <ety>[Gr. <grk>bi`os</grk> life + <grk>pla`ssein</grk> to form.]</ety> <fld>(Biol.)</fld> <def>A tiny mass of bioplasm, in itself a living unit and having formative power, as a living white blood corpuscle; bioblast.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bioplastic</ent><br/
<hw>Bi`o*plas"tic</hw> <pr>(b<imac/`<osl/*pl<acr/s"t<icr/k)</pr>, <pos>a.</pos> <fld>(Biol.)</fld> <def>Bioplasmic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biopsychical</ent><br/
<ent>Biopsychic</ent><br/
<mhw>{ <hw>Bi`o*psy"chic</hw> <pr>(?)</pr>, <hw>Bi`o*psy"chic*al</hw> <pr>(?)</pr> }</mhw>, <pos>a.</pos>} <ety>[Gr. <grk>bi`os</grk> life + <ets>psychic</ets>, <ets>-cal</ets>.]</ety> <def>Pertaining to psychical phenomena in their relation to the living organism or to the general phenomena of life.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>bioreactor</ent><br/
<hw>bi`o*re*ac"tor</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>an apparatus in which a suspension of microorganisms in a liquid are used to perform chemical reactions, as in synthesis of pharmaceutical agents or the conversion of harmful waste to less harmful substances.  The reactor consists of a vessel to contain the suspension of microorganisms, plus a variety of attached devices used to control the reaction.</def><br/
[<source>PJC</source>]</p>

<p><ent>bioremediation</ent><br/
<hw>bi`o*re*me*di*a"tion</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>the branch of biotechnology that uses biological processes to overcome environmental problems.</def><br/
[<source>WordNet 1.6</source>]</p>

<p><ent>Biorgan</ent><br/
<hw>Bi*or"gan</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>bi`os</grk> life + E. <ets>organ</ets>.]</ety> <fld>(Biol.)</fld> <def>A physiological organ; a living organ; an organ endowed with function; -- distinguished from <contr>idorgan</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bioscope</ent><br/
<hw>Bi"o*scope</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>bi`os</grk> life + <ets>-scope</ets>.]</ety> <sn>1.</sn>  <def>A view of life; that which gives such a view.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Bagman's <qex>Bioscope</qex>: Various Views of Men and Manners. <mark>[<it>Book Title</it>.]</mark></q> <rj><qau>W. Bayley (1824).</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <def>An animated picture machine for screen projection; a cinematograph (which see); an archaic term replaced by <er>movie projector</er>.</def> <mark>[archaic]</mark> <br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>3.</sn> <def>a South African movie theater.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Biostatics</ent><br/
<hw>Bi`o*stat"ics</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>bi`os</grk> life + <ets><?/</ets>. See <er>Statics</er>.]</ety> <fld>(Biol.)</fld> <def>The physical phenomena of organized bodies, in opposition to their organic or vital phenomena.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biostatistics</ent><br/
<hw>Bi`o*sta*tis"tics</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>bi`os</grk> life + E. <ets>statistics</ets>.]</ety> <fld>(Biol.)</fld> <def>Vital statistics.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>biosynthesis</ent><br/
<hw>biosynthesis</hw> <pos>n.</pos> <sn>1.</sn> <def>production of a chemical compound by a living organism.</def><br/
<syn><b>Syn. --</b> biogenesis.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>the production of chemical substances by use of reagents or enzymes derived from living organisms, in reactions modeled on those observed in living organisms.</def><br/
[<source>PJC</source>]</p>

<p><ent>biosynthetic</ent><br/
<hw>biosynthetic</hw> <pos>adj.</pos> <def>of or pertaining to biosynthesis.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>biosystematic</ent><br/
<hw>biosystematic</hw> <pos>adj.</pos> <def>of or pertaining to biosystematics.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>biosystematics</ent><br/
<hw>biosystematics</hw> <pos>n.</pos> <def>use of data (e. g. cytogenetic or biochemical) to assess taxonomic relations esp within an evolutionary framework.</def><br/
<syn><b>Syn. --</b> biosystematy.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>biosystematy</ent><br/
<hw>biosystematy</hw> <pos>n.</pos> <def>use of data (e. g. cytogenetic or biochemical) to assess taxonomic relations especially within an evolutionary framework.</def><br/
<syn><b>Syn. --</b> biosystematics.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>biota</ent><br/
<hw>bi*o"ta</hw> <pos>n.</pos> <pr>(b<imac/*<omac/"t<adot/)</pr>, <def>all the plant and animal life of a particular region.</def><br/
<syn><b>Syn. --</b> biology.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Biotaxy</ent><br/
<hw>Bi"o*tax`y</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>bi`os</grk> life + <ets><?/</ets> arrangement.]</ety> <fld>(Biol.)</fld> <def>The classification of living organisms according to their structural character; taxonomy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>biotechnology</ent><br/
<hw>bi`o*tech*nol"o*gy</hw> <pos>n.</pos> <def>same as <er>bioengineering</er>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Biotic</ent><br/
<hw>Bi*ot"ic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Gr. <grk>biwtiko`s</grk> pert. to life.]</ety> <sn>1.</sn> <fld>(Biol.)</fld> <def>Relating to life; <as>as, the <ex>biotic</ex> principle</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>produced by or caused by living things.</def><br/
[<source>PJC</source>]</p>

<p><ent>biotin</ent><br/
<hw>bi"o*tin</hw> <pos>n.</pos> <def>a B vitamin (<chform>C10H16N2O3S</chform>) that aids in body growth; -- called also <altname>vitamin H</altname> and <altname>coenzyme R</altname>.  It functions as a coenzyme in many carboxylation reactions.</def> <note>Biotin binds tightly to the substance avidin, found in raw egg-whites.  Rats or chick on a diet high in raw egg-white may develop skin lesions and retarded growth, which can be prevented by adding biotin to the diet.</note> <au>[MI11]</au><br/
<syn><b>Syn. --</b> .</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Biotite</ent><br/
<hw>Bi"o*tite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From <ets>Biot</ets>, a French naturalist.]</ety> <fld>(Min.)</fld> <def>Mica containing iron and magnesia, generally of a black or dark green color; -- a common constituent of crystalline rocks. See <er>Mica</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>biotope</ent><br/
<hw>biotope</hw> <pos>n.</pos> <def>a region uniform in its environmental conditions and in the types of plants and animals living in it.</def><br/
[<source>PJC</source>]</p>

<p><ent>biotype</ent><br/
<hw>biotype</hw> <pos>n.</pos> <sn>1.</sn> <def>a group of organisms sharing the same genotype.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>the genotype shared by a <er>biotype{1}</er>.</def><br/
[<source>PJC</source>]</p>

<p><ent>biotypic</ent><br/
<hw>biotypic</hw> <pos>adj.</pos> <def>of or pertaining to a biotype.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>biovular</ent><br/
<hw>biovular</hw> <pos>adj.</pos>  <def>derived from two separate ferilized ova; -- of twins; <as>as, fraternal twins are <ex>biovular</ex></as>.  Antonym of <ant>identical</ant>.</def><br/
<syn><b>Syn. --</b> fraternal.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bipalmate</ent><br/
<hw>Bi*pal"mate</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>palmate</ets>.]</ety> <fld>(Bot.)</fld> <def>Palmately branched, with the branches again palmated.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biparietal</ent><br/
<hw>Bi`pa*ri"e*tal</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>parietal</ets>.]</ety> <fld>(Anat.)</fld> <def>Of or pertaining to the diameter of the cranium, from one parietal fossa to the other.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biparous</ent><br/
<hw>Bip"a*rous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bis</ets> twice + <ets>parere</ets> to bring forth.]</ety> <def>Bringing forth two at a birth.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bipartible</ent><br/
<hw>Bi*part"i*ble</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>bipartible</ets>. See <er>Bipartite</er>.]</ety> <def>Capable of being divided into two parts.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bipartient</ent><br/
<hw>Bi*par"tient</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bis</ets> twice + <ets>partiens</ets>, <pos>p. pr.</pos> of <ets>partire</ets> to divide.]</ety> <def>Dividing into two parts.</def> -- <def2><pos>n.</pos>  <def>A number that divides another into two equal parts without a remainder.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bipartile</ent><br/
<hw>Bi*par"tile</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Divisible into two parts.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bipartite</ent><br/
<hw>Bip"ar*tite</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bipartitus</ets>, p. p. of <ets>bipartire</ets>; <ets>bis</ets> twice + <ets>partire</ets>. See <er>Partite</er>.]</ety> <sn>1.</sn> <def>Being in two parts; having two correspondent parts, as a legal contract or writing, one for each party; shared by two; <as>as, a <ex>bipartite</ex> treaty</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Divided into two parts almost to the base, as a leaf; consisting of two parts or subdivisions.</def>  <rj><au>Gray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bipartition</ent><br/
<hw>Bi`par*ti"tion</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The act of dividing into two parts, or of making two correspondent parts, or the state of being so divided.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bipectinated</ent><br/
<ent>Bipectinate</ent><br/
<mhw>{ <hw>Bi*pec"ti*nate</hw> <pr>(<?/)</pr>, <hw>Bi*pec"ti*na`ted</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>pectinate</ets>.]</ety> <fld>(Biol.)</fld> <def>Having two margins toothed like a comb.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biped</ent><br/
<hw>Bi"ped</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>bipes</ets>; <ets>bis</ets> twice + <ets>pes</ets>, <ets>pedis</ets>, <?/oot: cf. F. <ets>bip<egrave/de</ets>.]</ety> <def>A two-footed animal, as man.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biped</ent><br/
<hw>Bi"ped</hw>, <pos>a.</pos> <def>Having two feet; two-footed.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>By which the man, when heavenly life was ceased,<br/
Became a helpless, naked, <qex>biped</qex> beast.</q> <rj><qau>Byrom.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bipedal</ent><br/
<hw>Bip"e*dal</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bipedalis</ets>: cf. F. <ets>bip<eacute/dal</ets>. See <er>Biped</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>Having two feet; biped.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Pertaining to a biped.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bipeltate</ent><br/
<hw>Bi*pel"tate</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>peltate</ets>.]</ety> <def>Having a shell or covering like a double shield.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bipennated</ent><br/
<ent>Bipennate</ent><br/
<mhw>{ <hw>Bi*pen"nate</hw> <pr>(<?/)</pr>, <hw>Bi*pen"na*ted</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>pennate</ets>: cf. L. <ets>bipennis</ets>. Cf. <er>Bipinnate</er>.]</ety> <def>Having two wings.</def> <ldquo/<xex>Bipennated</xex> insects.<rdquo/  <rj><au>Derham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bipennis</ent><br/
\'d8<hw>Bi*pen"nis</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L.]</ety> <def>An ax with an edge or blade on each side of the handle.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bipetalous</ent><br/
<hw>Bi*pet"al*ous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>petalous</ets>.]</ety> <fld>(Bot.)</fld> <def>Having two petals.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bipinnaria</ent><br/
\'d8<hw>Bi`pin*na"ri*a</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[NL., fr. L. <ets>bis</ets> twice + <ets>pinna</ets> feather.]</ety> <fld>(Zool.)</fld> <def>The larva of certain starfishes as developed in the free-swimming stage.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bipinnated</ent><br/
<ent>Bipinnate</ent><br/
<mhw>{ <hw>Bi*pin"nate</hw> <pr>(<?/)</pr>, <hw>Bi*pin"na*ted</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>pinnate</ets>; cf. F. <ets>bipinn<eacute/</ets>. Cf. <er>Bipennate</er>.]</ety> <def>Twice pinnate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bipinnatifid</ent><br/
<hw>Bi`pin*nat"i*fid</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>pinnatifid</ets>.]</ety> <fld>(Bot.)</fld> <def>Doubly pinnatifid.</def><br/
[<source>1913 Webster</source>]</p>

<p><note>A <xex>bipinnatifid leaf</xex> is a pinnatifid leaf having its segments or divisions also pinnatifid. The primary divisions are pinn<ae/ and the secondary <xex>pinnules</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biplane</ent><br/
<hw>Bi"plane</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>plane</ets>.]</ety> <fld>(A<eum/ronautics)</fld> <def>An a<eum/roplane with two main supporting surfaces one above the other.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Biplane</ent><br/
<hw>Bi"plane</hw>, <pos>a.</pos> <fld>(A<eum/ronautics)</fld> <def>Having, or consisting of, two superposed planes, a<eum/rocurves, or the like; of or pertaining to a biplane; <as>as, a <ex>biplane</ex> rudder</as>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Biplicate</ent><br/
<hw>Bip"li*cate</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>plicate</ets>.]</ety> <def>Twice folded together.</def>  <rj><au>Henslow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biplicity</ent><br/
<hw>Bi*plic"i*ty</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The state of being twice folded; reduplication.</def> <mark>[R.]</mark>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bipolar</ent><br/
<hw>Bi*po"lar</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>polar</ets>. Cf. <er>Dipolar</er>.]</ety> <def>Doubly polar; having two poles; <as>as, a <ex>bipolar</ex> cell or corpuscle</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bipolarity</ent><br/
<hw>Bi`po*lar"i*ty</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Bipolar quality.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bipontine</ent><br/
<ent>Bipont</ent><br/
<mhw>{ <hw>Bi"pont</hw> <pr>(<?/)</pr>, <hw>Bi*pont"ine</hw>  }</mhw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Bibliog.)</fld> <def>Relating to books printed at Deuxponts, or Bipontium (Zweibr<uum/cken), in Bavaria.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biprism</ent><br/
<hw>Bi"prism</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>prism</ets>.]</ety> <sn>1.</sn>  <def>A prism whose refracting angle is very nearly 180 degrees.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <def>A combination of two short rectangular glass prisms cemented together at their diagonal faces so as to form a cube; -- called also <altname>optical cube</altname>. It is used in one form of photometer.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bipunctate</ent><br/
<hw>Bi*punc"tate</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>punctate</ets>.]</ety> <def>Having two punctures, or spots.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bipunctual</ent><br/
<hw>Bi*punc"tu*al</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having two points.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bipupillate</ent><br/
<hw>Bi*pu"pil*late</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>pupil</ets> (of the eye).]</ety> <fld>(Zool.)</fld> <def>Having an eyelike spot on the wing, with two dots within it of a different color, as in some butterflies.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bipyramidal</ent><br/
<hw>Bi`py*ram"i*dal</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>pyramidal</ets>.]</ety> <def>Consisting of two pyramids placed base to base; having a pyramid at each of the extremities of a prism, as in quartz crystals.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biquadrate</ent><br/
<hw>Bi*quad"rate</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>quadrate</ets>.]</ety> <fld>(Math.)</fld> <def>The fourth power, or the square of the square. Thus 4x4=16, the square of 4, and 16x16=256, the <xex>biquadrate</xex> of 4.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biquadratic</ent><br/
<hw>Bi`quad*rat"ic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>quadratic</ets>: cf. F. <ets>biquadratique</ets>.]</ety> <fld>(Math.)</fld> <def>Of or pertaining to the biquadrate, or fourth power.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Biquadratic equation</b></col> <fld>(Alg.)</fld>, <cd>an equation of the fourth degree, or an equation in some term of which the unknown quantity is raised to the fourth power.</cd> -- <col><b>Biquadratic root of a number</b></col>, <cd>the square root of the square root of that number. Thus the square root of 81 is 9, and the square root of 9 is 3, which is the <xex>biquadratic</xex> root of 81. Hutton.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biquadratic</ent><br/
<hw>Bi`quad*rat"ic</hw>, <pos>n.</pos> <fld>(Math.)</fld> <sd>(a)</sd> <def>A biquadrate.</def> <sd>(b)</sd> <def>A biquadratic equation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biquintile</ent><br/
<hw>Bi*quin"tile</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>quintile</ets>: cf. F. <ets>biquintile</ets>.]</ety> <fld>(Astron.)</fld> <def>An aspect of the planets when they are distant from each other by <xex>twice the fifth</xex> part of a great circle -- that is, twice 72 degrees.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>biracial</ent><br/
<hw>biracial</hw> <pos>adj.</pos> <def>consisting of, combining two races.</def> <illu>a <ex>biracial</ex> committee</illu><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>biradial</ent><br/
<hw>biradial</hw> <pos>adj.</pos> <def>showing both bilateral and radial symmetry.</def> <illu>some sea anemones are <ex>biradial</ex>.</illu><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Biradiated</ent><br/
<ent>Biradiate</ent><br/
<mhw>{ <hw>Bi*ra"di*ate</hw> <pr>(<?/)</pr>, <hw>Bi*ra"di*a`ted</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>radiate</ets>.]</ety> <def>Having two rays; <as>as, a <ex>biradiate</ex> fin</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biramous</ent><br/
<hw>Bi*ra"mous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>ramous</ets>.]</ety> <fld>(Biol.)</fld> <def>Having, or consisting of, two branches.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birch</ent><br/
<hw>Birch</hw> <pr>(b<etil/rch)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Birches</plw> <pr>(-<ecr/z)</pr>.</plu> <ety>[OE. <ets>birche</ets>, <ets>birk</ets>, AS. <ets>birce</ets>, <ets>beorc</ets>; akin to Icel. <ets>bj<oum/rk</ets>, Sw. <ets>bj<oum/rk</ets>, Dan. <ets>birk</ets>, D. <ets>berk</ets>, OHG. <ets>piricha</ets>, MHG. <ets>birche</ets>, <ets>birke</ets>, G. <ets>birke</ets>, Russ. <ets>bereza</ets>, Pol. <ets>brzoza</ets>, Serv. <ets>breza</ets>, Skr. <ets>bh<umac/rja</ets>. <root/254. Cf. 1st <er>Birk</er>.]</ety> <sn>1.</sn> <def>A tree of several species, constituting the genus <gen>Betula</gen>; as, the white or common birch (<spn>Betula alba</spn>) (also called silver birch and lady birch); the dwarf birch (<spn>Betula glandulosa</spn>); the paper or canoe birch (<spn>Betula papyracea</spn>); the yellow birch (<spn>Betula lutea</spn>); the black or cherry birch (<spn>Betula lenta</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The wood or timber of the birch.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A birch twig or birch twigs, used for flogging.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The twigs of the common European birch (B. alba), being tough and slender, were formerly much used for rods in schools. They were also made into brooms.</note><br/
[<source>1913 Webster</source>]</p>

<p><q>The threatening twigs of <qex>birch</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A birch-bark canoe.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Birch of Jamaica</b></col>, <cd>a species (<spn>Bursera gummifera</spn>) of turpentine tree.</cd> -- <col><b>Birch partridge</b></col>. <fld>(Zool.)</fld> <cd>See <er>Ruffed grouse</er>.</cd> -- <col><b>Birch wine</b></col>, <cd>wine made of the spring sap of the birch.</cd> -- <col><b>Oil of birch</b></col>. <sd>(a)</sd> <cd>An oil obtained from the bark of the common European birch (<spn>Betula alba</spn>), and used in the preparation of genuine (and sometimes of the imitation) Russia leather, to which it gives its peculiar odor.</cd> <sd>(b)</sd> <cd>An oil prepared from the black birch (<spn>Betula lenta</spn>), said to be identical with the oil of wintergreen, for which it is largely sold.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birch</ent><br/
<hw>Birch</hw>, <pos>a.</pos> <def>Of or pertaining to the birch; birchen.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birch</ent><br/
<hw>Birch</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Birched</conjf> <pr>(b<etil/rcht)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Birching</conjf>.]</vmorph> <def>To whip with a birch rod or twig; to flog.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>birchbark</ent><br/
<hw>birch"bark`</hw> <pos>n.</pos> <def>a canoe made with the bark of a birch tree.</def><br/
<syn><b>Syn. --</b> birchbark canoe.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Birchen</ent><br/
<hw>Birch"en</hw> <pr>(b<etil/rch"'n)</pr>, <pos>a.</pos> <def>Of or relating to birch.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He passed where Newark's stately tower<br/
Looks out from Yarrow's <qex>birchen</qex> bower.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bird</ent><br/
<hw>Bird</hw> <pr>(b<etil/rd)</pr>, <pos>n.</pos> <ety>[OE. <ets>brid</ets>, <ets>bred</ets>, <ets>bird</ets>, young bird, bird, AS. <ets>bridd</ets> young bird. <root/92.]</ety> <sn>1.</sn> <def>Orig., a chicken; the young of a fowl; a young eaglet; a nestling; and hence, a feathered flying animal (see 2).</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That ungentle gull, the cuckoo's <qex>bird</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>brydds</qex> [birds] of the aier have nestes.</q> <rj><qau>Tyndale (Matt. viii. 20).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>A warm-blooded, feathered vertebrate provided with wings. See <er>Aves</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Specifically, among sportsmen, a game bird.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Fig.: A girl; a maiden.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And by my word! the bonny <qex>bird</qex><br/
In danger shall not tarry.</q> <rj><qau>Campbell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Arabian bird</b></col>, <cd>the phenix.</cd> -- <col><b>Bird of Jove</b></col>, <cd>the eagle.</cd> -- <col><b>Bird of Juno</b></col>, <cd>the peacock.</cd> -- <col><b>Bird louse</b></col> <fld>(Zool.)</fld>, <cd>a wingless insect of the group Mallophaga, of which the genera and species are very numerous and mostly parasitic upon birds. -- Bird mite <fld>(Zool.)</fld>, a small mite (genera <gen>Dermanyssus</gen>, <gen>Dermaleichus</gen> and allies) parasitic upon birds. The species are numerous.</cd> -- <col><b>Bird of passage</b></col>, <cd>a migratory bird.</cd> -- <col><b>Bird spider</b></col> <fld>(Zool.)</fld>, <cd>a very large South American spider (<spn>Mygale avicularia</spn>). It is said sometimes to capture and kill small birds.</cd> -- <col><b>Bird tick</b></col> <fld>(Zool.)</fld>, <cd>a dipterous insect parasitic upon birds (genus <gen>Ornithomyia</gen>, and allies), usually winged.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bird</ent><br/
<hw>Bird</hw> <pr>(b<etil/rd)</pr>, <pos>v. i.</pos> <sn>1.</sn> <def>To catch or shoot birds.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Hence: To seek for game or plunder; to thieve.</def> <mark>[R.]</mark>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>to watch birds, especially in their natural habitats, for enjoyment; to birdwatch.</def><br/
[<source>PJC</source>]</p>

<p><ent>birdbath</ent><br/
<hw>bird"bath`</hw> <pos>n.</pos> <def>an ornamental basin (usually in a garden) for birds to bathe in.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Birdbolt</ent><br/
<hw>Bird"bolt`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A short blunt arrow for killing birds without piercing them.</def> <specif>Hence:</specif> <def>Anything which smites without penetrating.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>birdbrain</ent><br/
<hw>bird"brain`</hw> <pos>n.</pos> <sn>1.</sn> <def>a person with confused ideas; incapable of serious thought.</def><br/
<syn><b>Syn. --</b> addle-head, loon.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Birdcage</ent><br/
<ent>bird-cage</ent><br/
<ent>Bird cage</ent><br/
<mhw>{ <hw>Bird" cage"</hw>, <hw>bird-cage</hw>, <it>or</it>  <hw>Bird"cage`</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A cage for confining birds.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birdcall</ent><br/
<hw>Bird"call`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A sound made in imitation of the note or cry of a bird for the purpose of decoying the bird or its mate.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An instrument of any kind, as a whistle, used in making the sound of a birdcall.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birdcatcher</ent><br/
<hw>Bird"catch`er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One whose employment it is to catch birds; a fowler.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birdcatching</ent><br/
<hw>Bird"catch`ing</hw>, <pos>n.</pos> <def>The art, act, or occupation or catching birds or wild fowls.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bird cherry</ent><br/
<hw>Bird" cher`ry</hw> <pr>(<?/)</pr>. <fld>(Bot.)</fld> <def>A shrub (<spn>Prunus Padus</spn> ) found in Northern and Central Europe. It bears small black cherries.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birder</ent><br/
<hw>Bird"er</hw> <pr>(-<etil/r)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A birdcatcher.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>a <er>birdwatcher</er>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bird-eyed</ent><br/
<hw>Bird"-eyed`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Quick-sighted; catching a glance as one goes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bird fancier</ent><br/
<hw>Bird" fan`ci*er</hw> <pr>(<?/)</pr>. <sn>1.</sn> <def>One who takes pleasure in rearing or collecting rare or curious birds.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who has for sale the various kinds of birds which are kept in cages.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birdie</ent><br/
<hw>Bird"ie</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A pretty or dear little bird; -- a pet name.</def>  <rj><au>Tennyson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birdikin</ent><br/
<hw>Bird"i*kin</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A young bird.</def>  <rj><au>Thackeray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birding</ent><br/
<hw>Bird"ing</hw>, <pos>n.</pos> <def>Birdcatching or fowling.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Birding piece</b></col>, <cd>a fowling piece.</cd>  <rj><au>Shak.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birdlet</ent><br/
<hw>Bird"let</hw>, <pos>n.</pos> <def>A little bird; a nestling.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birdlike</ent><br/
<hw>Bird"like`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Resembling a bird.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birdlime</ent><br/
<hw>Bird"lime`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Bird</ets> + <ets>lime</ets> viscous substance.]</ety> <def>An extremely adhesive viscid substance, usually made of the middle bark of the holly, by boiling, fermenting, and cleansing it. When a twig is smeared with this substance it will hold small birds which may light upon it. Hence: Anything which insnares.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Not <qex>birdlime</qex> or Idean pitch produce<br/
A more tenacious mass of clammy juice.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Birdlime</xex> is also made from mistletoe, elder, etc.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birdlime</ent><br/
<hw>Bird"lime`</hw>, <pos>v. t.</pos> <def>To smear with birdlime; to catch with birdlime; to insnare.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>When the heart is thus <qex>birdlimed</qex>, then it cleaves to everything it meets with.</q> <rj><qau>Coodwin.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birdling</ent><br/
<hw>Bird"ling</hw>, <pos>n.</pos> <def>A little bird; a nestling.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birdman</ent><br/
<hw>Bird"man</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A fowler or birdcatcher.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bird of paradise</ent><br/
<hw>Bird" of par"a*dise</hw> <pr>(<?/)</pr>. <fld>(Zool.)</fld> <def>The name of several very beautiful birds of the genus <gen>Paradisea</gen> and allied genera, inhabiting New Guinea and the adjacent islands. The males have brilliant colors, elegant plumes, and often remarkable tail feathers.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The <stype>Great emerald</stype> (<spn>Paradisea apoda</spn>) and the <stype>Lesser emerald</stype> (<spn>Paradisea minor</spn>) furnish many of the plumes used as ornaments by ladies; the <stype>Red bird of paradise</stype> is <spn>Paradisea rubra</spn> <it>or</it>  <spn>Paradisea sanguinea</spn>; the <stype>Golden bird of paradise</stype> is <spn>Parotia aurea</spn> <it>or</it> <spn>Parotia sexsetacea</spn>; the <stype>King bird of paradise</stype> is <spn>Cincinnurus regius</spn>.</p>

<p>The name is also applied to the longer-billed birds of another related group (<fam>Epimachin<ae/</fam>) from the same region. The <stype>Twelve-wired bird of paradise</stype> (<spn>Seleucides alba</spn>) is one of these. See <er>Paradise bird</er>, and Note under <er>Apod</er>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>bird-on-the-wing</ent><br/
<hw>bird-on-the-wing</hw> <pos>n.</pos> <def>a common trailing perennial milkwort of eastern North America (<spn>Polygala paucifolia</spn>), having leaves like wintergreen and usually rosy-purple flowers with winged sepals.</def><br/
<syn><b>Syn. --</b> flowering wintergreen, gaywings, gay-wings, fringed polygala.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bird pepper</ent><br/
<hw>Bird" pep`per</hw> <pr>(<?/)</pr>. <def>A species of capsicum (<spn>Capsicum baccatum</spn>), whose small, conical, coral-red fruit is among the most piquant of all red peppers.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birdman</ent><br/
<hw>Bird"man</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An aviator; airman.</def> <mark>[Colloq.]</mark><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bird's-beak</ent><br/
<hw>Bird's"-beak`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Arch.)</fld> <def>A molding whose section is thought to resemble a beak.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birdseed</ent><br/
<hw>Bird"seed`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Canary seed, hemp, millet or other small seeds used for feeding caged birds.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bird's-eye</ent><br/
<hw>Bird's"-eye`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Seen from above, as if by a flying bird; embraced at a glance; hence, general; not minute, or entering into details; <as>as, a <ex>bird's-eye</ex> view</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Marked with spots resembling bird's eyes; <as>as, <ex>bird's-eye</ex> diaper; <ex>bird's-eye</ex> maple</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bird's-eye</ent><br/
<hw>Bird's"-eye`</hw>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A plant with a small bright flower, as the Adonis or pheasant's eye, the mealy primrose (<spn>Primula farinosa</spn>), and species of Veronica, Geranium, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bird's-eye maple</ent><br/
<hw>Bird's"-eye` ma"ple</hw> <pr>(<?/)</pr>. <def>See under <er>Maple</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bird's-foot</ent><br/
<hw>Bird's"-foot`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A papilionaceous plant, the <spn>Ornithopus</spn>, having a curved, cylindrical pod tipped with a short, clawlike point.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bird's-foot trefoil</b></col>. <fld>(Bot.)</fld> <sd>(a)</sd> <cd>A genus of plants (<gen>Lotus</gen>) with clawlike pods. <spn>Lotus corniculatas</spn>, with yellow flowers, is very common in Great Britain.</cd> <sd>(b)</sd> <cd>the related plant, <spn>Trigonella ornithopodioides</spn>, is also European.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bird's-mouth</ent><br/
<hw>Bird's-mouth`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Arch.)</fld> <def>An interior angle or notch cut across a piece of timber, for the reception of the edge of another, as that in a rafter to be laid on a plate; -- commonly called <altname>crow's-foot</altname> in the United States.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bird's-nest</ent><br/
<ent>Bird's nest</ent><br/
<mhw>{ <hw>Bird's" nest`</hw>, <it>or</it>  <hw>Bird's-nest</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The nest in which a bird lays eggs and hatches her young.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Cookery)</fld> <def>The nest of a small swallow (<spn>Collocalia nidifica</spn> and several allied species), of China and the neighboring countries, which is mixed with soups.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The nests are found in caverns and fissures of cliffs on rocky coasts, and are composed in part of alg<ae/. They are of the size of a goose egg, and in substance resemble isinglass. See <xex>Illust.</xex> under <er>Edible</er>.</note><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 148 --></p>

<p><sn>3.</sn> <fld>(Bot.)</fld> <def>An orchideous plant with matted roots, of the genus <gen>Neottia</gen> (<spn>Neottia nidus-avis</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bird's-nest pudding</b></col>, <cd>a pudding containing apples whose cores have been replaced by sugar.</cd> -- <col><b>Yellow bird's nest</b></col>, <cd>a plant, the <spn>Monotropa hypopitys</spn>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bird's-nesting</ent><br/
<hw>Bird's-nest`ing</hw> <pr>(b<etil/rdz"n<ecr/st`<icr/ng)</pr>, <pos>n.</pos> <def>Hunting for, or taking, birds' nests or their contents.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bird's-tongue</ent><br/
<hw>Bird's"-tongue`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>The knotgrass (<spn>Polygonum aviculare</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birdwatch</ent><br/
<hw>Bird"watch`</hw> <pr>(b<etil/rd"w<ocr/ch`)</pr>, <pos>v.</pos> <def>to watch birds, especially in their natural habitats, for enjoyment or as a hobby; to <er>bird{3}</er>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Birdwatcher</ent><br/
<hw>Bird"watch`er</hw> <pr>(b<etil/rd"w<aum/ch`<etil/r)</pr>, <pos>n.</pos> <def>one who enjoys watching birds, especially to find and identify a variety of birds in their natural habitats; a birder{2}.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bird-witted</ent><br/
<hw>Bird"-wit`ted</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Flighty; passing rapidly from one subject to another; not having the faculty of attention.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birdwoman</ent><br/
<hw>Bird"wom`an</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An airwoman; an aviatress.</def> <mark>[Colloq.]</mark><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Birectangular</ent><br/
<hw>Bi`rec*tan"gu*lar</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>rectangular</ets>.]</ety> <def>Containing or having two right angles; <as>as, a <ex>birectangular</ex> spherical triangle</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bireme</ent><br/
<hw>Bi"reme</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>biremis</ets>; <ets>bis</ets> twice + <ets>remus</ets> oar: cf. F. <ets>bir<egrave/me</ets>.]</ety> <def>An ancient galley or vessel with two banks or tiers of oars.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biretta</ent><br/
<hw>Bi*ret"ta</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Same as <er>Berretta</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birgander</ent><br/
<hw>Bir"gan*der</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Bergander</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birk</ent><br/
<hw>Birk</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Birch</er>, <pos>n.</pos>]</ety> <def>A birch tree.</def> <mark>[Prov. Eng.]</mark> <ldquo/The silver <xex>birk</xex>.<rdquo/  <rj><au>Tennyson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birk</ent><br/
<hw>Birk</hw>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A small European minnow (<spn>Leuciscus phoxinus</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birken</ent><br/
<hw>Birk"en</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <ety>[From  1st <er>Birk</er>.]</ety> <def>To whip with a birch or rod.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birken</ent><br/
<hw>Birk"en</hw>, <pos>a.</pos> <def>Birchen; <as>as, <ex>birken</ex> groves</as>.</def>  <rj><au>Burns.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birkie</ent><br/
<hw>Bir"kie</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A lively or mettlesome fellow.</def> <mark>[Jocular, Scot.]</mark>  <rj><au>Burns.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birl</ent><br/
<hw>Birl</hw> <pr>(<?/)</pr>, <pos>v. t. & i.</pos> <def>To revolve or cause to revolve; to spin.</def> <mark>[Scot.]</mark>  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birl</ent><br/
<hw>Birl</hw> <pr>(<?/)</pr>, <pos>v. t. & i.</pos> <ety>[AS. <ets>byrlian</ets>. <root/92.]</ety> <def>To pour (beer or wine); to ply with drink; to drink; to carouse.</def> <mark>[Obs. or Dial.]</mark>  <rj><au>Skelton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birlaw</ent><br/
<hw>Bir"law</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>By</er><er>-law</er>.]</ety> <fld>(Law)</fld> <def>A law made by husbandmen respecting rural affairs; a rustic or local law or by-law.</def> <altsp>[Written also <asp>byrlaw</asp>, <asp>birlie</asp>, <asp>birley</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birmingham</ent><br/
<hw>Birmingham</hw> <pos>n.</pos> <sn>1.</sn> <def>a city in Alabama.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>a city in England.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Biro</ent><br/
<hw>Biro</hw> <pos>n.</pos> <ety>[from the name of the inventor.]</ety> <def>a pen with small metal ball as point of transfer of ink to paper;  same as <er>ballpoint pen</er>.</def><br/
<syn><b>Syn. --</b> ballpoint, ballpoint pen, ballpen.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Birostrated</ent><br/
<ent>Birostrate</ent><br/
<mhw>{ <hw>Bi*ros`trate</hw> <pr>(<?/)</pr>, <hw>Bi*ros"tra*ted</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>rostrate</ets>.]</ety> <def>Having a double beak, or two processes resembling beaks.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The capsule is bilocular and <qex>birostrated</qex>.</q> <rj><qau>Ed. Encyc.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birr</ent><br/
<hw>Birr</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Birred</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Birring</conjf>.]</vmorph> <ety>[Cf. OE. <ets>bur</ets>, <ets>bir</ets>, wind, storm wind, fr. Icel. <ets>byrr</ets> wind. Perh. imitative.]</ety> <def>To make, or move with, a whirring noise, as of wheels in motion.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birr</ent><br/
<hw>Birr</hw>, <pos>n.</pos> <sn>1.</sn> <def>A whirring sound, as of a spinning wheel.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A rush or impetus; force.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birrus</ent><br/
<hw>Bir"rus</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[LL., fr. L. <ets>birrus</ets> a kind of cloak. See <er>Berretta</er>.]</ety> <def>A coarse kind of thick woolen cloth, worn by the poor in the Middle Ages; also, a woolen cap or hood worn over the shoulders or over the head.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birse</ent><br/
<hw>Birse</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A bristle or bristles.</def> <mark>[Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birt</ent><br/
<hw>Birt</hw> <pr>(b<etil/rt)</pr>, <pos>n.</pos> <ety>[OE. <ets>byrte</ets>; cf. F. <ets>bertonneau</ets>. Cf. <er>Bret</er>, <er>Burt</er>.]</ety> <fld>(Zool.)</fld> <def>A fish of the turbot kind; the brill.</def>  <altsp>[Written also <asp>burt</asp>, <asp>bret</asp>, or <asp>brut</asp>.]</altsp> <mark>[Prov. Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birth</ent><br/
<hw>Birth</hw> <pr>(b<etil/rth)</pr>, <pos>n.</pos> <ety>[OE. <ets>burth</ets>, <ets>birth</ets>, AS. <ets>beor<edh/</ets>, <ets>gebyrd</ets>, fr. <ets>beran</ets> to bear, bring forth; akin to D. <ets>geboorte</ets>, OHG. <ets>burt</ets>, <ets>giburt</ets>, G. <ets>geburt</ets>, Icel. <ets>bur<edh/r</ets>, Skr. <ets>bhrti</ets> bearing, supporting; cf. Ir. & Gael. <ets>beirthe</ets> born, brought forth. <root/92. See 1st <er>Bear</er>, and cf. <er>Berth</er>.]</ety> <sn>1.</sn> <def>The act or fact of coming into life, or of being born; -- generally applied to human beings; <as>as, the <ex>birth</ex> of a son</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Lineage; extraction; descent; sometimes, high birth; noble extraction.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Elected without reference to <qex>birth</qex>, but solely for qualifications.</q> <rj><qau>Prescott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The condition to which a person is born; natural state or position; inherited disposition or tendency.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A foe by <qex>birth</qex> to Troy's unhappy name.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The act of bringing forth; <as>as, she had two children at a <ex>birth</ex></as>.</def> <ldquo/At her next <xex>birth</xex>.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>That which is born; that which is produced, whether animal or vegetable.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Poets are far rarer <qex>births</qex> than kings.</q> <rj><qau>B. Jonson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Others hatch their eggs and tend the <qex>birth</qex> till it is able to shift for itself.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>Origin; beginning; <as>as, the <ex>birth</ex> of an empire</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>New birth</b></col> <fld>(Theol.)</fld>, <cd>regeneration, or the commencement of a religious life.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Parentage; extraction; lineage; race; family.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birth</ent><br/
<hw>Birth</hw>, <pos>n.</pos> <def>See <er>Berth</er>.</def> <mark>[Obs.]</mark>  <rj><au>De Foe.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>birth control</ent><br/
<hw>birth control</hw> <pos>n.</pos> <def>the act or process of deliberately limiting the number of one's children born, especially by preventing conception.</def> <note>Conception may be prevented by ingesting medicines, using barriers such as condoms or spermicides during copulation, or by ligating or removing the reproductive organs.</note><br/
<syn><b>Syn. --</b> birth prevention, family planning.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Birthday</ent><br/
<hw>Birth"day`</hw> <pr>(b<etil/rth"d<amac/`)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The day in which any person is born; day of origin or commencement.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Those barbarous ages past, succeeded next<br/
The <qex>birthday</qex> of invention.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The day of the month in which a person was born, in whatever succeeding year it may recur; the anniversary of one's birth.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This is my <qex>birthday</qex>; as this very day<br/
Was Cassius born.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birthday</ent><br/
<hw>Birth"day`</hw>, <pos>a.</pos> <def>Of or pertaining to the day of birth, or its anniversary; <as>as, <ex>birthday</ex> gifts or festivities</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birthdom</ent><br/
<hw>Birth"dom</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Birth</ets> + <ets>-dom</ets>.]</ety> <def>The land of one's birth; one's inheritance.</def> <mark>[R.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>birthe</ent><br/
<hw>birthe</hw> <pos>v.</pos> <def>to give birth to.</def><br/
<syn><b>Syn. --</b> give birth, deliver, bear, birth, have.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Birthing</ent><br/
<hw>Birth"ing</hw>, <pos>n.</pos> <sn>1.</sn> <fld>(Naut.)</fld> <def>Anything added to raise the sides of a ship.</def>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>the act or process of giving birth.</def><br/
[<source>PJC</source>]</p>

<p><ent>Birthless</ent><br/
<hw>Birth"less</hw>, <pos>a.</pos> <def>Of mean extraction.</def> <mark>[R.]</mark>  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birthmark</ent><br/
<hw>Birth"mark`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Some peculiar mark or blemish on the body at birth.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Most part of this noble lineage carried upon their body for a natural <qex>birthmark</qex>, . . . a snake.</q> <rj><qau>Sir T. North.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birthnight</ent><br/
<hw>Birth"night`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The night in which a person is born; the anniversary of that night in succeeding years.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The angelic song in Bethlehem field,<br/
On thy <qex>birthnight</qex>, that sung thee Savior born.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birthplace</ent><br/
<hw>Birth"place`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The town, city, or country, where a person is born; place of origin or birth, in its more general sense.</def> <ldquo/The <xex>birthplace</xex> of valor.<rdquo/  <rj><au>Burns.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>birthrate</ent><br/
<mhw>birth rate, <hw>birthrate</hw></mhw> <pos>n.</pos> <def>the ratio of live births in an area to the population of that area; usually expressed as birthes per 1000 population per year.</def><br/
<syn><b>Syn. --</b> fertility, fertility rate.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Birthright</ent><br/
<hw>Birth"right`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Any right, privilege, or possession to which a person is entitled by birth, such as an estate descendible by law to an heir, or civil liberty under a free constitution; esp. the rights or inheritance of the first born.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Lest there be any . . . profane person, as Esau, who for one morsel of meat sold his <qex>birthright</qex>.</q> <rj><qau>Heb. xii. 16.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birthroot</ent><br/
<hw>Birth"root`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>An herbaceous plant (<spn>Trillium erectum</spn>), and its astringent rootstock, which is said to have medicinal properties.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Birthwort</ent><br/
<hw>Birth"wort`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A genus of herbs and shrubs (<spn>Aristolochia</spn>), reputed to have medicinal properties.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bis</ent><br/
<hw>Bis</hw> <pr>(<?/)</pr>, <pos>adv.</pos> <ety>[L. <ets>bis</ets> twice, for <ets>duis</ets>, fr. root of <ets>duo</ets> two. See <er>Two</er>, and cf. <er>Bi-</er>.]</ety> <def>Twice; -- a word showing that something is, or is to be, repeated; as a passage of music, or an item in accounts.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bis-</ent><br/
<hw>Bis-</hw>, <pos>pref.</pos> <def>A form of <er>Bi-</er>, sometimes used before <it>s</it>, <it>c</it>, or a vowel.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bisa antelope</ent><br/
<hw>Bi"sa an"te*lope</hw> <pr>(<?/)</pr>. <fld>(Zool.)</fld> <def>See <er>Oryx</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bisaccate</ent><br/
<hw>Bi*sac"cate</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>saccate</ets>.]</ety> <fld>(Bot.)</fld> <def>Having two little bags, sacs, or pouches.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biscayan</ent><br/
<hw>Bis*cay"an</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Of or pertaining to Biscay in Spain.</def> -- <def2><pos>n.</pos>  <def>A native or inhabitant of Biscay.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biscotin</ent><br/
<hw>Bis"co*tin</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>biscotin</ets>. See <er>Biscuit</er>.]</ety> <def>A confection made of flour, sugar, marmalade, and eggs; a sweet biscuit.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biscuit</ent><br/
<hw>Bis"cuit</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>biscuit</ets> (cf. It. <ets>biscotto</ets>, Sp. <ets>bizcocho</ets>, Pg. <ets>biscouto</ets>), fr. L. <ets>bis</ets> twice + <ets>coctus</ets>, p. p. of <ets>coquere</ets> to cook, bake. See <er>Cook</er>, and cf. <er>Bisque</er> a kind of porcelain.]</ety> <sn>1.</sn> <def>A kind of unraised bread, of many varieties, plain, sweet, or fancy, formed into flat cakes, and bakes hard; <as>as, ship <ex>biscuit</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>According to military practice, the bread or <qex>biscuit</qex> of the Romans was twice prepared in the oven.</q> <rj><qau>Gibbon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A small loaf or cake of bread, raised and shortened, or made light with soda or baking powder. Usually a number are baked in the same pan, forming a sheet or card.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Earthen ware or porcelain which has undergone the first baking, before it is subjected to the glazing.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Sculp.)</fld> <def>A species of white, unglazed porcelain, in which vases, figures, and groups are formed in miniature.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Meat biscuit</b></col>, <cd>an alimentary preparation consisting of matters extracted from meat by boiling, or of meat ground fine and combined with flour, so as to form biscuits.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biscutate</ent><br/
<hw>Bi*scu"tate</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>scutate</ets>.]</ety> <fld>(Bot.)</fld> <def>Resembling two bucklers placed side by side.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biscutella</ent><br/
<hw>Biscutella</hw> <pos>n.</pos> <def>a genus off Eurasian herbs and small shrubs: buckler mustard.</def><br/
<syn><b>Syn. --</b> genus Biscutella.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bise</ent><br/
\'d8<hw>Bise</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>A cold north wind which prevails on the northern coasts of the Mediterranean and in Switzerland, etc.; -- nearly the same as the <xex>mistral</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bise</ent><br/
<hw>Bise</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Paint.)</fld> <def>See <er>Bice</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bisect</ent><br/
<hw>Bi*sect"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bisected</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Bisecting</conjf>.]</vmorph> <ety>[L. <ets>bis</ets> twice + <ets>secare</ets>, <ets>sectum</ets>, to cut.]</ety> <sn>1.</sn> <def>To cut or divide into two parts.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Geom.)</fld> <def>To divide into two equal parts.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bisection</ent><br/
<hw>Bi*sec"tion</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>bissection</ets>.]</ety> <def>Division into two parts, esp. two equal parts.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bisector</ent><br/
<hw>Bi*sec"tor</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who, or that which, bisects; esp. <fld>(Geom.)</fld> a straight line which bisects an angle.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bisectrix</ent><br/
<hw>Bi*sec"trix</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The line bisecting the angle between the optic axes of a biaxial crystal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bisegment</ent><br/
<hw>Bi*seg"ment</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>segment</ets>.]</ety> <def>One of tow equal parts of a line, or other magnitude.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biseptate</ent><br/
<hw>Bi*sep"tate</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>septate</ets>.]</ety> <def>With two partitions or septa.</def>  <rj><au>Gray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biseriate</ent><br/
<ent>Biserial</ent><br/
<mhw>{ <hw>Bi*se"ri*al</hw> <pr>(<?/)</pr>, <hw>Bi*se"ri*ate</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>serial</ets>, <ets>seriate</ets>.]</ety> <def>In two rows or series.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biserrate</ent><br/
<hw>Bi*ser"rate</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>serrate</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Bot.)</fld> <def>Doubly serrate, or having the serratures serrate, as in some leaves.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>Serrate on both sides, as some antenn<ae/.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bisetous</ent><br/
<ent>Bisetose</ent><br/
<mhw>{ <hw>Bi*se"tose</hw> <pr>(<?/)</pr>, <hw>Bi*se"tous</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>setose</ets>, <ets>setous</ets>.]</ety> <def>Having two bristles.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bisexous</ent><br/
<hw>Bi*sex"ous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bis</ets> twice + <ets>sexus</ets> sex: cf. F. <ets>bissexe</ets>.]</ety> <def>Bisexual.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bisexual</ent><br/
<hw>Bi*sex"u*al</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>sexual</ets>.]</ety> <fld>(Biol.)</fld> <def>Of both sexes; hermaphrodite; as a flower with stamens and pistil, or an animal having ovaries and testes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bisexuous</ent><br/
<hw>Bi*sex"u*ous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Bisexual.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biseye</ent><br/
<hw>Bi*seye"</hw> <pr>(<?/)</pr>, <def><pos>p. p.</pos> of <er>Besee</er>.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Evil biseye</b></col>, <cd>ill looking.</cd> <mark>[Obs.]</mark></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bish</ent><br/
<hw>Bish</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Same as <er>Bikh</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bishkek</ent><br/
<hw>Bishkek</hw> <pos>prop. n.</pos> <fld>(Geography)</fld> <def>The capital <isa>city</isa> of <country>Kyrgyzstan</country>.  Population (2000) = 631,000.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bishop</ent><br/
<hw>Bish"op</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bischop</ets>, <ets>biscop</ets>, <ets>bisceop</ets>, AS. <ets>bisceop</ets>, <ets>biscop</ets>, L. <ets>episcopus</ets> overseer, superintendent, bishop, fr. Gr. <ets><?/</ets>, <ets><?/</ets> over + <ets><?/</ets> inspector, fr. root of <ets><?/</ets>, <ets><?/</ets>, to look to, perh.  akin to L. <ets>specere</ets> to look at. See <er>Spy</er>, and cf. <er>Episcopal</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A spiritual overseer, superintendent, or director.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Ye were as sheep going astray; but are now returned unto the Shepherd and <qex>Bishop</qex> of your souls.</q> <rj><qau>1 Pet. ii. 25.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>It is a fact now generally recognized by theologians of all shades of opinion, that in the language of the New Testament the same officer in the church is called indifferently <ldquo/bishop<rdquo/ ( <?/ ) and <ldquo/elder<rdquo/ or <ldquo/presbyter.<rdquo/</q> <rj><qau>J. B. Lightfoot.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>In the Roman Catholic, Greek, and Anglican or Protestant Episcopal churches, one ordained to the highest order of the ministry, superior to the priesthood, and generally claiming to be a successor of the Apostles. The bishop is usually the spiritual head or ruler of a diocese, bishopric, or see.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bishop in partibus [infidelium]</b></col> <fld>(R. C. Ch.)</fld>, <cd>a bishop of a see which does not actually exist; one who has the office of bishop, without especial jurisdiction.</cd> <au>Shipley.</au> -- <col><b>Titular bishop</b></col> <fld>(R. C. Ch.)</fld>, <cd>a term officially substituted in 1882 for bishop in partibus.</cd> -- <col><b>Bench of Bishops</b></col>. <cd>See under <er>Bench</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>In the Methodist Episcopal and some other churches, one of the highest church officers or superintendents.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A piece used in the game of chess, bearing a representation of a bishop's miter; -- formerly called <xex>archer</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A beverage, being a mixture of wine, oranges or lemons, and sugar.</def>  <rj><au>Swift.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>An old name for a woman's bustle.</def> <mark>[U. S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>If, by her <qex>bishop</qex>, or her <ldquo/grace<rdquo/ alone,<br/
A genuine lady, or a church, is known.</q> <rj><qau>Saxe.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bishop</ent><br/
<hw>Bish"op</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bishoped</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bishoping</conjf>.]</vmorph> <def>To admit into the church by confirmation; to confirm; hence, to receive formally to favor.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bishop</ent><br/
<hw>Bish"op</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bishoped</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bishoping</conjf>.]</vmorph> <ety>[From the name of the scoundrel who first practiced it. <ets>Youatt</ets>.]</ety> <fld>(Far.)</fld> <def>To make seem younger, by operating on the teeth; <as>as, to <ex>bishop</ex> an old horse or his teeth</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note>The plan adopted is to cut off all the nippers with a saw to the proper length, and then with a cutting instrument the operator scoops out an oval cavity in the corner nippers, which is afterwards burnt with a hot iron until it is black.  <rj><au>J. H. Walsh.</au></rj></note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bishopdom</ent><br/
<hw>Bish"op*dom</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Jurisdiction of a bishop; episcopate.</def> <ldquo/Divine right of <xex>bishopdom</xex>.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bishoplike</ent><br/
<hw>Bish"op*like`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Resembling a bishop; belonging to a bishop.</def>  <rj><au>Fulke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bishoply</ent><br/
<hw>Bish"op*ly</hw>, <pos>a.</pos> <def>Bishoplike; episcopal.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bishoply</ent><br/
<hw>Bish"op*ly</hw>, <pos>adv.</pos> <def>In the manner of a bishop.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bishopric</ent><br/
<hw>Bish"op*ric</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[AS. <ets>bisceopr<imac/ce</ets>; <ets>bisceop</ets> bishop + <ets>r<imac/ce</ets> dominion. See <er>-ric</er>.]</ety> <sn>1.</sn> <def>A diocese; the district over which the jurisdiction of a bishop extends.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The office of a spiritual overseer, as of an apostle, bishop, or presbyter.</def>  <rj><au>Acts i. 20.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bishop's cap</ent><br/
<hw>Bish"op's cap`</hw> <pr>(<?/)</pr>. <fld>(Bot.)</fld> <def>A plant of the genus <gen>Mitella</gen>; miterwort.</def>  <rj><au>Longfellow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bishop sleeve</ent><br/
<hw>Bish"op sleeve`</hw> <pr>(<?/)</pr>. <def>A wide sleeve, once worn by women.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bishop's length</ent><br/
<hw>Bish"op's length`</hw> <pr>(<?/)</pr>. <def>A canvas for a portrait measuring 58 by 94 inches. The half bishop measures 45 by 56.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bishop-stool</ent><br/
<hw>Bish"op-stool`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A bishop's seat or see.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bishop's-weed</ent><br/
<hw>Bish"op's-weed`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <sd>(a)</sd> <def>An umbelliferous plant of the genus <gen>Ammi.</gen></def> <sd>(b)</sd> <def>Goutweed (<spn><AE/gopodium podagraria</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bishop's-wort</ent><br/
<hw>Bish"op's-wort`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>Wood betony (<spn>Stachys betonica</spn>); also, the plant called fennel flower (<spn>Nigella Damascena</spn>), or devil-in-a-bush.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bisie</ent><br/
<hw>Bis"ie</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To busy; to employ.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bisilicate</ent><br/
<hw>Bi*sil"i*cate</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Min. Chem.)</fld> <def>A salt of metasilicic acid; -- so called because the ratio of the oxygen of the silica to the oxygen of the base is as two to one. The bisilicates include many of the most common and important minerals.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bisk</ent><br/
<hw>Bisk</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bisque</ets>.]</ety> <def>Soup or broth made by boiling several sorts of flesh together.</def>  <rj><au>King.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bisk</ent><br/
<hw>Bisk</hw>, <pos>n.</pos> <ety>[F. <ets>bisque</ets>.]</ety> <fld>(Tennis)</fld> <def>See <er>Bisque</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biskara button</ent><br/
<ent>Biskara boil</ent><br/
<mhw>{ <hw>Bis"ka*ra boil`</hw>, <hw>Bis"ka*ra but"ton</hw>  }</mhw>. <ety>[Named after the town <etsep>Biskara</etsep>, in Algeria.]</ety> <fld>(Med.)</fld> <def>Same as <cref>Aleppo boil</cref>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bismer</ent><br/
<ent>Bismare</ent><br/
<mhw>{ <hw>Bi*smare"</hw> <pr>(<?/)</pr>, <hw>Bi*smer"</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[AS. <ets>bismer</ets>.]</ety> <def>Shame; abuse.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bismer</ent><br/
<hw>Bis"mer</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A rule steelyard.</def> <mark>[Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>The fifteen-spined (<spn>Gasterosteus spinachia</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bismillah</ent><br/
\'d8<hw>Bis*mil"lah</hw> <pr>(<?/)</pr>, <pos>interj.</pos> <ety>[Arabic, in the name of God!]</ety> <def>An adjuration or exclamation common among the Muslims.</def> <altsp>[Written also <asp>Bizmillah</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bismite</ent><br/
<hw>Bis"mite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Min.)</fld> <def>Bismuth trioxide, or bismuth ocher.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bismuth</ent><br/
<hw>Bis"muth</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Ger. <ets>bismuth</ets>, <ets>wismuth</ets>: cf. F. <ets>bismuth</ets>.]</ety> <fld>(Chem.)</fld> <def>One of the elements; a metal of a reddish white color, crystallizing in rhombohedrons. It is somewhat harder than lead, and rather brittle; masses show broad cleavage surfaces when broken across. It melts at 507<deg/ Fahr., being easily fused in the flame of a candle. It is found in a native state, and as a constituent of some minerals. Specific gravity 9.8. Atomic weight 207.5. Symbol Bi.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Chemically, bismuth (with arsenic and antimony is intermediate between the metals and nonmetals; it is used in thermo-electric piles, and as an alloy with lead and tin in the fusible alloy or metal. Bismuth is the most diamagnetic substance known.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bismuth glance</b></col>, <cd>bismuth sulphide; bismuthinite.</cd> -- <col><b>Bismuth ocher</b></col>, <cd>a native bismuth oxide; bismite.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bismuthal</ent><br/
<hw>Bis"muth*al</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Containing bismuth.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bismuthic</ent><br/
<hw>Bis"muth*ic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Chem.)</fld> <def>Of or pertaining to bismuth; containing bismuth, when this element has its higher valence; <as>as, <ex>bismuthic</ex> oxide</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bismuthiferous</ent><br/
<hw>Bis`muth*if"er*ous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[<ets>Bismuth</ets> + <ets>-ferous</ets>.]</ety> <def>Containing bismuth.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bismuthinite</ent><br/
<ent>Bismuthine</ent><br/
<mhw>{ <hw>Bis"muth*ine</hw> <pr>(<?/)</pr>, <hw>Bis"muth*in*ite</hw> <pr>(<?/)</pr>, }</mhw> <pos>n.</pos> <def>Native bismuth sulphide; -- sometimes called <xex>bismuthite</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bismuthous</ent><br/
<hw>Bis"muth*ous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Of, or containing, bismuth, when this element has its lower valence.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bismuthyl</ent><br/
<hw>Bis"muth*yl`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Min.)</fld> <def>Hydrous carbonate of bismuth, an earthy mineral of a dull white or yellowish color.</def> <altsp>[Written also <asp>bismuthite</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bison</ent><br/
<hw>Bi"son</hw> <pr>(b<imac/"s<ocr/n; 277)</pr>, <pos>n.</pos> <ety>[L. <ets>bison</ets>, Gr. <grk>bi`swn</grk>, a wild ox; akin to OHG. <ets>wisunt</ets>, <ets>wisant</ets>, G. <ets>wisent</ets>, AS. <ets>wesend</ets>, Icel. <ets>v<imac/sundr</ets>: cf. F. <ets>bison</ets>.]</ety> <fld>(Zool.)</fld> <sd>(a)</sd> <def>The aurochs or European bison.</def> <sd>(b)</sd> <def>The American bison buffalo (<spn>Bison Americanus</spn>), a large, gregarious bovine quadruped with shaggy mane and short black horns, which formerly roamed in herds over most of the temperate portion of North America, but by 1900 was restricted to very limited districts in the region of the Rocky Mountains, and was almost hunted to extinction.</def>  <note>Efforts at conservation of the American bison resulted in setting aside several reserves, and by 1990 a few stable herds were established, numbering from hundreds to thousands, roaming certain public areas, such as Yellowstone Park, some reserves in Canada, and some private reserves.  Some bison are kept as range animals for food, and the American bison has been bred with domestic cattle to form a cross called the <er>beefalo</er>.  The American bison is commonly (though improperly) called a buffalo; an image of the bison appeared on the inverse of the U. S. five-cent coin (nickel) from 1913 to 1937, and that coin was referred to as the <er>buffalo nickel</er>.</note><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>bisontine</ent><br/
<hw>bisontine</hw> <pr>(b<imac/*s<ocr/n*t<imac/n")</pr> <pos>adj.</pos> <def>of, relating to, or characteristic of bison.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><-- p. 149 --></p>

<p><ent>Bispinose</ent><br/
<hw>Bi*spi"nose</hw> <pr>(b<imac/*sp<imac/"n<omac/s)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>spinose</ets>.]</ety> <fld>(Zool.)</fld> <def>Having two spines.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bisque</ent><br/
\'d8<hw>Bisque</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[A corruption of <ets>biscuit</ets>.]</ety> <def>Unglazed white porcelain.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bisque</ent><br/
<hw>Bisque</hw>, <pos>n.</pos> <ety>[F.]</ety> <def>A point taken by the receiver of odds in the game of tennis; also, an extra innings allowed to a weaker player in croquet.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bisque</ent><br/
\'d8<hw>Bisque</hw>, <pos>n.</pos> <ety>[F.]</ety> <def>A white soup made of crayfish.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bissau</ent><br/
<hw>Bissau</hw> <pos>prop. n.</pos> <fld>(Geography)</fld> <def>The capital <isa>city</isa> of <country>Guinea-Bissau</country>.  Population (2000) = 200,000.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bissell truck</ent><br/
<hw>Bis"sell truck</hw> <pr>(?)</pr>. <def>A truck for railroad rolling stock, consisting of two ordinary axle boxes sliding in guides attached to a triangular frame; -- called also <altname>pony truck</altname>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bissextile</ent><br/
<hw>Bis*sex"tile</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>bissextilis</ets> annus, fr. <ets>bissextus</ets> (<ets>bis</ets> + <ets>sextus</ets> sixth, fr. <ets>sex</ets> six) the sixth of the calends of March, or twenty-fourth day of February, which was reckoned twice every fourth year, by the intercalation of a day.]</ety> <def>Leap year; every fourth year, in which a day is added to the month of February on account of the excess of the tropical year (365 d. 5 h. 48 m. 46 s.) above 365 days. But one day added every four years is equivalent to six hours each year, which is 11 m. 14 s. more than the excess of the real year. Hence, it is necessary to suppress the bissextile day at the end of every century which is not divisible by 400, while it is retained at the end of those which are divisible by 400.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bissextile</ent><br/
<hw>Bis*sex"tile</hw>, <pos>a.</pos> <def>Pertaining to leap year.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bisson</ent><br/
<hw>Bis"son</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[OE. <ets>bisen</ets>, <ets>bisne</ets>, AS. <ets>bisen</ets>, prob. for <ets>b<imac/s<?/ne</ets>; <ets>bi</ets> by + <ets>s<?/ne</ets> clear, akin to <ets>se<oacute/n</ets> to see; clear when near, hence short-sighted. See <er>See</er>.]</ety> <def>Purblind; blinding.</def> <mark>[Obs.]</mark>  <ldquo/<xex>Bisson</xex> rheum.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bistre</ent><br/
<ent>Bister</ent><br/
<mhw>{ <hw>Bis"ter</hw>, <hw>Bis"tre</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bistre</ets> a color made of soot; of unknown origin. Cf., however, LG. <ets>biester</ets> frowning, dark, ugly.]</ety> <fld>(Paint.)</fld> <def>A dark brown pigment extracted from the soot of wood.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bistipuled</ent><br/
<hw>Bi*stip"uled</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>stipule</ets>.]</ety> <fld>(Bot.)</fld> <def>Having two stipules.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bistort</ent><br/
<hw>Bis"tort</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>bis</ets> + <ets>tortus</ets>, p. p. of <ets>torquere</ets> to twist: cf. F. <ets>bistorte</ets>.]</ety> <fld>(Bot.)</fld> <def>An herbaceous plant of the genus <gen>Polygonum</gen>, section <spn>Bistorta</spn>; snakeweed; adderwort. Its root is used in medicine as an astringent.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bistoury</ent><br/
<hw>Bis"tou*ry</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bistouries</plw> <pr>(<?/)</pr>.</plu> <ety>[F. <ets>bistouri</ets>.]</ety> <def>A surgical instrument consisting of a slender knife, either straight or curved, generally used by introducing it beneath the part to be divided, and cutting towards the surface.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bistre</ent><br/
<hw>Bis"tre</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Bister</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bistred</ent><br/
<hw>bistred</hw> <pos>adj.</pos>  <def>colored with or as if with bister.</def><br/
<syn><b>Syn. --</b> bistered.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bistro</ent><br/
<hw>bistro</hw> <pr>(b<emac/s"tr<omac/; b<icr/s"tr<omac/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>a small informal restaurant, especially one serving alcoholic beverages.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>a <er>nightclub</er>.</def><br/
[<source>PJC</source>]</p>

<p><ent>bistroic</ent><br/
<hw>bistroic</hw> <pos>adj.</pos> <def>of or pertaining to a bistro.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bisulcate</ent><br/
<hw>Bi*sul"cate</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>sulcate</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Having two grooves or furrows.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>Cloven; said of a foot or hoof.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bisulcous</ent><br/
<hw>Bi*sul"cous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bisulcus</ets>; <ets>bis</ets> twice + <ets>sulcus</ets> furrow.]</ety> <def>Bisulcate.</def>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bisulphate</ent><br/
<hw>Bi*sul"phate</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>sulphate</ets>.]</ety> <fld>(Chem.)</fld> <def>A sulphate in which but half the hydrogen of the acid is replaced by a positive element or radical, thus making the proportion of the acid to the positive or basic portion twice what it is in the normal sulphates; an acid sulphate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bisulphide</ent><br/
<hw>Bi*sul"phide</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>sulphide</ets>.]</ety> <fld>(Chem.)</fld> <def>A sulphide having two atoms of sulphur in the molecule; a disulphide, as in iron pyrites, FeS2; -- less frequently called <xex>bisulphuret</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bisulphite</ent><br/
<hw>Bi*sul"phite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>A salt of sulphurous acid in which the base replaces but half the hydrogen of the acid; an acid sulphite.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bisulphuret</ent><br/
<hw>Bi*sul"phu*ret</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>sulphuret</ets>.]</ety> <fld>(Chem.)</fld> <def>See <er>Bisulphide</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bit</ent><br/
<hw>Bit</hw> <pr>(b<icr/t)</pr>, <pos>n.</pos> <ety>[OE. <ets>bitt</ets>, <ets>bite</ets>, AS. <ets>bite</ets>, bite, fr. <ets>b<imac/tan</ets> to bite. See <er>Bite</er>, <pos>n.</pos> & <pos>v.</pos>, and cf. <er>Bit</er> a morsel.]</ety> <sn>1.</sn> <def>The part of a bridle, usually of iron, which is inserted in the mouth of a horse, and having appendages to which the reins are fastened.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The foamy bridle with the <qex>bit</qex> of gold.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Fig.: Anything which curbs or restrains.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bit</ent><br/
<hw>Bit</hw>, <pos>n.</pos> <def>In the British West Indies, a fourpenny piece, or groat.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bit</ent><br/
<hw>Bit</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bitted</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bitting</conjf>.]</vmorph> <def>To put a bridle upon; to put the bit in the mouth of.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bit</ent><br/
<hw>Bit</hw>, <def><pos>imp. & p. p.</pos> of <er>Bite</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bit</ent><br/
<hw>Bit</hw>, <pos>n.</pos> <ety>[OE. <ets>bite</ets>, AS. <ets>bita</ets>, fr. <ets>b<imac/tan</ets> to bite; akin to D. <ets>beet</ets>, G. <ets>bissen</ets> bit, morsel, Icel. <ets>biti</ets>. See <er>Bite</er>, <pos>v.</pos>, and cf. <er>Bit</er> part of a bridle.]</ety> <sn>1.</sn> <def>A part of anything, such as may be bitten off or taken into the mouth; a morsel; a bite. Hence: A small piece of anything; a little; a mite.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Somewhat; something, but not very great.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>My young companion was a <qex>bit</qex> of a poet.</q> <rj><qau>T. Hook.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ This word is used, also, like <xex>jot</xex> and <xex>whit</xex>, to express the smallest degree; as, he is not a <xex>bit</xex> wiser.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A tool for boring, of various forms and sizes, usually turned by means of a brace or bitstock. See <er>Bitstock</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The part of a key which enters the lock and acts upon the bolt and tumblers.</def>  <rj><au>Knight.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>The cutting iron of a plane.</def>  <rj><au>Knight.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>In the Southern and Southwestern States, a small silver coin (as the real) formerly current; commonly, one worth about 12 1/2 cents; also, the sum of 12 1/2 cents.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bit</ent><br/
<hw>Bit</hw> <fld>(Information theory, Computers)</fld> <ety>[<ets>bi</ets>nary digi<ets>t</ets>.]</ety> <pos>n.</pos><sn>1.</sn> <def>The smallest unit of information, equivalent to a choice between two alternatives, as <it>yes</it> or <it>no</it>; <it>on</it> or <it>off</it>.  See also <er>qubit</er>.</def><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <fld>(Computers)</fld> <def>The physical representation of a bit of information in a computer memory or a data storage medium.  Within a computer circuit a bit may be represented by the state of a current or an electrical charge; in a magnetic storage medium it may be represented by the direction of magnetization; on a punched card or on paper tape it may be represented by the presence or absence of a hole at a particular point on the card or tape.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>Bit my bit</b></col>, <cd>piecemeal.</cd>  <rj><au>Pope.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bit</ent><br/
<hw>Bit</hw>, <def><pos>3d sing. pr.</pos> of <er>Bid</er>, for <xex>biddeth</xex>.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bitake</ent><br/
<hw>Bi*take"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <ety>[See <er>Betake</er>, <er>Betaught</er>.]</ety> <def>To commend; to commit.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bitangent</ent><br/
<hw>Bi*tan"gent</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>tangent</ets>.]</ety> <fld>(Geom.)</fld> <def>Possessing the property of touching at two points.</def> -- <def2><pos>n.</pos>  <def>A line that touches a curve in two points.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bitartrate</ent><br/
<hw>Bi*tar"trate</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>A salt of tartaric acid in which the base replaces but half the acid hydrogen; an acid tartrate, as cream of tartar.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bitch</ent><br/
<hw>Bitch</hw> <pr>(b<icr/ch)</pr>, <pos>n.</pos> <ety>[OE. <ets>biche</ets>, <ets>bicche</ets>, AS. <ets>bicce</ets>; cf. Icel. <ets>bikkja</ets>, G. <ets>betze</ets>, <ets>peize</ets>.]</ety> <sn>1.</sn> <def>The female of the canine kind, as of the dog, wolf, and fox.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An opprobrious name for a woman, especially a lewd woman.</def>  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>an unpleasant, malicious, or offensive person.</def><br/
[<source>PJC</source>]</p>

<p><sn>4.</sn> <def>something difficult or unpleasant.</def> <mark>[slang]</mark><br/
[<source>PJC</source>]</p>

<p><sn>5.</sn> <def>a <er>complaint</er>.</def> <mark>[slang]</mark><br/
[<source>PJC</source>]</p>

<p><ent>Bitch</ent><br/
<hw>Bitch</hw> <pr>(b<icr/ch)</pr>, <pos>v. i.</pos> <def>to complain in a whining or grumbling manner; to gripe.</def> <mark>[slang]</mark><br/
[<source>PJC</source>]</p>

<p><ent>bitching</ent><br/
<hw>bitch"ing</hw> <pos>n.</pos> <def>complaining; griping.</def> <mark>[slang]</mark><br/
[<source>PJC</source>]</p>

<p><ent>bitching</ent><br/
<hw>bitch"ing</hw> <pos>adj.</pos> <def>an informal intensifier; <as>as, we had a <ex>bitching</ex> good time</as>.</def> <mark>[slang]</mark> <br/
[<source>PJC</source>]</p>

<p><ent>bitchy</ent><br/
<hw>bitchy</hw> <pos>adj.</pos> <def>marked by or arising from malice.</def> <mark>[slang]</mark><br/
<syn><b>Syn. --</b> catty, cattish.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bite</ent><br/
<hw>Bite</hw> <pr>(b<imac/t)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp.</pos> <conjf>Bit</conjf> <pr>(b<icr/t)</pr>; <pos>p. p.</pos> <conjf>Bitten</conjf> <pr>(b<icr/t"t'n)</pr>, <conjf>Bit</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Biting</conjf>.]</vmorph> <ety>[OE. <ets>biten</ets>, AS. <ets>b<imac/tan</ets>; akin to D. <ets>bijten</ets>, OS. <ets>b<imac/tan</ets>, OHG. <ets>b<imac/zan</ets>, G. <ets>beissen</ets>, Goth. <ets>beitan</ets>, Icel. <ets>b<imac/ta</ets>, Sw. <ets>bita</ets>, Dan. <ets>bide</ets>, L. <ets>findere</ets> to cleave, Skr. <ets>bhid</ets> to cleave. <root/87. Cf. <er>Fissure</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To seize with the teeth, so that they enter or nip the thing seized; to lacerate, crush, or wound with the teeth; <as>as, to <ex>bite</ex> an apple; to <ex>bite</ex> a crust; the dog <ex>bit</ex> a man</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Such smiling rogues as these,<br/
Like rats, oft <qex>bite</qex> the holy cords atwain.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To puncture, abrade, or sting with an organ (of some insects) used in taking food.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To cause sharp pain, or smarting, to; to hurt or injure, in a literal or a figurative sense; <as>as, pepper <ex>bites</ex> the mouth</as>.</def> <ldquo/Frosts do <xex>bite</xex> the meads.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To cheat; to trick; to take in.</def> <mark>[Colloq.]</mark>  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To take hold of; to hold fast; to adhere to; <as>as, the anchor <ex>bites</ex> the ground</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The last screw of the rack having been turned so often that its purchase crumbled, . . . it turned and turned with nothing to <qex>bite</qex>.</q> <rj><qau>Dickens.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>To bite the dust</b></col>, <col><b>To bite the ground</b></col></mcol>, <cd>to fall in the agonies of death; as, he made his enemy <xex>bite the dust</xex>.</cd> -- <col><b>To bite in</b></col> <fld>(Etching)</fld>, <cd>to corrode or eat into metallic plates by means of an acid.</cd> -- <col><b>To bite the thumb at</b></col> (any one), <cd>formerly a mark of contempt, designed to provoke a quarrel; to defy.</cd>  <ldquo/Do you <xex>bite your thumb at</xex> us?<rdquo/ <au>Shak.</au> -- <col><b>To bite the tongue</b></col>, <cd>to keep silence.</cd> <au>Shak.</au></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bite</ent><br/
<hw>Bite</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <sn>1.</sn> <def>To seize something forcibly with the teeth; to wound with the teeth; to have the habit of so doing; as, does the dog <xex>bite</xex>?</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To cause a smarting sensation; to have a property which causes such a sensation; to be pungent; <as>as, it <ex>bites</ex> like pepper or mustard</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To cause sharp pain; to produce anguish; to hurt or injure; to have the property of so doing.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>At the last it [wine] <qex>biteth</qex> like serpent, and stingeth like an adder.</q> <rj><qau>Prov. xxiii. 32.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To take a bait into the mouth, as a fish does; hence, to take a tempting offer.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To take or keep a firm hold; <as>as, the anchor <ex>bites</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bite</ent><br/
<hw>Bite</hw>, <pos>n.</pos> <ety>[OE. <ets>bite</ets>, <ets>bit</ets>, <ets>bitt</ets>, AS. <ets>bite</ets> bite, fr. <ets>b<imac/tan</ets> to bite, akin to Icel. <ets>bit</ets>, OS. <ets>biti</ets>, G. <ets>biss</ets>. See <er>Bite</er>, <pos>v.</pos>, and cf. <er>Bit</er>.]</ety> <sn>1.</sn> <def>The act of seizing with the teeth or mouth; the act of wounding or separating with the teeth or mouth; a seizure with the teeth or mouth, as of a bait; <as>as, to give anything a hard <ex>bite</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I have known a very good fisher angle diligently four or six hours for a river carp, and not have a <qex>bite</qex>.</q> <rj><qau>Walton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The act of puncturing or abrading with an organ for taking food, as is done by some insects.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The wound made by biting; <as>as, the pain of a dog's or snake's <ex>bite</ex>; the <ex>bite</ex> of a mosquito</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A morsel; as much as is taken at once by biting.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>The hold which the short end of a lever has upon the thing to be lifted, or the hold which one part of a machine has upon another.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>A cheat; a trick; a fraud.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The baser methods of getting money by fraud and <qex>bite</qex>, by deceiving and overreaching.</q> <rj><qau>Humorist.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>A sharper; one who cheats.</def> <mark>[Slang]</mark>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <fld>(Print.)</fld> <def>A blank on the edge or corner of a page, owing to a portion of the frisket, or something else, intervening between the type and paper.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biter</ent><br/
<hw>Bit"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who, or that which, bites; that which bites often, or is inclined to bite, as a dog or fish.</def> <ldquo/Great barkers are no <xex>biters</xex>.<rdquo/  <rj><au>Camden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who cheats; a sharper.</def> <mark>[Colloq.]</mark>  <rj><au>Spectator.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biternate</ent><br/
<hw>Bi*ter"nate</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>ternate</ets>.]</ety> <fld>(Bot.)</fld> <def>Doubly ternate, as when a petiole has three ternate leaflets.</def> -- <wordforms><wf>Bi*ter"nate*ly</wf>, <pos>adv.</pos></wordforms>  <rj><au>Gray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bitheism</ent><br/
<hw>Bi"the*ism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>theism</ets>.]</ety> <def>Belief in the existence of two gods; dualism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biting</ent><br/
<hw>Bit"ing</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>That bites; sharp; cutting; sarcastic; caustic.</def> <ldquo/A <xex>biting</xex> affliction.<rdquo/  <ldquo/A <xex>biting</xex> jest.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biting in</ent><br/
<hw>Bit"ing in"</hw> <pr>(<?/)</pr>. <fld>(Etching.)</fld> <def>The process of corroding or eating into metallic plates, by means of an acid. See <er>Etch</er>.</def>  <rj><au>G. Francis.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bitingly</ent><br/
<hw>Bit"ing*ly</hw>, <pos>adv.</pos> <def>In a biting manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bitless</ent><br/
<hw>Bit"less</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Not having a bit or bridle.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bitola</ent><br/
<hw>Bitola</hw> <pr>(?)</pr>, <pos>prop. n.</pos> <def>The second largest <isa>city</isa> of the Republic of Macedonia (the Former Yugoslav Republic of Macedonia), population 84,002 (2000).  It is also known as city of consuls. The city of <city>Bitola</city> is situated in Pelagonian flat, at the foot of Baba mountain. It was established by Slavs and it was given the slavic name Obitel - Bitola. It is assumed that the city got this name because of the many monasteries being built there.  Later, during the rule of Turks, the Turks called it Monastir and it was a significant administrative and military center with 12 consulates.  It managed to preserve the primacy of a leading city, especially in the XIX century when it rapidly grew to about 40.000 inhabitants. Bitola developed trading relations with Vienna, Paris, Leipzig, London and Thessalonika to the south. In that time Bitola exceeded Skopje, both in wealth and beauty.  During World War II it was destroyed by heavy bombing.  Bitola started to grow and develop economically only after liberation in 1945.  See also <er>Macedonia</er>{2}.</def> <au>Goce Vasilevski</au><br/
[<source>PJC</source>]</p>

<p><ent>Bito tree</ent><br/
<ent>Bito</ent><br/
<mhw>{ <hw>Bi"to</hw> <pr>(?)</pr>, <pos>n.</pos>, <hw>Bi"to tree`</hw>  }</mhw>. <ety>[Etym. uncertain.]</ety> <fld>(Bot.)</fld> <def>A small scrubby tree (<spn>Balanites <AE/gyptiaca</spn>) growing in dry regions of tropical Africa and Asia.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The hard yellowish white wood is made into plows in Abyssinia; the bark is used in Farther India to stupefy fish; the ripe fruit is edible, when green it is an anthelmintic; the fermented juice is used as a beverage; the seeds yield a medicinal oil called <xex>zachun</xex>. The African name of the tree is <altname>hajilij</altname>.</note><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bitstock</ent><br/
<hw>Bit"stock`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A stock or handle for holding and rotating a bit; a brace.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bitt</ent><br/
<hw>Bitt</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Naut.)</fld> <def>See <er>Bitts</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bitt</ent><br/
<hw>Bitt</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <ety>[See <er>Bitts</er>.]</ety> <fld>(Naut.)</fld> <def>To put round the bitts; <as>as, to bitt the cable, in order to fasten it or to slacken it gradually, which is called <ex>veering away</ex></as>.</def>  <rj><au>Totten.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bittacle</ent><br/
<hw>Bit"ta*cle</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A binnacle.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bitten</ent><br/
<hw>Bit"ten</hw> <pr>(<?/)</pr>, <def><pos>p. p.</pos> of <er>Bite</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bitten</ent><br/
<hw>Bit"ten</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Bot.)</fld> <def>Terminating abruptly, as if bitten off; premorse.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bitter</ent><br/
<hw>Bit"ter</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Bitts</er>.]</ety> <fld>(Naut.)</fld> <def>AA turn of the cable which is round the bitts.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bitter end</b></col>, <cd>that part of a cable which is abaft the bitts, and so within board, when the ship rides at anchor.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bitter</ent><br/
<hw>Bit"ter</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[AS. <ets>biter</ets>; akin to Goth. <ets>baitrs</ets>, Icel. <ets>bitr</ets>, Dan., Sw., D., & G. <ets>bitter</ets>, OS. <ets>bittar</ets>, fr. root of E. <ets>bite</ets>. See <er>Bite</er>, <pos>v. t.</pos>]</ety> <sn>1.</sn> <def>Having a peculiar, acrid, biting taste, like that of wormwood or an infusion of hops; <as>as, a <ex>bitter</ex> medicine; <ex>bitter</ex> as aloes</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Causing pain or smart; piercing; painful; sharp; severe; <as>as, a <ex>bitter</ex> cold day</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Causing, or fitted to cause, pain or distress to the mind; calamitous; poignant.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It is an evil thing and <qex>bitter</qex>, that thou hast forsaken the Lord thy God.</q> <rj><qau>Jer. ii. 19.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Characterized by sharpness, severity, or cruelty; harsh; stern; virulent; <as>as, <ex>bitter</ex> reproach</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Husbands, love your wives, and be not <qex>bitter</qex> against them.</q> <rj><qau>Col. iii. 19.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Mournful; sad; distressing; painful; pitiable.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The Egyptians . . . made their lives <qex>bitter</qex> with hard bondage.</q> <rj><qau>Ex. i. 14.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Bitter apple</b></col>, <col><b>Bitter cucumber</b></col>, <col><b>Bitter gourd</b></col></mcol>. <fld>(Bot.)</fld> <cd>See <er>Colocynth</er>.</cd> -- <col><b>Bitter cress</b></col> <fld>(Bot.)</fld>, <cd>a plant of the genus <gen>Cardamine</gen>, esp. <spn>Cardamine amara</spn>.</cd> -- <col><b>Bitter earth</b></col> <fld>(Min.)</fld>, <cd>tale earth; calcined magnesia.</cd> -- <col><b>Bitter principles</b></col> <fld>(Chem.)</fld>, <cd>a class of substances, extracted from vegetable products, having strong bitter taste but with no sharply defined chemical characteristics.</cd> -- <col><b>Bitter salt</b></col>, <cd>Epsom salts; magnesium sulphate.</cd> -- <col><b>Bitter vetch</b></col> <fld>(Bot.)</fld>, <cd>a name given to two European leguminous herbs, <spn>Vicia Orobus</spn> and <spn>Ervum Ervilia</spn>.</cd> -- <col><b>To the bitter end</b></col>, <cd>to the last extremity, however calamitous.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Acrid; sharp; harsh; pungent; stinging; cutting; severe; acrimonious.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bitter</ent><br/
<hw>Bit"ter</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Any substance that is bitter. See <er>Bitters</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bitter</ent><br/
<hw>Bit"ter</hw>, <pos>v. t.</pos> <def>To make bitter.</def>  <rj><au>Wolcott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bitterbump</ent><br/
<hw>Bit"ter*bump`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>the butterbump or bittern.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bittercress</ent><br/
<hw>bit"ter*cress</hw> <pos>n.</pos> <def>any of various herbs of the genus Cardamine, having usually pinnate leaves and racemes of white, pink or purple flowers; cosmopolitan except in the Antarctic.</def><br/
<syn><b>Syn. --</b> bitter cress.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bitterful</ent><br/
<hw>Bit"ter*ful</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Full of bitterness.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bittering</ent><br/
<hw>Bit"ter*ing</hw>, <pos>n.</pos> <def>A bitter compound used in adulterating beer; bittern.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bitterish</ent><br/
<hw>Bit"ter*ish</hw>, <pos>a.</pos> <def>Somewhat bitter.</def>  <rj><au>Goldsmith.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bitterling</ent><br/
<hw>Bit"ter*ling</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[G.]</ety> <fld>(Zool.)</fld> <def>A roachlike European fish (<spn>Rhodima amarus</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bitterly</ent><br/
<hw>Bit"ter*ly</hw>, <pos>adv.</pos> <def>In a bitter manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bittern</ent><br/
<hw>Bit"tern</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bitoure</ets>, <ets>betore</ets>, <ets>bitter</ets>, fr. F. <ets>butor</ets>; of unknown origin.]</ety> <fld>(Zool.)</fld> <def>A wading bird of the genus <gen>Botaurus</gen>, allied to the herons, of various species.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The common European bittern is <spn>Botaurus stellaris</spn>.  It makes, during the brooding season, a noise called by Dryden bumping, and by Goldsmith booming.  The American bittern is <spn>Botaurus lentiginosus</spn>, and is also called <altname>stake-driver</altname> and <altname>meadow hen</altname>. See <er>Stake-driver</er>.</note><br/
[<source>1913 Webster</source>]</p>

<p><note>The name is applied to other related birds, as the <altname>least bittern</altname> (<spn>Ardetta exilis</spn>), and the <altname>sun bittern</altname>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bittern</ent><br/
<hw>Bit"tern</hw>, <pos>n.</pos> <ety>[From <er>Bitter</er>, <pos>a.</pos>]</ety> <sn>1.</sn> <def>The brine which remains in salt works after the salt is concreted, having a bitter taste from the chloride of magnesium which it contains.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A very bitter compound of quassia, cocculus Indicus, etc., used by fraudulent brewers in adulterating beer.</def>  <rj><au>Cooley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bitterness</ent><br/
<hw>Bit"ter*ness</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[AS. <ets>biternys</ets>; <ets>biter</ets> better + <ets>-nys</ets> = <ets>-ness</ets>.]</ety> <sn>1.</sn> <def>The quality or state of being bitter, sharp, or acrid, in either a literal or figurative sense; implacableness; resentfulness; severity; keenness of reproach or sarcasm; deep distress, grief, or vexation of mind.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The lip that curls with <qex>bitterness</qex>.</q> <rj><qau>Percival.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I will complain in the <qex>bitterness</qex> of my soul.</q> <rj><qau>Job vii. 11.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A state of extreme impiety or enmity to God.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thou art in the gall of <qex>bitterness</qex>, and in the bond of iniquity.</q> <rj><qau>Acts viii. 23.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Dangerous error, or schism, tending to draw persons to apostasy.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Looking diligently, . . . lest any root of <qex>bitterness</qex> springing up trouble you.</q> <rj><qau>Heb. xii. 15.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bitternut</ent><br/
<hw>Bit"ter*nut"</hw>, <pos>n.</pos> <fld>(Bot.)</fld> <def>The swamp hickory (<spn>Carya amara</spn>). Its thin-shelled nuts are bitter.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bitterroot</ent><br/
<hw>Bit"ter*root`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A plant (<spn>Lewisia rediviva</spn>) allied to the purslane, but with fleshy, farinaceous roots, growing in the mountains of Idaho, Montana, etc. It gives the name to the Bitter Root mountains and river. The Indians call both the plant and the river <xex>Sp<ae/t'lum</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bitters</ent><br/
<hw>Bit"ters</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <def>A liquor, generally spirituous in which a bitter herb, leaf, or root is steeped.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bitter spar</ent><br/
<hw>Bit"ter spar"</hw> <pr>(<?/)</pr>. <def>A common name of dolomite; -- so called because it contains magnesia, the soluble salts of which are bitter. See <er>Dolomite</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bittersweet</ent><br/
<hw>Bit"ter*sweet`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Sweet and then bitter or bitter and then sweet; esp. sweet with a bitter after taste; hence (<mark>Fig.</mark>), pleasant but painful.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bittersweet</ent><br/
<hw>Bit"ter*sweet`</hw>, <pos>n.</pos> <sn>1.</sn> <def>Anything which is bittersweet.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A kind of apple so called.</def>  <rj><au>Gower.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Bot.)</fld> <sd>(a)</sd> <def>A climbing shrub, with oval coral-red berries (<spn>Solanum dulcamara</spn>); woody nightshade. The whole plant is poisonous, and has a taste at first sweetish and then bitter. The branches are the officinal <prod>dulcamara</prod>.</def> <sd>(b)</sd> <def>An American woody climber (<spn>Celastrus scandens</spn>), whose yellow capsules open late in autumn, and disclose the red aril which covers the seeds; -- also called <altname>Roxbury waxwork</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bitterweed</ent><br/
<hw>Bit"ter*weed`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A species of <gen>Ambrosia</gen> (<spn>Ambrosia artemisi<ae/folia</spn>); Roman worm wood.</def>  <rj><au>Gray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bitterwood</ent><br/
<hw>Bit"ter*wood`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A West Indian tree (<spn>Picr<ae/na excelsa</spn>) from the wood of which the bitter drug Jamaica quassia is obtained.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bitterwort</ent><br/
<hw>Bit"ter*wort`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>The yellow gentian (<spn>Gentiana lutea</spn>), which has a very bitter taste.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bittock</ent><br/
<hw>Bit"tock</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Bit</er> a morsel.]</ety> <def>A small bit of anything, of indefinite size or quantity; a short distance.</def> <mark>[Scot.]</mark>  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bittor Bittour</ent><br/
<mhw>{ <hw>Bit"tor Bit"tour</hw> }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Bittern</er>]</ety> <fld>(Zool.)</fld> <def>The bittern.</def>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bitts</ent><br/
<hw>Bitts</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <ety>[Cf. F. <ets>bitte</ets>, Icel. <ets>biti</ets>, a beam. <?/87.]</ety> <fld>(Naut.)</fld> <def>A frame of two strong timbers fixed perpendicularly in the fore part of a ship, on which to fasten the cables as the ship rides at anchor, or in warping. Other bitts are used for belaying (<xex>belaying bitts</xex>), for sustaining the windlass (<xex>carrick bitts</xex>, <xex>winch bitts</xex>, or <xex>windlass bitts</xex>), to hold the pawls of the windlass (<xex>pawl bitts</xex>) etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bitume</ent><br/
<hw>Bi*tume"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. See <er>Bitumen</er>.]</ety> <def>Bitumen.</def> <mark>[Poetic]</mark>  <rj><au>May.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bitumed</ent><br/
<hw>Bi*tumed"</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Smeared with bitumen.</def> <mark>[R.]</mark> <ldquo/The hatches caulked and <xex>bitumed</xex>.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bitumen</ent><br/
<hw>Bi*tu"men</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>bitumen</ets>: cf. F. <ets>bitume</ets>. Cf. <er>B<eacute/ton</er>.]</ety> <sn>1.</sn> <def>Mineral pitch; a black, tarry substance, burning with a bright flame; Jew's pitch.  It occurs as an abundant natural product in many places, as on the shores of the Dead and Caspian Seas. It is used in cements, in the construction of pavements, etc. See <er>Asphalt</er>.
</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 150 --></p>

<p><sn>2.</sn> <def>By extension, any one of the natural hydrocarbons, including the hard, solid, brittle varieties called asphalt, the semisolid maltha and mineral tars, the oily petroleums, and even the light, volatile naphthas.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bitumen process</ent><br/
<hw>Bi*tu"men proc"ess</hw>. <fld>(Photog.)</fld> <def>Any process in which  advantage is taken of the fact that prepared bitumen is rendered insoluble by exposure to light, as in photolithography.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bituminate</ent><br/
<hw>Bi*tu"mi*nate</hw> <pr>(b<icr/*t<umac/"m<icr/*n<amac/t)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bituminated</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Bituminating</conjf>.]</vmorph> <ety>[L. <ets>bituminatus</ets>, p. p. of <ets>bituminare</ets> to bituminate. See <er>Bitumen</er>.]</ety> <def>To treat or impregnate with bitumen; to cement with bitumen.</def> <ldquo/<xex>Bituminated</xex> walls of Babylon.<rdquo/  <rj><au>Feltham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bituminiferous</ent><br/
<hw>Bi*tu`mi*nif"er*ous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[<ets>Bitumen</ets> + <ets>-ferous</ets>.]</ety> <def>Producing bitumen.</def>  <rj><au>Kirwan.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bituminization</ent><br/
<hw>Bi*tu`mi*ni*za"tion</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>bituminisation</ets>.]</ety> <def>The process of bituminizing.</def>  <rj><au>Mantell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bituminize</ent><br/
<hw>Bi*tu"mi*nize</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bituminized</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bituminizing</conjf>.]</vmorph> <ety>[Cf. F. <ets>bituminiser</ets>.]</ety> <def>To prepare, treat, impregnate, or coat with bitumen.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bituminoid</ent><br/
<hw>bi*tu"min*oid</hw> <pos>adj.</pos> <def>of or pertaining to bitumen.</def> <illu>like a <ex>bitumenoid</ex> remark</illu><br/
<syn><b>Syn. --</b> bitumenoid.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bituminous</ent><br/
<hw>Bi*tu"mi*nous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bituminosus</ets>: cf. F. <ets>bitumineux</ets>.]</ety> <def>Having the qualities of bitumen; compounded with bitumen; containing bitumen.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Near that <qex>bituminous</qex> lake where Sodom flamed.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bituminous coal</b></col>, <cd>a kind of coal which yields, when heated, a considerable amount of volatile bituminous matter. It burns with a yellow smoky flame.</cd> -- <col><b>Bituminous limestone</b></col>, <cd>a mineral of a brown or black color, emitting an unpleasant smell when rubbed. That of Dalmatia is so charged with bitumen that it may be cut like soap.</cd> -- <col><b>Bituminous shale</b></col>, <cd>an argillaceous shale impregnated with bitumen, often accompanying coal.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biuret</ent><br/
<hw>Bi"u*ret</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>urea</ets>.]</ety> <fld>(Chem.)</fld> <def>A white, crystalline, nitrogenous substance, <chform>C2O2N3H5</chform>, formed by heating urea. It is intermediate between urea and cyanuric acid.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bivalency</ent><br/
<hw>Biv"a*len*cy</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>The quality of being bivalent.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bivalent</ent><br/
<hw>Biv"a*lent</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bis</ets> twice + <ets>valens</ets>, <pos>p. pr.</pos> See <er>Valence</er>.]</ety> <fld>(Chem.)</fld> <def>Equivalent in combining or displacing power to two atoms of hydrogen; dyad.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bivalve</ent><br/
<hw>Bi"valve</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bivalve</ets>; <ets>bi-</ets> (L. <ets>bis</ets>) + <ets>valve</ets> valve.]</ety> <sn>1.</sn> <fld>(Zool.)</fld> <def>A mollusk having a shell consisting of two lateral plates or valves joined together by an elastic ligament at the hinge, which is usually strengthened by prominences called <xex>teeth</xex>. The shell is closed by the contraction of two transverse muscles attached to the inner surface, as in the clam, -- or by one, as in the oyster. See Mollusca.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bot.)</fld> <def>A pericarp in which the seed case opens or splits into two parts or valves.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bivalve</ent><br/
<hw>Bi"valve</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>valve</ets>.]</ety> <fld>(Zool. & Bot.)</fld> <def>Having two shells or valves which open and shut, as the oyster and certain seed vessels.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bivalved</ent><br/
<hw>Bi"valved</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having two valves, as the oyster and some seed pods; bivalve.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bivalvous</ent><br/
<hw>Bi*val"vous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Bivalvular.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bivalvular</ent><br/
<hw>Bi*val"vu*lar</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having two valves.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bivaulted</ent><br/
<hw>Bi*vault"ed</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>vault</ets>.]</ety> <def>Having two vaults or arches.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bivector</ent><br/
<hw>Bi*vec"tor</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>vector</ets>.]</ety> <fld>(Math.)</fld> <def>A term made up of the two parts <?/ + <?/1 <?/-1, where <?/ and <?/1  are vectors.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biventral</ent><br/
<hw>Bi*ven"tral</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>ventral</ets>.]</ety> <fld>(Anat.)</fld> <def>Having two bellies or protuberances; <as>as, a <ex>biventral</ex>, or digastric, muscle, or the <ex>biventral</ex> lobe of the cerebellum</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bivial</ent><br/
<hw>Biv"i*al</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Of or relating to the bivium.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bivious</ent><br/
<hw>Biv"i*ous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bivius</ets>; <ets>bis</ets> twice + <ets>via</ets> way.]</ety> <def>Having, or leading, two ways.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Bivious</qex> theorems and Janus-faced doctrines.</q> <rj><qau>Sir T. Browne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bivium</ent><br/
\'d8<hw>Biv"i*um</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L., a place with two ways. See <er>Bivious</er>.]</ety> <fld>(Zool.)</fld> <def>One side of an echinoderm, including a pair of ambulacra, in distinction from the opposite side (<xex>trivium</xex>), which includes three ambulacra.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bivouac</ent><br/
<hw>Biv"ouac</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bivouac</ets>, <ets>bivac</ets>, prab. fr. G. <ets>beiwache</ets>, or <ets>beiwacht</ets>; <ets>bei</ets> by, near + <ets>wachen</ets> to watch, <ets>wache</ets> watch, guard. See <er>By</er>, and <er>Watch</er>.]</ety> <fld>(Mil.)</fld> <sd>(a)</sd> <def>The watch of a whole army by night, when in danger of surprise or attack.</def> <sd>(b)</sd> <def>An encampment for the night without tents or covering.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bivouac</ent><br/
<hw>Biv"ouac</hw>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bivouacked</conjf> (<?/); <pos>p. pr. & vb. n.</pos> <conjf>Bivouacking</conjf>.]</vmorph> <fld>(Mil.)</fld> <sd>(a)</sd> <def>To watch at night or be on guard, as a whole army.</def> <sd>(b)</sd> <def>To encamp for the night without tents or covering.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biweekly</ent><br/
<hw>Bi"week`ly</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Pref. <ets>bi-</ets> + <ets>weekly</ets>.]</ety> <def>Occurring or appearing once every two weeks; fortnightly.</def> -- <def2><pos>n.</pos> <def>A publication issued every two weeks.</def></def2> -- <wordforms><wf>Bi"week"ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Biwreye</ent><br/
<hw>Bi*wreye"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To bewray; to reveal.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bizantine</ent><br/
<hw>Biz"an*tine</hw> <pr>(<?/)</pr>. <def>See <er>Byzantine</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bizarre</ent><br/
<hw>Bi*zarre"</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[F. <ets>bizarre</ets> odd, fr. Sp. <ets>bizarro</ets> gallant, brave, liberal, prob. of Basque origin; cf. Basque <ets>bizarra</ets> beard, whence the meaning <ets>manly</ets>, <ets>brave</ets>.]</ety> <def>Odd in manner or appearance; fantastic; whimsical; extravagant; grotesque.</def>  <rj><au>C. Kingsley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bize</ent><br/
<hw>bize</hw> <pos>n.</pos> <def>a dry cold north wind in southeastern France.</def><br/
<syn><b>Syn. --</b> bise.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bizet</ent><br/
<hw>Bi*zet"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. <er>Bezel</er>.]</ety> <def>The upper faceted portion of a brilliant-cut diamond, which projects from the setting and occupies the zone between the girdle and the table. See <er>Brilliant</er>, <pos>n.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bizonal</ent><br/
<hw>bi*zon"al</hw> <pos>adj.</pos> <def>relating to or concerned with the combined affairs of two administrative zones.</def> <illu><ex>Bizonal</ex> currency was used in occupied Germany after World War II</illu><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bk</ent><br/
<hw>Bk</hw> <pos>n.</pos> <def>the chemical symbol for <er>berkelium</er>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blab</ent><br/
<hw>Blab</hw> <pr>(bl<acr/b)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blabbed</conjf> (bl<acr/bd); <pos>p. pr. & vb. n.</pos> <conjf>Blabbing</conjf>.]</vmorph> <ety>[Cf. OE. <ets>blaberen</ets>, or Dan. <ets>blabbre</ets>, G. <ets>plappern</ets>, Gael. <ets>blabaran</ets> a stammerer; prob. of imitative origin. Cf. also <er>Blubber</er>, <pos>v.</pos>]</ety> <def>To utter or tell unnecessarily, or in a thoughtless manner; to publish (secrets or trifles) without reserve or discretion; -- sometimes used with <ptcl>out</ptcl>.</def>  <rj><au>Udall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>And yonder a vile physician <qex>blabbing</qex><br/
The case of his patient.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blab</ent><br/
<hw>Blab</hw>, <pos>v. i.</pos> <def>To talk thoughtlessly or without discretion; to tattle; to tell tales.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>She must burst or <qex>blab</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blab</ent><br/
<hw>Blab</hw>, <pos>n.</pos> <ety>[OE. <ets>blabbe</ets>.]</ety> <def>One who blabs; a babbler; a telltale.</def> <ldquo/Avoided as a <xex>blab</xex>.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>For who will open himself to a <qex>blab</qex> or a babbler.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blabber</ent><br/
<hw>Blab"ber</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>one who blabr; a tattler; a telltale.</def><br/
<syn><b>Syn. --</b> blabbermouth.</syn>
[<source>1913 Webster</source>]</p>

<p><ent>blabbermouth</ent><br/
<hw>blabbermouth</hw> <pos>n.</pos> <def>someone who gossips indiscreetly.</def><br/
<syn><b>Syn. --</b> blabber, tattletale, taleteller, talebearer, telltale.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>blabbermouthed</ent><br/
<hw>blabbermouthed</hw> <pos>adj.</pos> <sn>1.</sn>  <def>tending to talk excessively.</def><br/
<syn><b>Syn. --</b> bigmouthed, blabby, talkative.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>prone to revealing secrets; -- of people.</def><br/
<syn><b>Syn. --</b> leaky, talebearing(prenominal), tattling(prenominal).</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>blabby</ent><br/
<hw>blab"by</hw> <pos>adj.</pos>  <def>same as <er>blabbermouthed</er> 1.</def><br/
<syn><b>Syn. --</b> bigmouthed, blabbermouthed, talkative.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blaberus</ent><br/
<hw>Blaberus</hw> <pos>n.</pos> <def>a genus of insects consisting of giant cockroaches.</def><br/
<syn><b>Syn. --</b> genus <gen>Blaberus</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Black</ent><br/
<hw>Black</hw> <pr>(bl<acr/k)</pr>, <pos>a.</pos> <ety>[OE. <ets>blak</ets>, AS. <ets>bl<ae/c</ets>; akin to Icel. <ets>blakkr</ets> dark, swarthy, Sw. <ets>bl<aum/ck</ets> ink, Dan. <ets>bl<ae/k</ets>, OHG. <ets>blach</ets>, LG. & D. <ets>blaken</ets> to burn with a black smoke. Not akin to AS. <ets>bl<amac/c</ets>, E. <ets>bleak</ets> pallid. <root/98.]</ety> <sn>1.</sn> <def>Destitute of light, or incapable of reflecting it; of the color of soot or coal; of the darkest or a very dark color, the opposite of <ant>white</ant>; characterized by such a color; <as>as, <ex>black</ex> cloth; <ex>black</ex> hair or eyes</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>O night, with hue so <qex>black</qex>!</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>In a less literal sense: Enveloped or shrouded in darkness; very dark or gloomy; <as>as, a <ex>black</ex> night; the heavens <ex>black</ex> with clouds</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I spy a <qex>black</qex>, suspicious, threatening cloud.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Fig.: Dismal, gloomy, or forbidding, like darkness; destitute of moral light or goodness; atrociously wicked; cruel; mournful; calamitous; horrible.</def>  <ldquo/This day's <xex>black</xex> fate.<rdquo/   <ldquo/<xex>Black</xex> villainy.<rdquo/  <ldquo/Arise, <xex>black</xex> vengeance.<rdquo/  <ldquo/Black day.<rdquo/ <ldquo/<xex>Black</xex> despair.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Expressing menace, or discontent; threatening; sullen; foreboding; <as>as, to regard one with <ex>black</ex> looks</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Black</xex> is often used in self-explaining compound words; as, <xex>black-</xex>eyed, <xex>black-</xex>faced, <xex>black-</xex>haired, <xex>black-</xex>visaged.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Black act</b></col>, <cd>the English statute 9 George I, which makes it a felony to appear armed in any park or warren, etc., or to hunt or steal deer, etc., with the face blackened or disguised. Subsequent acts inflicting heavy penalties for malicious injuries to cattle and machinery have been called <xex>black acts</xex>.</cd> -- <col><b>Black angel</b></col> <fld>(Zool.)</fld>, <cd>a fish of the West Indies and Florida (<spn>Holacanthus tricolor</spn>), with the head and tail yellow, and the middle of the body black.</cd> -- <col><b>Black antimony</b></col> <fld>(Chem.)</fld>, <cd>the black sulphide of antimony, <chform>Sb2S3</chform>, used in pyrotechnics, etc.</cd> -- <col><b>Black bear</b></col> <fld>(Zool.)</fld>, <cd>the common American bear (<spn>Ursus Americanus</spn>).</cd> -- <col><b>Black beast</b></col>. <cd>See <er>B<ecir/te noire</er>.</cd> -- <col><b>Black beetle</b></col> <fld>(Zool.)</fld>, <cd>the common large cockroach (<spn>Blatta orientalis</spn>).</cd> -- <col><b>Black bonnet</b></col> <fld>(Zool.)</fld>, <cd>the black-headed bunting (<spn>Embriza Sch<oe/niclus</spn>) of Europe.</cd> -- <col><b>Black canker</b></col>, <cd>a disease in turnips and other crops, produced by a species of caterpillar.</cd> -- <col><b>Black cat</b></col> <fld>(Zool.)</fld>, <cd>the fisher, a quadruped of North America allied to the sable, but larger. See <er>Fisher</er>.</cd> -- <col><b>Black cattle</b></col>, <cd>any bovine cattle reared for slaughter, in distinction from dairy cattle.</cd> <mark>[Eng.]</mark> -- <col><b>Black cherry</b></col>. <cd>See under <er>Cherry</er>.</cd> -- <col><b>Black cockatoo</b></col> <fld>(Zool.)</fld>, <cd>the palm cockatoo. See <er>Cockatoo</er>.</cd> -- <col><b>Black copper</b></col>. <cd>Same as <er>Melaconite</er>.</cd> -- <col><b>Black currant</b></col>. <fld>(Bot.)</fld> <cd>See <er>Currant</er>.</cd> -- <col><b>Black diamond</b></col>. <fld>(Min.)</fld> <cd>See <er>Carbonado</er>.</cd> -- <col><b>Black draught</b></col> <fld>(Med.)</fld>, <cd>a cathartic medicine, composed of senna and magnesia.</cd> -- <col><b>Black drop</b></col> <fld>(Med.)</fld>, <cd>vinegar of opium; a narcotic preparation consisting essentially of a solution of opium in vinegar.</cd> -- <col><b>Black earth</b></col>, <cd>mold; earth of a dark color.</cd> <au>Woodward.</au> -- <col><b>Black flag</b></col>, <cd>the flag of a pirate, often bearing in white a skull and crossbones; a signal of defiance.</cd> -- <col><b>Black flea</b></col> <fld>(Zool.)</fld>, <cd>a flea beetle (<spn>Haltica nemorum</spn>) injurious to turnips.</cd> -- <col><b>Black flux</b></col>, <cd>a mixture of carbonate of potash and charcoal, obtained by deflagrating tartar with half its weight of niter.</cd> <au>Brande & C.</au> -- <col><b>Black Forest</b></col> <ety>[a translation of G. <ets>Schwarzwald</ets>]</ety>, <cd>a forest in Baden and W<uum/rtemburg, in Germany; a part of the ancient Hercynian forest.</cd> -- <mcol><col><b>Black game</b></col>, or <col><b>Black grouse</b></col></mcol>. <fld>(Zool.)</fld> <cd>See <er>Blackcock</er>, <er>Grouse</er>, and <er>Heath grouse</er>.</cd> -- <col><b>Black grass</b></col> <fld>(Bot.)</fld>, <cd>a grasslike rush of the species <spn>Juncus Gerardi</spn>, growing on salt marshes, and making good hay.</cd> -- <col><b>Black gum</b></col> <fld>(Bot.)</fld>, <cd>an American tree, the tupelo or pepperidge. See <er>Tupelo</er>.</cd> -- <col><b>Black Hamburg (grape)</b></col> <fld>(Bot.)</fld>, <cd>a sweet and juicy variety of dark purple or <ldquo/black<rdquo/ grape.</cd> -- <col><b>Black horse</b></col> <fld>(Zool.)</fld>, <cd>a fish of the Mississippi valley (<spn>Cycleptus elongatus</spn>), of the sucker family; the Missouri sucker.</cd> -- <col><b>Black lemur</b></col> <fld>(Zool.)</fld>, <cd>the <spn>Lemurniger</spn> of Madagascar; the <altname>acoumbo</altname> of the natives.</cd> -- <col><b>Black list</b></col>, <cd>a list of persons who are for some reason thought deserving of censure or punishment; -- esp. a list of persons stigmatized as insolvent or untrustworthy, made for the protection of tradesmen or employers. See <er>Blacklist</er>, <pos>v. t.</pos></cd> -- <col><b>Black manganese</b></col> <fld>(Chem.)</fld>, <cd>the black oxide of manganese, <chform>MnO2</chform>.</cd> -- <col><b>Black Maria</b></col>, <cd>the close wagon in which prisoners are carried to or from jail.</cd> -- <col><b>Black martin</b></col> <fld>(Zool.)</fld>, <cd>the chimney swift. See <er>Swift</er>.</cd> -- <col><b>Black moss</b></col> <fld>(Bot.)</fld>, <cd>the common so-called long moss of the southern United States. See <er>Tillandsia</er>.</cd> -- <col><b>Black oak</b></col>. <cd>See under <er>Oak</er>.</cd> -- <col><b>Black ocher</b></col>. <cd>See <er>Wad</er>.</cd> -- <col><b>Black pigment</b></col>, <cd>a very fine, light carbonaceous substance, or lampblack, prepared chiefly for the manufacture of printers' ink. It is obtained by burning common coal tar.</cd> -- <col><b>Black plate</b></col>, <cd>sheet iron before it is tinned.</cd> <au>Knight.</au> -- <col><b>Black quarter</b></col>, <cd>malignant anthrax with engorgement of a shoulder or quarter, etc., as of an ox.</cd> -- <col><b>Black rat</b></col> <fld>(Zool.)</fld>, <cd>one of the species of rats (<spn>Mus rattus</spn>), commonly infesting houses.</cd> -- <col><b>Black rent</b></col>. <cd>See <er>Blackmail</er>, <pos>n.</pos>, 3.</cd> -- <col><b>Black rust</b></col>, <cd>a disease of wheat, in which a black, moist matter is deposited in the fissures of the grain.</cd> -- <col><b>Black sheep</b></col>, <cd>one in a family or company who is unlike the rest, and makes trouble.</cd> -- <col><b>Black silver</b></col>. <fld>(Min.)</fld> <cd>See under <er>Silver</er>.</cd> -- <col><b>Black and tan</b></col>, <cd>black mixed or spotted with tan color or reddish brown; -- used in describing certain breeds of dogs.</cd> -- <col><b>Black tea</b></col>. <cd>See under <er>Tea</er>.</cd> -- <col><b>Black tin</b></col> <fld>(Mining)</fld>, <cd>tin ore (cassiterite), when dressed, stamped and washed, ready for smelting. It is in the form of a black powder, like fine sand.</cd> <au>Knight.</au> -- <col><b>Black walnut</b></col>. <cd>See under <er>Walnut</er>.</cd> -- <col><b>Black warrior</b></col> <fld>(Zool.)</fld>, <cd>an American hawk (<spn>Buteo Harlani</spn>).</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Dark; murky; pitchy; inky; somber; dusky; gloomy; swart; Cimmerian; ebon; atrocious.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Black</ent><br/
<hw>Black</hw> <pr>(<?/)</pr>, <pos>adv.</pos> <def>Sullenly; threateningly; maliciously; so as to produce blackness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Black</ent><br/
<hw>Black</hw>, <pos>n.</pos> <sn>1.</sn> <def>That which is destitute of light or whiteness; the darkest color, or rather a destitution of all color; <as>as, a cloth has a good <ex>black</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Black</qex> is the badge of hell,<br/
The hue of dungeons, and the suit of night.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A black pigment or dye.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A negro; a person whose skin is of a black color, or shaded with black; esp. a member or descendant of certain African races.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A black garment or dress; <as>as, she wears <ex>black</ex></as></def>; <pluf>pl.</pluf> <mark>(Obs.)</mark> <def>Mourning garments of a black color; funereal drapery.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Friends weeping, and <qex>blacks</qex>, and obsequies, and the like show death terrible.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>That was the full time they used to wear <qex>blacks</qex> for the death of their fathers.</q> <rj><qau>Sir T. North.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>The part of a thing which is distinguished from the rest by being black.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>black</qex> or sight of the eye.</q> <rj><qau>Sir K. Digby.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>A stain; a spot; a smooch.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Defiling her white lawn of chastity with ugly <qex>blacks</qex> of lust.</q> <rj><qau>Rowley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Black and white</b></col>, <cd>writing or print; <as>as, I must have that statement in <ex>black and white</ex></as>.</cd> -- <col><b>Blue black</b></col>, <cd>a pigment of a blue black color.</cd> -- <col><b>Ivory black</b></col>, <cd>a fine kind of animal charcoal prepared by calcining ivory or bones. When ground it is the chief ingredient of the ink used in copperplate printing.</cd> -- <col><b>Berlin black</b></col>. <cd>See under <er>Berlin</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Black</ent><br/
<hw>Black</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blacked</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Blacking</conjf>.]</vmorph> <ety>[See <er>Black</er>, <pos>a.</pos>, and cf. <er>Blacken</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To make black; to blacken; to soil; to sully.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They have their teeth <qex>blacked</qex>, both men and women, for they say a dog hath his teeth white, therefore they will black theirs.</q> <rj><qau>Hakluyt.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Sins which <qex>black</qex> thy soul.</q> <rj><qau>J. Fletcher.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To make black and shining, as boots or a stove, by applying blacking and then polishing with a brush.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blackamoor</ent><br/
<hw>Black"a*moor</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Black</ets> + <ets>Moor</ets>.]</ety> <def>A negro or negress.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>black-and-blue</ent><br/
<ent>black and blue</ent><br/
<mhw><hw>black and blue</hw>, <hw>black-and-blue</hw></mhw> <pos>adj.</pos> <def>discolored by or as if by bruising; -- of skin.</def> <illu><ex>livid</ex> bruises</illu><br/
<syn><b>Syn. --</b> livid.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>black and blue</ent><br/
<hw>black and blue</hw> <pos>n.</pos> <def>the dark color of a bruise in the flesh, which is accompanied with a mixture of blue.</def> <ldquo/To pinch the slatterns <xex>black and blue</xex>.<rdquo/ <au>Hudibras.</au><br/
[<source>1913 Webster</source>]</p>

<p><ent>black and white</ent><br/
<ent>black-and-white</ent><br/
<mhw><hw>black-and-white</hw>, <hw>black and white</hw></mhw> <pos>n.</pos> <def>print or writing, especially the result of the printing process.</def><br/
<syn><b>Syn. --</b> print.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>black and white</ent><br/
<ent>black-and-white</ent><br/
<mhw><hw>black-and-white</hw>, <hw>black and white</hw></mhw> <pos>adj.</pos> <fld>(Photography, Imaging; Printing)</fld> <def>depicted only in black and white colors, or in shades of gray; also called <altname>monochromatic</altname> and <altname>monochrome</altname>; -- of images.  Opposite of <ant>color</ant> or <ant>in color</ant>, and contrasting with <contr>polychrome</contr> <contr>technicolor</contr> <contr>three-color</contr>; <as>as, a <ex>black-and-white</ex> TV; <ex>black-and-white</ex> film; the movie <ldquo/Schindler's List<rdquo/ was shot in <ex>black and white</ex></as>.</def><br/
<syn><b>Syn. --</b> black and white, monochromatic, monochrome.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Black art</ent><br/
<hw>Black" art`</hw> <pr>(<?/)</pr>. <def>The art practiced by conjurers and witches; necromancy; conjuration; magic.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ This name was given in the Middle Ages to necromancy, under the idea that the latter term was derived from <ets>niger</ets> black, instead of <grk>nekro`s</grk>, a dead person, and <grk>mantei`a</grk>, divination.  <rj><au>Wright.</au></rj>
</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Black-a-vised</ent><br/
<hw>Black"-a-vised`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Dark-visaged; swart.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blackball</ent><br/
<hw>Black"ball`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A composition for blacking shoes, boots, etc.; also, one for taking impressions of engraved work.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A ball of black color, esp. one used as a negative in voting; -- in this sense usually two words.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blackball</ent><br/
<hw>Black"ball`</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blackballed</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Blackballing</conjf>.]</vmorph> <sn>1.</sn> <def>To vote against, by putting a black ball into a ballot box; to reject or exclude, as by voting against with black balls; to ostracize.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He was <qex>blackballed</qex> at two clubs in succession.</q> <rj><qau>Thackeray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To blacken (leather, shoes, etc.) with blacking.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blackband</ent><br/
<hw>Black"band`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Min.)</fld> <def>An earthy carbonate of iron containing considerable carbonaceous matter; -- valuable as an iron ore.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Black bass</ent><br/
<hw>Black" bass`</hw> <pr>(<?/)</pr>. <fld>(Zool.)</fld> <sn>1.</sn> <def>An edible, fresh-water fish of the United States, of the genus <gen>Micropterus</gen>.  The small-mouthed kind is <spn>Micropterus dolomie<imac/</spn>; the large-mouthed is <spn>Micropterus salmoides</spn>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The sea bass. See <er>Blackfish</er>, 3.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Black belt</ent><br/
<hw>Black" belt`</hw> <pr>(bl<acr/k"b<ecr/lt`)</pr>, <pos>n.</pos> <fld>(Martial arts)</fld> <def>a comedy that treats of morbid, tragic, gloomy, or grotesque situations as a major element of the plot.</def><br/
[<source>PJC</source>]</p>

<p><ent>Blackberry</ent><br/
<hw>Black"ber*ry</hw> <pr>(bl<acr/k"b<ecr/r*r<ycr/)</pr>, <pos>n.</pos> <ety>[OE. <ets>blakberye</ets>, AS. <ets>bl<ae/cberie</ets>; <ets>bl<ae/c</ets> black  + <ets>berie</ets> berry.]</ety> <def>The fruit of several species of bramble (<gen>Rubus</gen>); also, the plant itself. <spn>Rubus fruticosus</spn> is the blackberry of England; <spn>Rubus villosus</spn> and <spn>Rubus Canadensis</spn> are the high blackberry and low blackberry of the United States. There are also other kinds.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>blackberry-lily</ent><br/
<hw>blackberry-lily</hw> <pos>n.</pos> <def>garden plant whose capsule discloses when ripe a mass of seeds resembling a blackberry.</def><br/
<syn><b>Syn. --</b> leopard lily, Belamcanda chinensis.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blackbird</ent><br/
<hw>Black"bird</hw> <pr>(bl<acr/k"b<etil/rd)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>In England, a species of thrush (<spn>Turdus merula</spn>), a singing bird with a fin note; the merle. In America the name is given to several birds, as the <spn>Quiscalus versicolor</spn>, or crow blackbird; the <spn>Agel<ae/us ph<oe/niceus</spn>, or red-winged blackbird; the cowbird; the rusty grackle, etc. See <er>Redwing</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blackbird</ent><br/
<hw>Black"bird</hw>, <pos>n.</pos> <sn>1.</sn> <def>Among slavers and pirates, a negro or Polynesian.</def> <mark>[Cant, pejorative]</mark><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <def>A native of any of the islands near Queensland; -- called also <altname>Kanaka</altname>.</def> <mark>[Australia, pejorative]</mark><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Blackbird</ent><br/
<hw>Black"bird</hw> <pr>(bl<acr/k"b<etil/rd)</pr>, <pos>v. i.</pos> <def>to engage in the slave trade.</def> <mark>[Colloq.]</mark><br/
[<source>PJC</source>]</p>

<p><ent>Blackbirder</ent><br/
<hw>Black"bird*er</hw> <pr>(bl<acr/k"b<etil/rd*<etil/r)</pr>, <pos>n.</pos> <def>A slave ship; a slaver.</def> <mark>[Colloq.]</mark>  <rj><au>F. T. Bullen.</au></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Blackbirding</ent><br/
<hw>Black"bird*ing</hw>, <pos>n.</pos> <sn>1.</sn> <def>The kidnaping of negroes or Polynesians to be sold as slaves.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <def>The act or practice of collecting natives of the islands near Queensland for service on the Queensland sugar plantations.</def> <mark>[Australia]</mark><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Blackboard</ent><br/
<hw>Black"board`</hw> <pr>(bl<acr/k"b<omac/rd`)</pr>, <pos>n.</pos> <def>A broad board painted black, or any black surface on which writing, drawing, or the working of mathematical problems can be done with chalk or crayons. It is much used in schools.  In late 20th century similar boards of a green slate as well as some colored white became common; wrioting on the slate bioards may be done with chalk, but writing on the white boards is done with colored pens, such as grease pens, which leaves a trace that can be easily erased.  The newer boards, usualy called <altname>chalkboards</altname> are nevertheless still sometimes referred to as <ex>blackboards</ex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Black book</ent><br/
<hw>Black" book`</hw> <pr>(bl<acr/k" b<oocr/k`)</pr>. <sn>1.</sn> <def>One of several books of a political character, published at different times and for different purposes; -- so called either from the color of the binding, or from the character of the contents.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 151 --></p>

<p><sn>2.</sn> <def>A book compiled in the twelfth century, containing a description of the court of exchequer of England, an official statement of the revenues of the crown, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A book containing details of the enormities practiced in the English monasteries and religious houses, compiled by order of their visitors under Henry VIII., to hasten their dissolution.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A book of admiralty law, of the highest authority, compiled in the reign of Edw. III.</def>  <rj><au>Bouvier.</au>  <au>Wharton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A book kept for the purpose of registering the names of persons liable to censure or punishment, as in the English universities, or the English armies.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>Any book which treats of necromancy.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>A book containing a <er>black list</er>.</def><br/
[<source>PJC</source>]</p>

<p><sn>8.</sn> <def>A book kept by a single man, containing a list of women whom he calls occasionally for a social date; -- usually used in the phrase <cref>little black book</cref>.</def> <mark>[jocose]</mark> <br/
[<source>PJC</source>]</p>

<p><ent>Black box</ent><br/
<hw>Black" box`</hw> <pr>(bl<acr/k"b<ocr/ks`)</pr>, <pos>n.</pos> <sn>1.</sn> <def>any electronic instrument or part of an instrument whose function is defined, but which is treated as a unit without consideration of the internal mechanisms; broadly, any device whose internal workings are considered as incomprehensible or mysterious by the user; <as>as, to treat the meter as a <ex>black box</ex> and take its readings on faith</as>.</def><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <fld>(aviation)</fld> <def>a device which maintains a record of cockpit conversations and the readings of many of the instruments on board an aircraft, continuously or at frequent time intervals during a flight.  It is of rugged design to withstand a violent crash, and is used to determine the causes of aircraft accidents.</def> <note>They are often brightly colored to assist recovery, not actually black.</note><br/
[<source>PJC</source>]</p>

<p><ent>Black-browed</ent><br/
<hw>Black"-browed`</hw> <pr>(bl<acr/k"broud`)</pr>, <pos>a.</pos> <def>Having black eyebrows. Hence: Gloomy; dismal; threatening; forbidding.</def>  <rj><au>Shak.</au> <au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blackburnian warbler</ent><br/
<hw>Black*bur"ni*an war"bler</hw> <pr>(<?/)</pr>. <ety>[Named from Mrs. <etsep>Blackburn</etsep>, an English lady.]</ety> <fld>(Zool.)</fld> <def>A beautiful warbler of the United States (<spn>Dendroica Blackburni<ae/</spn>). The male is strongly marked with orange, yellow, and black on the head and neck, and has an orange-yellow breast.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blackcap</ent><br/
<hw>Black"cap`</hw> <pr>(-k<acr/p`)</pr>, <pos>n.</pos> <sn>1.</sn> <fld>(Zool.)</fld> <sd>(a)</sd> <def>A small European song bird (<spn>Sylvia atricapilla</spn>), with a black crown; the mock nightingale.</def> <sd>(b)</sd> <def>An American titmouse (<spn>Parus atricapillus</spn>); the chickadee.  Also called the <altname>black-cap chickadee</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Cookery)</fld> <def>An apple roasted till black, to be served in a dish of boiled custard.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The black raspberry.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>blackcap chickadee</ent><br/
<hw>black"cap` chick"a*dee`</hw> <def>Same as <er>black cap</er>{1b}.</def><br/
[<source>PJC</source>]</p>

<p><ent>Blackcoat</ent><br/
<hw>Black"coat`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A clergyman; -- familiarly so called, as a soldier is sometimes called a <xex>redcoat</xex> or a <xex>bluecoat</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blackcock</ent><br/
<hw>Black"cock`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>The male of the European black grouse (<spn>Tetrao tetrix</spn>, Linn.); -- so called by sportsmen. The female is called <xex>gray hen</xex>. See <er>Heath grouse</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Black comedy</ent><br/
<hw>Black" com`e*dy</hw> <pr>(bl<acr/k" k<ocr/m`<ecr/d*<ycr/)</pr>, <pos>n.</pos> <fld>(Drama)</fld> <def>a comedy that treats of morbid, tragic, gloomy, or grotesque situations as a major element of the plot.</def><br/
[<source>PJC</source>]</p>

<p><ent>Black death</ent><br/
<hw>Black" death`</hw> <pr>(<?/)</pr>. <def>A pestilence which ravaged Europe and Asia in the fourteenth century.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blacken</ent><br/
<hw>Black"en</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blackened</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Blackening</conjf>.]</vmorph> <ety>[See <er>Black</er>, <pos>a.</pos>, and cf. <er>Black</er>, <pos>v. t.</pos> ]</ety> <sn>1.</sn> <def>To make or render black.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>While the long funerals <qex>blacken</qex> all the way.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To make dark; to darken; to cloud.</def> <ldquo/<xex>Blackened</xex> the whole heavens.<rdquo/  <rj><au>South.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To defame; to sully, as reputation; to make infamous; <as>as, vice <ex>blackens</ex> the character</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To denigrate; defame; vilify; slander; calumniate; traduce; malign; asperse.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blacken</ent><br/
<hw>Black"en</hw>, <pos>v. i.</pos> <def>To grow black or dark.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blackener</ent><br/
<hw>Black"en*er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who blackens.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Black-eyed</ent><br/
<hw>Black"-eyed`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having black eyes.</def>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Black-eyed Susan</ent><br/
<hw>Black"-eyed` Su"san</hw>. <fld>(Bot.)</fld> <sd>(a)</sd> <def>The coneflower, or yellow daisy (<spn>Rudbeckia hirta</spn>).</def> <sd>(b)</sd> <def>The bladder ketmie.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Black-faced</ent><br/
<hw>Black"-faced`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having a black, dark, or gloomy face or aspect.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blackfeet</ent><br/
<hw>Black"feet`</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <fld>(Ethn.)</fld> <def>A tribe of North American Indians formerly inhabiting the country from the upper Missouri River to the Saskatchewan, but now much reduced in numbers.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blackfin</ent><br/
<hw>Black"fin`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>See <er>Bluefin</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blackfish</ent><br/
<hw>Black"fish</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <fld>(Zool.)</fld> <def>A small kind of whale, of the genus <gen>Globicephalus</gen>, of several species. The most common is <spn>Globicephalus melas</spn>.  Also sometimes applied to other whales of larger size.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>The tautog of New England (<gen>Tautoga</gen>).</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Zool.)</fld> <def>The black sea bass (<spn>Centropristis atrarius</spn>) of the Atlantic coast. It is excellent food fish; -- locally called also <altname>black Harry</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Zool.)</fld> <def>A fish of southern Europe (<spn>Centrolophus pompilus</spn>) of the Mackerel family.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Zool.)</fld> <def>The female salmon in the spawning season.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The name is locally applied to other fishes.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Black Flags</ent><br/
<hw>Black Flags</hw>. <def>An organization composed originally of Chinese rebels that had been driven into Tonkin by the suppression of the Taiping rebellion, but later increased by bands of pirates and adventurers. It took a prominent part in fighting the French during their hostilities with Anam, 1873-85.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>blackfly</ent><br/
<ent>black fly</ent><br/
<mhw><hw>black fly</hw>, <hw>blackfly</hw></mhw>, <fld>(Zool.)</fld> <sn>1.</sn> <def>In the United States, a small, venomous, two-winged fly of the genus <gen>Simulium</gen> of several species, exceedingly abundant and troublesome in the northern forests; -- called also <altname>buffalo gnat</altname>. The larv<ae/ are aquatic.  It sucks the blood of birds as well as humans and other mammals.</def><br/
[<source>WordNet 1.5</source> + <source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>A black plant louse, as the bean aphis (<spn>Aphis fab<ae/</spn>), which infests e. g. beans and sugar beets; -- called also <altname>bean aphid</altname>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blackfoot</ent><br/
<hw>Black"foot`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Of or pertaining to the Blackfeet; <as>as, a <ex>Blackfoot</ex> Indian</as>.</def> -- <def2><pos>n.</pos> <def>A Blackfoot Indian.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Black-footed ferret</ent><br/
<hw>Black"-foot`ed fer"ret</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>a weasellike mammal (<spn>Mustela nigripes</spn>) inhabiting the western North American prairie, having dark feet, a dark-tipped tail, and a dark face on a yellowish-brown coat.  It is an endangered species.</def><br/
[<source>PJC</source>]</p>

<p><ent>Black friar</ent><br/
<ent>Blackfriar</ent><br/
<mhw><hw>Black"fri`ar</hw>, <hw>Black" fri`ar</hw></mhw> <pr>(bl<acr/k"fr<imac/`<etil/r)</pr>. <fld>(Eccl.)</fld> <def>A friar of the Dominican order, so named because wearing the black mantle of the Dominicans; -- called also <altname>predicant</altname> and <altname>preaching friar</altname>; in France, <altname>Jacobin</altname>. Also, sometimes, a Benedictine.</def><br/
<syn><b>Syn. --</b> Dominican.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Black Friday</ent><br/
<hw>Black Friday</hw>. <def>Any Friday on which a public disaster has occurred, as: In England, December 6, 1745, when the news of the landing of the Pretender reached London, or May 11, 1866,  when a financial panic commenced.  In the United States, September 24, 1869, and September 18, 1873, on which financial panics began, and especially October 29, 1929, when a dramatic drop in stock prices contributed to the factors which began the great depression of the 1930's.</def><br/
[<source>Webster 1913 Suppl.</source> <source>+PJC</source>]</p>

<p><q>The last week of October 1929 remains forever imprinted in the American memory.<br/
    It was, of course, the week of the Great Crash, the stock market collapse that signaled the collapse of the world economy and the Great Depression of the 1930s. From an all-time high of 381 in early September 1929, the Dow Jones Industrial Average drifted down to a level of 326 on October 22, then, in a series of traumatic selling waves, to 230 in the course of the following six trading days.<br/
    The stock markets drop was far from over; it continued its sickening slide for nearly three more years, reaching an ultimate low of 41 in July 1932. But it was that last week of October 1929 that burned itself into the American consciousness.  After a decade of unprecedented boom and prosperity, there suddenly was panic, fear, a yawning gap in the American fabric. The party was over.</q> <qau>Wall street Journal, October 28, 1977</qau><br/
[<source>PJC</source>]</p>

<p><ent>Blackguard</ent><br/
<hw>Black"guard</hw> <pr>(bl<acr/g"g<aum/rd)</pr>, <pos>n.</pos> <ety>[<ets>Black</ets> + <ets>guard</ets>.]</ety> <sn>1.</sn> <def>The scullions and lower menials of a court, or of a nobleman's household, who, in a removal from one residence to another, had charge of the kitchen utensils, and being smutted by them, were jocularly called the <ldquo/black guard<rdquo/; also, the servants and hangers-on of an army.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>A lousy slave, that . . . rode with the <qex>black guard</qex> in the duke's carriage, 'mongst spits and dripping pans.</q> <rj><qau>Webster (1612).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The criminals and vagrants or vagabonds of a town or community, collectively.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A person of stained or low character, esp. one who uses scurrilous language, or treats others with foul abuse; a scoundrel; a rough.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A man whose manners and sentiments are decidedly below those of his class deserves to be called a <qex>blackguard</qex>.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A vagrant; a bootblack; a gamin.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blackguard</ent><br/
<hw>Black"guard`</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blackguarded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Blackguarding</conjf>.]</vmorph> <def>To revile or abuse in scurrilous language.</def>  <rj><au>Southey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blackguard</ent><br/
<hw>Black"guard</hw>, <pos>a.</pos> <def>Scurrilous; abusive; low; worthless; vicious; <as>as, <ex>blackguard</ex> language</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blackguardism</ent><br/
<hw>Black"guard*ism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The conduct or language of a blackguard; ruffianism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blackguardly</ent><br/
<hw>Black"guard*ly</hw>, <pos>adv. & a.</pos> <def>In the manner of or resembling a blackguard; abusive; scurrilous; ruffianly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>black-haired</ent><br/
<hw>black-haired</hw> <pos>adj.</pos> <def>having black head hair; -- of people.</def><br/
<syn><b>Syn. --</b> dark-haired, raven-haired.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Black Hamburg</ent><br/
<hw>Black Ham"burg</hw> <pr>(?)</pr>. <def>A sweet and juicy variety of European grape, of a dark purplish black color, much grown under glass in northern latitudes.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Black Hand</ent><br/
<hw>Black Hand</hw>. <ety>[A trans. of Sp. <ets>mano negra</ets>.]</ety> <sn>1.</sn>  <def>A Spanish anarchistic society, many of the members of which were imprisoned in 1883.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <def>A lawless or blackmailing secret society, esp. among Italians.</def> <mark>[U. S.]</mark><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Blackhead</ent><br/
<hw>Black"head`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>The scaup duck.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blackheart</ent><br/
<hw>Black"heart`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A heart-shaped cherry with a very dark-colored skin.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>black-hearted</ent><br/
<hw>black"-heart`ed</hw>, <pos>a.</pos> <def>Having a wicked, malignant disposition; morally bad.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>black hole</ent><br/
<hw>black" hole`</hw> <pr>(<?/)</pr>. <def>A dungeon or dark cell in a prison; a military lock-up or guardroom; -- now commonly with allusion to the cell (the Black Hole) in a fort at Calcutta (called the <altname>Black Hole of Calcutta</altname>), into which 146 English prisoners were thrust by the nabob Suraja Dowla on the night of June 20, 1765, and in which 123 of the prisoners died before morning from lack of air.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A discipline of unlimited autocracy, upheld by rods, and ferules, and the <qex>black hole</qex>.</q> <rj><qau>H. Spencer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Physics, Astron.)</fld> <def>An astronomical object whose mass is so condensed that the gravitational force does not allow anything, even light, to escape from its outer limit (the <cref>event horizon</cref>).  The existence of such objects was first proposed from theoretical considerations.  Because light cannot escape from such objects, they have not yet been detected with certainty (1998), but several "candidates" have been observed whose properties strongly suggest that they are <ex>black holes</ex>.  Some theorists suggest that the centers of many galaxies may have large black holes at their cores.  See also <er>escape velocity</er>.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <ety>[from the astronomical <ets>black hole</ets>.]</ety> <def>a place into which things may enter, but can never emerge.</def> <mark>[Fig., Jocose]</mark> "He was so disorganized his office was a <xex>black hole</xex>."<br/
[<source>PJC</source>]</p>

<p><ent>blacking</ent><br/
<hw>black"ing</hw>, <pos>n.</pos> <sn>1.</sn> <def>Any preparation for making things black; esp. one for giving a black luster to boots and shoes, or to stoves.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The act or process of making black.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blackish</ent><br/
<hw>Black"ish</hw>, <pos>a.</pos> <def>Somewhat black.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Black-jack</ent><br/
<hw>Black"-jack`</hw>, <pos>n.</pos> <sn>1.</sn> <fld>(Min.)</fld> <def>A name given by English miners to sphalerite, or zinc blende; -- called also <altname>false galena</altname>. See <er>Blende</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Caramel or burnt sugar, used to color wines, spirits, ground coffee, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A large leather vessel for beer, etc.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Bot.)</fld> <def>The <spn>Quercus nigra</spn>, or barren oak.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>The ensign of a pirate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Black lead</ent><br/
<hw>Black` lead"</hw> <pr>(<?/)</pr>. <def>Plumbago; graphite. It leaves a blackish mark somewhat like lead. See <er>Graphite</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>black-lead</ent><br/
<ent>Blacklead</ent><br/
<mhw><hw>Black`lead"</hw>, <hw>black-lead</hw></mhw>, <pos>v. t.</pos> <def>To coat or to polish with black lead (graphite).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blackleg</ent><br/
<hw>Black"leg`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A notorious gambler.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A disease among calves and sheep, characterized by a settling of gelatinous matter in the legs, and sometimes in the neck.</def> <mark>[Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Black letter</ent><br/
<hw>Black" let`ter</hw> <pr>(<?/)</pr>. <def>The old English or Gothic letter, in which the Early English manuscripts were written, and the first English books were printed. It was conspicuous for its blackness. See <er>Type</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Black-letter</ent><br/
<hw>Black"-let`ter</hw>, <pos>a.</pos> <sn>1.</sn> <def>Written or printed in black letter; <as>as, a <ex>black-letter</ex> manuscript or book</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Given to the study of books in black letter; that is, of old books; out of date.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Kemble, a <qex>black-letter</qex> man!</q> <rj><qau>J. Boaden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Of or pertaining to the days in the calendar not marked with red letters as saints' days; -- compare <contr>red-letter</contr>.</def> <specif>Hence:</specif> <def>Unlucky; inauspicious.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blacklist</ent><br/
<hw>Black"list`</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To put in a black list as deserving of suspicion, censure, or punishment; esp. to put in a list of persons stigmatized as insolvent or untrustworthy, -- as tradesmen and employers do for mutual protection; <as>as, to <ex>blacklist</ex> a workman who has been discharged</as>. See <cref>Black list</cref>, under <er>Black</er>, <pos>a.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><q>If you <qex>blacklist</qex> us, we will boycott you.</q> <rj><qau>John Swinton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>black lung disease</ent><br/
<ent>black lung</ent><br/
<mhw><hw>black lung</hw> <hw>black lung disease</hw></mhw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Med.)</fld> <def>the popular name for a form of the chronic lung disease <er>pneumoconiosis</er> which is observed among coal miners, and is caused by the inhalation of coal dust.  It is thus named because of the black appearance of the lungs (<er>pneumomelanosis</er>) of those affected with the disease. See also the related condition <er>anthracosis</er>.</def><br/
[<source>PJC.</source>]</p>

<p><ent>Blackly</ent><br/
<hw>Black"ly</hw>, <pos>adv.</pos> <def>In a black manner; darkly, in color; gloomily; threateningly; atrociously.</def> <ldquo/Deeds so <xex>blackly</xex> grim and horrid.<rdquo/  <rj><au>Feltham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blackmail</ent><br/
<hw>Black"mail`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Black</ets> + <ets>mail</ets> a piece of money.]</ety> <sn>1.</sn> <def>A certain rate of money, corn, cattle, or other thing, anciently paid, in the north of England and south of Scotland, to certain men who were allied to robbers, or moss troopers, to be by them protected from pillage.</def>  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Payment of money exacted by means of intimidation; also, extortion of money from a person by threats of public accusation, exposure, or censure.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Eng. Law)</fld> <def>Black rent, or rent paid in corn, flesh, or the lowest coin, a opposed to <ldquo/white rent<rdquo/, which paid in silver.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To levy blackmail</b></col>, <cd>to extort money by threats, as of injury to one's reputation.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blackmail</ent><br/
<hw>Black"mail`</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blackmailed</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Blackmailing</conjf>.]</vmorph> <def>To extort money from by exciting fears of injury other than bodily harm, as injury to reputation, distress of mind, etc.; <as>as, to <ex>blackmail</ex> a merchant by threatening to expose an alleged fraud</as>.</def> <mark>[U. S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blackmailer</ent><br/
<hw>Black"mail`er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who extorts, or endeavors to extort, money, by black mailing.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blackmailing</ent><br/
<hw>Black"mail`ing</hw>, <pos>n.</pos> <def>The act or practice of extorting money by exciting fears of injury other than bodily harm, as injury to reputation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Black Maria</ent><br/
<hw>Black" Ma*ri"a</hw> <pr>(<?/)</pr>. <def>a <er>paddy wagon</er>.</def><br/
<syn><b>Syn. --</b> patrol wagon, paddy wagon.</syn>
[<source>PJC</source>]</p>

<p><ent>black market</ent><br/
<hw>black market</hw> <pos>n.</pos> <sn>1.</sn> <def>the illicit buying and selling of goods, in violation of price controls, rationing, tax laws, prohibition of sale, etc.</def><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <def>a place where such illegal commerce is conducted, or the entire system of such illicit commerce considered as a whole; <as>as, the <ex>black market</ex> accounts for twenty percent of the Ukrainian economy</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>black-market</ent><br/
<hw>black-market</hw> <pos>adj.</pos>  <def>distributed or sold illicitly.</def><br/
<syn><b>Syn. --</b> bootleg, contraband, smuggled.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Black Monday</ent><br/
<hw>Black" Mon`day</hw> <pr>(<?/)</pr>. <sn>1.</sn> <def>Easter Monday, so called from the severity of that day in 1360, which was so unusual that many of Edward III.'s soldiers, then before Paris, died from the cold.</def>  <rj><au>Stow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Then it was not for nothing that my nose fell a bleeding on <qex>Black Monday</qex> last.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The first Monday after the holidays; -- so called by English schoolboys.</def>  <rj><au>Halliwell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Black monk</ent><br/
<hw>Black" monk`</hw> <pr>(<?/)</pr>. <def>A Benedictine monk.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blackmoor</ent><br/
<hw>Black"moor</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Blackamoor</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Black-mouthed</ent><br/
<hw>Black"-mouthed`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Using foul or scurrilous language; slanderous.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blackness</ent><br/
<hw>Black"ness</hw>, <pos>n.</pos> <def>The quality or state of being black; black color; atrociousness or enormity in wickedness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They're darker now than <qex>blackness</qex>.</q> <rj><qau>Donne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>blackout</ent><br/
<hw>blackout</hw> <pos>n.</pos> <sn>1.</sn> <def>a suspension of radio or tv broadcasting.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>any darkness resulting from the extinction of lights.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>3.</sn> <def>the failure of electric power for a general region sufficient to extinguish all normal lighting.</def><br/
<syn><b>Syn. --</b> brownout, dimout.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>4.</sn> <def>a momentary loss of consciousness.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>5.</sn> <def>partial or total loss of memory.</def> <illu>he has a total <ex>blackout</ex> for events of the evening</illu><br/
<syn><b>Syn. --</b> amnesia, memory loss.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>6.</sn> <def>a period during which artificial lighting is forbidden, as in a city as a precaution against an air raid.</def><br/
[<source>PJC</source>]</p>

<p><sn>7.</sn> <fld>(Theater)</fld> <def>the darkening of all stage lights, as at then end of a performance or between acts.</def><br/
[<source>PJC</source>]</p>

<p><sn>8.</sn> <def>suppression of information distribution; <as>as, there was a <ex>blackout</ex> on news from the military for the first day of the Gulf War</as>.</def><br/
[<source>PJC</source>]</p>

<p><sn>9.</sn> <def>the prohibition of the broadcasting of a sports event, such as a boxing match or football game, sometimes confined to one particular area.  It is usually done to encourage sales of tickets to the event.</def><br/
[<source>PJC</source>]</p>

<p><ent>black out</ent><br/
<hw>black out</hw> <pos>v. i.</pos> <def>to experience a temporary loss of consciousness, memory, or vision.</def><br/
[<source>PJC</source>]</p>

<p><ent>black out</ent><br/
<hw>black out</hw> <pos>v. t.</pos> <sn>1.</sn> <def>to cause to become black, such as a stage, a computer screen, or a city.</def><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <def>to impose a blackout on (news or a sports event).</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>to make (a written text) illegible by applying a black ink over it; to blot out.</def><br/
[<source>PJC</source>]</p>

<p><sn>4.</sn> <def>to suppress (a memory).</def><br/
[<source>PJC</source>]</p>

<p><ent>Blackpoll</ent><br/
<hw>Black"poll`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Black</ets> + <ets>poll</ets> head.]</ety> <fld>(Zool.)</fld> <def>A warbler of the United States (<spn>Dendroica striata</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Black pudding</ent><br/
<hw>Black" pud"ding</hw> <pr>(<?/)</pr>. <def>A kind of sausage made of blood, suet, etc., thickened with meal.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And fat black <qex>puddings</qex>, -- proper food,<br/
For warriors that delight in blood.</q> <rj><qau>Hudibras.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Black Rod</ent><br/
<hw>Black" Rod`</hw> <pr>(<?/)</pr>. <sd>(a)</sd> <def>the usher to the Chapter of the Garter, so called from the <ets>black rod</ets> which he carries. He is of the king's chamber, and also usher to the House of Lords.</def> <mark>[Eng.]</mark> <sd>(b)</sd> <def>An usher in the legislature of British colonies.</def>  <rj><au>Cowell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Committed to the custody of the <qex>Black Rod</qex>.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blackroot</ent><br/
<hw>Black"root`</hw>, <pos>n.</pos> <fld>(Bot.)</fld> <def>See <er>Colicroot</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blacks</ent><br/
<hw>Blacks</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <sn>1.</sn> <def>The name of a kind of in used in copperplate printing, prepared from the charred husks of the grape, and residue of the wine press.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Soot flying in the air.</def> <mark>[Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Black garments, etc. See <er>Black</er>, <pos>n.</pos>, 4.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blacksalter</ent><br/
<hw>Black"salt`er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who makes crude potash, or black salts.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Black salts</ent><br/
<hw>Black" salts`</hw> <pr>(<?/)</pr>. <def>Crude potash.</def>  <rj><au>De Colange.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blacksmith</ent><br/
<hw>Black"smith`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Black</ets> (in allusion to the color of the metal) + <ets>smith</ets>. Cf. <er>Whitesmith</er>.]</ety> <sn>1.</sn> <def>A smith who works in iron with a forge, and makes iron utensils, horseshoes, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><q> The <qex>blacksmith</qex> may forge what he pleases.</q> <rj><qau>Howell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>A fish of the Pacific coast (<spn>Chromis punctipinnis</spn>, <it>or</it>  <spn>Heliastes punctipinnis</spn>), of a blackish color.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blacksnake</ent><br/
<ent>Black snake</ent><br/
<mhw>{ <hw>Black" snake`</hw> <pr>(sn<amac/k)</pr> <it>or</it>  <hw>Black"snake</hw>  }</mhw>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A snake of a black color, of which two species are common in the United States, the <spn>Bascanium constrictor</spn>, or racer, sometimes six feet long, and the <spn>Scotophis Alleghaniensis</spn>, seven or eight feet long.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The name is also applied to various other black serpents, as <spn>Natrix atra</spn> of Jamaica.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Black Spanish</ent><br/
<hw>Black Spanish</hw>. <def>One of an old and well-known Mediterranean breed of domestic fowls with glossy black plumage, blue legs and feet, bright red comb and wattles, and white face. They are remarkable as egg layers.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Blackstrap</ent><br/
<hw>Black"strap`</hw> <pr>(-str<acr/p)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A mixture of spirituous liquor (usually rum) and molasses.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>No <qex>blackstrap</qex> to-night; switchel, or ginger pop.</q> <rj><qau>Judd.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Bad port wine; any common wine of the Mediterranean; -- so called by sailors.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blacktail</ent><br/
<hw>Black"tail`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Black</ets> + <ets>tail</ets>.]</ety> <sn>1.</sn> <fld>(Zool.)</fld> <def>A fish; the ruff or pope.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>The black-tailed deer (<spn>Cervus Columbianus</spn> <it>or</it>  <spn>Cariacus Columbianus</spn>) of California and Oregon; also, the mule deer of the Rocky Mountains. See <er>Mule deer</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blackthorn</ent><br/
<hw>Black"thorn`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <sd>(a)</sd> <def>A spreading thorny shrub or small tree (<spn>Prunus spinosa</spn>), with blackish bark, and bearing little black plums, which are called sloes; the sloe.</def> <sd>(b)</sd> <def>A species of <gen>Crat<ae/gus</gen> or hawthorn (<spn>Crat<ae/gus tomentosa</spn>).  Both are used for hedges.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>black-tie</ent><br/
<hw>black-tie</hw> <pos>adj.</pos> <def>requiring semiformal evening clothes, e. g. a black bowtie and a tuxedo or dinner jacket for men, and a formal dress for women; contrasted with <contr>white-tie</contr>, for a fully formal occasion, and with <contr>informal</contr>, and <contr>casual</contr>.</def> <illu>a <ex>black-tie</ex> dinner</illu><br/
<syn><b>Syn. --</b> semi-formal, semiformal.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>blacktop</ent><br/
<hw>blacktop</hw> <pos>n.</pos> <sn>1.</sn> <def>a bituminous material used for providing a smooth paving to a road.</def><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <def>the surface of a road paved with blacktop{1}.</def><br/
[<source>PJC</source>]</p>

<p><ent>blacktopped</ent><br/
<hw>blacktopped</hw> <pos>adj.</pos> <def>paved with a bituminous material; -- of roads or paths; <as>as, a <ex>blacktopped</ex> driveway</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Black vomit</ent><br/
<hw>Black" vom"it</hw> <pr>(<?/)</pr>. <fld>(Med.)</fld> <def>A copious vomiting of dark-colored matter; or the substance so discharged; -- one of the most fatal symptoms in yellow fever.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blackwash</ent><br/
<ent>Black wash</ent><br/
<mhw>{ <hw>Black" wash`</hw> <pr>(bl<acr/k"w<ocr/sh)</pr> <it>or</it>  <hw>Black"wash</hw>  }</mhw>, <pos>n.</pos> <sn>1.</sn> <fld>(Med.)</fld> <def>A lotion made by mixing calomel and lime water.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A wash that blackens, as opposed to <contr>whitewash</contr>; hence, figuratively, calumny.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To remove as far as he can the modern layers of <qex>black wash</qex>, and let the man himself, fair or foul, be seen.</q> <rj><qau>C. Kingsley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>blackwash</ent><br/
<hw>black"wash</hw>  <pr>(bl<acr/k"w<ocr/sh)</pr>, <pos>v.</pos> <sn>1.</sn> <def>same as <er>defame</er>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>to color with blackwash.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blackwater State</ent><br/
<hw>Black"wa`ter State</hw>. <def>Nebraska; -- a nickname alluding to the dark color of the water of its rivers, due to the presence of a black vegetable mold in the soil.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>blackwater</ent><br/
<hw>black"wa*ter</hw> <pos>n.</pos> <def>any of several human or animal diseases characterized by dark urine resulting from rapid breakdown of red blood cells; -- used especially of <styp><col><b>blackwater fever</b></col></styp>, a severe form of malaria caused by the blood parasite <spn>Plasmodium falciparum</spn>.</def><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Blackwood</ent><br/
<hw>Black"wood</hw> <pr>(bl<acr/k"w<oocr/d)</pr>, <pos>n.</pos> <def>A name given to several dark-colored timbers. The East Indian black wood is from the tree <spn>Dalbergia latifolia</spn>.</def>  <rj><au>Balfour.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blackwork</ent><br/
<hw>Black"work`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Work wrought by blacksmiths; -- so called in distinction from that wrought by whitesmiths.</def>  <rj><au>Knight.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bladder</ent><br/
<hw>Blad"der</hw> <pr>(bl<acr/d"d<etil/r)</pr>, <pos>n.</pos> <ety>[OE. <ets>bladder</ets>, <ets>bleddre</ets>, AS. <ets>bl<aemac/dre</ets>, <ets>bl<aemac/ddre</ets>; akin to Icel. <ets>bla<edh/ra</ets>, SW. <ets>bl<aum/ddra</ets>, Dan. <ets>bl<ae/re</ets>, D. <ets>blaar</ets>, OHG. <ets>bl<amac/tara</ets> the bladder in the body of animals, G. <ets>blatter</ets> blister, bustule; all fr. the same root as AS. <ets>bl<amac/wan</ets>, E. <ets>blow</ets>, to puff. See <er>Blow</er> to puff.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Anat.)</fld> <def>A bag or sac in animals, which serves as the receptacle of some fluid; <as>as, the urinary <ex>bladder</ex>; the gall <ex>bladder</ex></as>; -- applied especially to the urinary bladder, either within the animal, or when taken out and inflated with air.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Any vesicle or blister, especially if filled with air, or a thin, watery fluid.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Bot.)</fld> <def>A distended, membranaceous pericarp.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Anything inflated, empty, or unsound.</def> <ldquo/To swim with <xex>bladders</xex> of philosophy.<rdquo/  <rj><au>Rochester.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Bladder nut</b></col>, <it>or</it>  <col><b>Bladder tree</b></col></mcol> <fld>(Bot.)</fld>, <cd>a genus of plants (<spn>Staphylea</spn>) with bladderlike seed pods.</cd> -- <col><b>Bladder pod</b></col> <fld>(Bot.)</fld>, <cd>a genus of low herbs (<spn>Vesicaria</spn>) with inflated seed pods.</cd> -- <col><b>Bladdor senna</b></col> <fld>(Bot.)</fld>, <cd>a genus of shrubs (<spn>Colutea</spn>), with membranaceous, inflated pods.</cd> -- <col><b>Bladder worm</b></col> <fld>(Zool.)</fld>, <cd>the larva of any species of tapeworm (<gen>T<ae/nia</gen>), found in the flesh or other parts of animals. See <er>Measle</er>, <er>Cysticercus</er>.</cd> -- <col><b>Bladder wrack</b></col> <fld>(Bot.)</fld>, <cd>the common black rock weed of the seacoast (<spn>Fucus nodosus</spn> and <spn>Fucus vesiculosus</spn>) -- called also <altname>bladder tangle</altname>. See <er>Wrack</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bladder</ent><br/
<hw>Blad"der</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bladdered</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bladdering</conjf>.]</vmorph> <sn>1.</sn> <def>To swell out like a bladder with air; to inflate.</def> <mark>[Obs.]</mark>  <rj><au>G. Fletcher.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To put up in bladders; <as>as, <ex>bladdered</ex> lard</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bladderlike</ent><br/
<hw>blad"der*like</hw> <pos>adj.</pos>  <def>similar to a bladder.</def><br/
<syn><b>Syn. --</b> bladdery.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bladdernose</ent><br/
<hw>blad"der*nose</hw> <pos>n.</pos> <def>a medium-sized blackish-gray seal (<spn>Cystophora cristata</spn>) with a large inflatable sac on the head; of Arctic-Atlantic waters.</def><br/
<syn><b>Syn. --</b> hooded seal.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bladderpod</ent><br/
<hw>blad"der*pod</hw> <pos>n.</pos> <sn>1.</sn> <def>a North American wild lobelia (<spn>Lobelia inflata</spn>) having small blue flowers and inflated capsules formerly used as an antispasmodic.</def><br/
<syn><b>Syn. --</b> Indian tobacco.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>any of a number of annual or perennial herbs with inflated seed pods; some are placed in the genus <gen>Lesquerella</gen>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>3.</sn> <def>any of several plants of the genus <gen>Physaria</gen> having racemose yellow flowers and inflated pods.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>4.</sn> <def>any of several hairy North American herbs having yellow racemose flowers and inflated pods.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bladderwort</ent><br/
<hw>Blad"der*wort`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A genus (<gen>Utricularia</gen>) of aquatic or marshy plants, which usually bear numerous vesicles in the divisions of the leaves. These serve as traps for minute animals. See <er>Ascidium</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bladderwrack</ent><br/
<hw>bladderwrack</hw> <pos>n.</pos> <sn>1.</sn> <def>similar to and found with black rockweed.</def><br/
<syn><b>Syn. --</b> Ascophyllum nodosum.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>common black rockweed used in preparing kelp and as manure.</def><br/
<syn><b>Syn. --</b> black rockweed, bladder fucus, tang, Fucus vesiculosus.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bladdery</ent><br/
<hw>Blad"der*y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having bladders; also, resembling a bladder.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blade</ent><br/
<hw>Blade</hw> <pr>(bl<amac/d)</pr>, <pos>n.</pos> <ety>[OE. <ets>blade</ets>, <ets>blad</ets>, AS. <ets>bl<ae/d</ets> leaf; akin to OS., D., Dan., & Sw. <ets>blad</ets>, Icel. <ets>bla<edh/</ets>, OHG. <ets>blat</ets>, G. <ets>blatt</ets>, and perh. to L. <ets>folium</ets>, Gr. <grk>fy`llon</grk>. The root is prob. the same as that of AS. <ets>bl<omac/wan</ets>, E. <ets>blow</ets>, to blossom. See <er>Blow</er> to blossom, and cf. <er>Foil</er> leaf of metal.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Properly, the leaf, or flat part of the leaf, of any plant, especially of gramineous plants. The term is sometimes applied to the spire of grasses.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The crimson dulse . . . with its waving <qex>blade</qex>.</q> <rj><qau>Percival.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>First the <qex>blade</qex>, then ear, after that the full corn in the ear.</q> <rj><qau>Mark iv. 28.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The cutting part of an instrument; <as>as, the <ex>blade</ex> of a knife or a sword</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The broad part of an oar; also, one of the projecting arms of a screw propeller.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The scapula or shoulder blade.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <pluf>pl.</pluf> <fld>(Arch.)</fld> <def>The principal rafters of a roof.</def>  <rj><au>Weale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <pluf>pl.</pluf> <fld>(Com.)</fld> <def>The four large shell plates on the sides, and the five large ones of the middle, of the carapace of the sea turtle, which yield the best tortoise shell.</def>  <rj><au>De Colange.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>A sharp-witted, dashing, wild, or reckless, fellow; -- a word of somewhat indefinite meaning.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He saw a turnkey in a trice<br/
Fetter a troublesome <qex>blade</qex>.</q> <rj><qau>Coleridge.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>The flat part of the tongue immediately behind the tip, or point.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><ldquo/Lower <qex>blade</qex><rdquo/ implies, of course, the lower instead of the upper surface of the tongue.</q>  <rj><qau>H. Sweet.</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>


<p><-- p. 152 --></p>

<p><ent>Blade</ent><br/
<hw>Blade</hw> <pr>(bl<amac/d)</pr>, <pos>v. t.</pos> <def>To furnish with a blade.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blade</ent><br/
<hw>Blade</hw>, <pos>v. i.</pos> <def>To put forth or have a blade.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>As sweet a plant, as fair a flower, is faded<br/
As ever in the Muses' garden <qex>bladed</qex>.</q> <rj><qau>P. Fletcher.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bladebone</ent><br/
<hw>Blade"bone`</hw> <pr>(-b<omac/n`)</pr>, <pos>n.</pos> <def>The scapula. See <er>Blade</er>, 4.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bladed</ent><br/
<hw>Blad"ed</hw> <pr>(bl<amac/d"<ecr/d)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Having a blade or blades; <as>as, a two-<ex>bladed</ex> knife</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Decking with liquid pearl the <qex>bladed</qex> grass.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Divested of blades; <as>as, <ex>bladed</ex> corn</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Min.)</fld> <def>Composed of long and narrow plates, shaped like the blade of a knife.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bladefish</ent><br/
<hw>Blade"fish`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A long, thin, marine fish of Europe (<spn>Trichiurus lepturus</spn>); the ribbon fish.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bladesmith</ent><br/
<hw>Blade"smith`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A sword cutler.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blady</ent><br/
<hw>Blad"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Consisting of blades.</def> <mark>[R.]</mark> <ldquo/<xex>Blady</xex> grass.<rdquo/  <rj><au>Drayton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blae</ent><br/
<hw>Bl<ae/</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[See <er>Blue</er>.]</ety> <def>Dark blue or bluish gray; lead-colored.</def> <mark>[Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blaeberry</ent><br/
<hw>Bl<ae/"ber*ry</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Bl<ae/</ets> + <ets>berry</ets>; akin to Icel <ets>bl<amac/ber</ets>, Sw. <ets>bl<?/b<aum/r</ets>, D. <ets>blaab<ae/r</ets>. Cf. <er>Blueberry</er>.]</ety> <def>The bilberry.</def> <mark>[North of Eng. & Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blague</ent><br/
\'d8<hw>Blague</hw> <pr>(bl<adot/g)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>Mendacious boasting; falsehood; humbug.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blain</ent><br/
<hw>Blain</hw> <pr>(bl<amac/n)</pr>, <pos>n.</pos> <ety>[OE. <ets>blein</ets>, <ets>bleyn</ets>, AS. <ets>bl<emac/gen</ets>; akin to Dan. <ets>blegn</ets>, D. <ets>blein</ets>; perh. fr. the same root as E. <ets>bladder</ets>. See <er>Bladder</er>.]</ety> <sn>1.</sn> <def>An inflammatory swelling or sore; a bulla, pustule, or blister.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Blotches and <qex>blains</qex> must all his flesh emboss.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Far.)</fld> <def>A bladder growing on the root of the tongue of a horse, against the windpipe, and stopping the breath.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blamable</ent><br/
<hw>Blam"a*ble</hw> <pr>(bl<amac/m"<adot/*b'l)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>bl<acirc/mable</ets>.]</ety> <def>Deserving of censure; faulty; culpable; reprehensible; censurable; blameworthy.</def> -- <wordforms><wf>Blam"a*ble*ness</wf>, <pos>n.</pos> -- <wf>Blam"a*bly</wf> <pr>(<?/)</pr>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blame</ent><br/
<hw>Blame</hw> <pr>(bl<amac/m)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blamed</conjf> <pr>(bl<amac/md)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Blaming</conjf>.]</vmorph> <ety>[OE. <ets>blamen</ets>, F. <ets>bl<acirc/mer</ets>, OF. <ets>blasmer</ets>, fr. L. <ets>blasphemare</ets> to blaspheme, LL. also to blame, fr. Gr. <grk>blasfhmei^n</grk> to speak ill, to slander, to blaspheme, fr. <grk>bla`sfhmos</grk> evil speaking, perh, for <grk>blapsi`fhmos</grk>; <grk>bla`psis</grk> injury (fr. <grk>bla`ptein</grk> to injure) + <grk>fh`mh</grk> a saying, fr. <grk>fa`nai</grk> to say. Cf. <er>Blaspheme</er>, and see <er>Fame</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To censure; to express disapprobation of; to find fault with; to reproach.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>We have none to <qex>blame</qex> but ourselves.</q> <rj><qau>Tillotson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To bring reproach upon; to blemish.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q> She . . . <qex>blamed</qex> her noble blood.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To blame</b></col>, <cd>to be blamed, or deserving blame; in fault; as, the conductor was <xex>to blame</xex> for the accident.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><q>You were <qex>to blame</qex>, I must be plain with you.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blame</ent><br/
<hw>Blame</hw>, <pos>n.</pos> <ety>[OE. <ets>blame</ets>, fr. F. <ets>bl<acirc/me</ets>, OF. <ets>blasme</ets>, fr. <ets>bl<acirc/mer</ets>, OF. <ets>blasmer</ets>, to blame. See <er>Blame</er>, <pos>v.</pos>]</ety> <sn>1.</sn> <def>An expression of disapprobation fir something deemed to be wrong; imputation of fault; censure.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Let me bear the <qex>blame</qex> forever.</q> <rj><qau>Gen. xiiii. 9.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is deserving of censure or disapprobation; culpability; fault; crime; sin.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Holy and without <qex>blame</qex> before him in love.</q> <rj><qau>Eph. i. 4.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Hurt; injury.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Censure; reprehension; condemnation; reproach; fault; sin; crime; wrongdoing.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>blameable</ent><br/
<hw>blame"a*ble</hw> <pos>adj.</pos>  <def>same as <er>blameworthy</er>.</def><br/
<syn><b>Syn. --</b> blameworthy, blamable, blameful, censurable, culpable.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blameful</ent><br/
<hw>Blame"ful</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Faulty; meriting blame.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Attributing blame or fault; implying or conveying censure; faultfinding; censorious.</def>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p>-- <wordforms><wf>Blame"ful*ly</wf>, <pos>adv.</pos> -- <wf>Blame"ful*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blameless</ent><br/
<hw>Blame"less</hw>, <pos>a.</pos> <def>Free from blame; without fault; innocent; guiltless; -- sometimes followed by <xex>of</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A bishop then must be <qex>blameless</qex>.</q> <rj><qau>1 Tim. iii. 2.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Blameless</qex> still of arts that polish to deprave.</q> <rj><qau>Mallet.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>We will be <qex>blameless</qex> of this thine oath.</q> <rj><qau>Josh. ii. 17.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Irreproachable; sinless; unblemished; inculpable.</syn> <usage> -- <er>Blameless</er>, <er>Spotless</er>, <er>Faultless</er>, <er>Stainless</er>. We speak of a thing as <xex>blameless</xex> when it is free from blame, or the just imputation of fault; as, a <xex>blameless</xex> life or character. The others are stronger. We speak of a thing as <xex>faultless</xex>, <xex>stainless</xex>, or <xex>spotless</xex>, only when we mean that it is absolutely <xex>without</xex> fault or blemish; as, a <xex>spotless</xex> or <xex>stainless</xex> reputation; a <xex>faultless</xex> course of conduct. The last three words apply only to the general character, while <xex>blameless</xex> may be used in reverence to particular points; as, in this transaction he was wholly <xex>blameless</xex>. We also apply <xex>faultless</xex> to personal appearance; as, a <xex>faultless</xex> figure; which can not be done in respect to any of the other words.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blamelessly</ent><br/
<hw>Blame"less*ly</hw>, <pos>adv.</pos> <def>In a blameless manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blamelessness</ent><br/
<hw>Blame"less*ness</hw>, <pos>n.</pos> <def>The quality or state of being blameless; innocence.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blamer</ent><br/
<hw>Blam"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who blames.</def>  <rj><au>Wyclif.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blameworthy</ent><br/
<hw>Blame"wor`thy</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Deserving blame; culpable; reprehensible.</def> -- <wordforms><wf>Blame"wor`thi*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blanc</ent><br/
\'d8<hw>Blanc</hw> <pr>(bl<aum/N)</pr>, <pos>n.</pos> <ety>[F., white.]</ety> <sn>1.</sn> <def>A white cosmetic.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <def>A white sauce of fat, broth, and vegetables, used esp. for braised meat.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Blancard</ent><br/
<hw>Blan"card</hw> <pr>(bl<acr/<nsm/"k<etil/rd)</pr>, <pos>n.</pos> <ety>[F., fr. <ets>blanc</ets> white.]</ety> <def>A kind of linen cloth made in Normandy, the thread of which is partly blanched before it is woven.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blanch</ent><br/
<hw>Blanch</hw> <pr>(bl<adot/nch)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blanched</conjf> <pr>(bl<adot/ncht)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Blanching</conjf>.]</vmorph> <ety>[OE. <ets>blanchen</ets>, <ets>blaunchen</ets>, F. <ets>blanchir</ets>, fr. <ets>blanc</ets> white. See <er>Blank</er>, <pos>a.</pos>]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To take the color out of, and make white; to bleach; <as>as, to <ex>blanch</ex> linen; age has <ex>blanched</ex> his hair</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Gardening)</fld> <def>To bleach by excluding the light, as the stalks or leaves of plants, by earthing them up or tying them together.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Confectionery & Cookery)</fld> <sd>(a)</sd> <def>To make white by removing the skin of, as by scalding; <as>as, to <ex>blanch</ex> almonds</as>.</def> <sd>(b)</sd> <def>To whiten, as the surface of meat, by plunging into boiling water and afterwards into cold, so as to harden the surface and retain the juices.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To give a white luster to (silver, before stamping, in the process of coining.).</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To cover (sheet iron) with a coating of tin.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>Fig.: To whiten; to give a favorable appearance to; to whitewash; to palliate.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Blanch</qex> over the blackest and most absurd things.</q> <rj><qau>Tillotson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To <er>Blanch</er>, <er>Whiten</er>.</syn> <usage> To <xex>whiten</xex> is the generic term, denoting, to render white; as, to <xex>whiten</xex> the walls of a room. Usually (though not of necessity) this is supposed to be done by placing some white coloring matter in or upon the surface of the object in question. To <xex>blanch</xex> is to whiten by the removal of coloring matter; as, to <xex>blanch</xex> linen. So the cheek is <xex>blanched</xex> by fear, i. e., by the withdrawal of the blood, which leaves it white.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blanch</ent><br/
<hw>Blanch</hw> <pr>(bl<adot/nch)</pr>, <pos>v. i.</pos> <def>To grow or become white; <as>as, his cheek <ex>blanched</ex> with fear; the rose <ex>blanches</ex> in the sun</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>[Bones] <qex>blanching</qex> on the grass.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blanch</ent><br/
<hw>Blanch</hw>, <pos>v. t.</pos> <ety>[See <er>Blench</er>.]</ety> <sn>1.</sn> <def>To avoid, as from fear; to evade; to leave unnoticed.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Ifs and ands to qualify the words of treason, whereby every man might express his malice and <qex>blanch</qex> his danger.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I suppose you will not <qex>blanch</qex> Paris in your way.</q> <rj><qau>Reliq. Wot.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To cause to turn aside or back; <as>as, to <ex>blanch</ex> a deer</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blanch</ent><br/
<hw>Blanch</hw>, <pos>v. i.</pos> <def>To use evasion.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Books will speak plain, when counselors <qex>blanch</qex>.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blanch</ent><br/
<hw>Blanch</hw>, <pos>n.</pos> <fld>(Mining)</fld> <def>Ore, not in masses, but mixed with other minerals.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blanchard lathe</ent><br/
<hw>Blan"chard lathe</hw> <pr>(?)</pr>. <ety>[After Thomas <etsep>Blanchard</etsep>, American inventor.]</ety> <fld>(Mach.)</fld> <def>A kind of wood-turning lathe for making noncircular and irregular forms, as felloes, gun stocks, lasts, spokes, etc., after a given pattern. The pattern and work rotate on parallel spindles in the same direction with the same speed, and the work is shaped by a rapidly rotating cutter whose position is varied by the pattern acting as a cam upon a follower wheel traversing slowly along the pattern.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Blancher</ent><br/
<hw>Blanch"er</hw> <pr>(bl<adot/nch"<etil/e)</pr>, <pos>n.</pos> <def>One who, or that which, blanches or whitens; esp., one who anneals and cleanses money; also, a chemical preparation for this purpose.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blancher</ent><br/
<hw>Blanch"er</hw>, <pos>n.</pos> <def>One who, or that which, frightens away or turns aside.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>And Gynecia, a <qex>blancher</qex>, which kept the dearest deer from her.</q> <rj><qau>Sir P. Sidney.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>And so even now hath he divers <qex>blanchers</qex> belonging to the market, to let and stop the light of the gospel.</q> <rj><qau>Latimer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blanch holding</ent><br/
<hw>Blanch" hold`ing</hw> <pr>(bl<adot/nch" h<omac/ld`<icr/ng)</pr>. <fld>(Scots Law)</fld> <def>A mode of tenure by the payment of a small duty in white rent (silver) or otherwise.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blanchimeter</ent><br/
<hw>Blanch*im"e*ter</hw> <pr>(bl<adot/nch*<icr/m"<esl/*t<etil/r)</pr>, <pos>n.</pos> <ety>[1st <ets>blanch</ets> + <ets>-meter</ets>.]</ety> <def>An instrument for measuring the bleaching power of chloride of lime and potash; a chlorometer.</def>  <rj><au>Ure.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blancmange</ent><br/
<hw>Blanc*mange"</hw> <pr>(bl<aum/*m<aum/Nzh; 277)</pr>, <pos>n.</pos> <ety>[F. <ets>blancmanger</ets>, lit. white food; <ets>blanc</ets> white + <ets>manger</ets> to eat.]</ety> <fld>(Cookery)</fld> <def>A preparation for desserts, etc., made from isinglass, sea moss, cornstarch, or other gelatinous or starchy substance, with milk, usually sweetened and flavored, and shaped in a mold.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blancmanger</ent><br/
<hw>Blanc*man"ger</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. See <er>Blancmange</er>.]</ety> <def>A sort of fricassee with white sauce, variously made of capon, fish, etc.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bland</ent><br/
<hw>Bland</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>blandus</ets>, of unknown origin.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Mild; soft; gentle; smooth and soothing in manner; suave; <as>as, a bland temper; <ex>bland</ex> persuasion; a <ex>bland</ex> sycophant</as>.</def> <ldquo/Exhilarating vapor <xex>bland</xex>.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Having soft and soothing qualities; not drastic or irritating; not stimulating; <as>as, a <ex>bland</ex> oil; a <ex>bland</ex> diet</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blandation</ent><br/
<hw>Blan*da"tion</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. L. <ets>blanditia</ets>, <ets>blandities</ets>, fr. <ets>blandus</ets>. See <er>Bland</er>.]</ety> <def>Flattery.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blandiloquence</ent><br/
<hw>Blan*dil"o*quence</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>blandiloquentia</ets>; <ets>blandus</ets> mild + <ets>loqui</ets> to speak.]</ety> <def>Mild, flattering speech.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blandiloquious</ent><br/
<ent>Blandiloquous</ent><br/
<mhw>{ <hw>Blan*dil"o*quous</hw> <pr>(<?/)</pr>, <hw>Blan*di*lo"qui*ous</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <def>Fair-spoken; flattering.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blandise</ent><br/
<hw>Blan"dise</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <ety>[Same word as <er>Blandish</er>.]</ety> <def>To blandish any one.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blandish</ent><br/
<hw>Blan"dish</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blandished</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Blandishing</conjf>.]</vmorph> <ety>[OE. <ets>blaundisen</ets>, F. <ets>blandir</ets>, fr. L. <ets>blandiri</ets>, fr. <ets>blandus</ets> mild, flattering.]</ety> <sn>1.</sn> <def>To flatter with kind words or affectionate actions; to caress; to cajole.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To make agreeable and enticing.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Mustering all her wiles,<br/
With <qex>blandished</qex> parleys.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blandisher</ent><br/
<hw>Blan"dish*er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who uses blandishments.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blandishment</ent><br/
<hw>Blan"dish*ment</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. OF. <ets>blandissement</ets>.]</ety> <def>The act of blandishing; a word or act expressive of affection or kindness, and tending to win the heart; soft words and artful caresses; cajolery; allurement.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Cowering low with <qex>blandishment</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Attacked by royal smiles, by female <qex>blandishments</qex>.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blandly</ent><br/
<hw>Bland"ly</hw> <pr>(<?/)</pr>, <pos>adv.</pos> <def>In a bland manner; mildly; suavely.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blandness</ent><br/
<hw>Bland"ness</hw>, <pos>n.</pos> <def>The state or quality of being bland.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blank</ent><br/
<hw>Blank</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[OE. <ets>blank</ets>, <ets>blonc</ets>, <ets>blaunc</ets>, <ets>blaunche</ets>, fr. F. <ets>blanc</ets>, fem. <ets>blanche</ets>, fr. OHG. <ets>blanch</ets> shining, bright, white, G. <ets>blank</ets>; akin to E. <ets>blink</ets>, cf. also AS. <ets>blanc</ets> white. <?/98. See <er>Blink</er>, and cf. 1st <er>Blanch</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Of a white or pale color; without color.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To the <qex>blank</qex> moon<br/
Her office they prescribed.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Free from writing, printing, or marks; having an empty space to be filled in with some special writing; -- said of checks, official documents, etc.; <as>as, <ex>blank</ex> paper; a <ex>blank</ex> check; a <ex>blank</ex> ballot</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Utterly confounded or discomfited.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Adam . . . astonied stood, and <qex>blank</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Empty; void; without result; fruitless; <as>as, a <ex>blank</ex> space; a <ex>blank</ex> day</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Lacking characteristics which give variety; <as>as, a <ex>blank</ex> desert; a <ex>blank</ex> wall</as>; destitute of interests, affections, hopes, etc.; <as>as, to live a <ex>blank</ex> existence</as>; destitute of sensations; <as>as, <ex>blank</ex> unconsciousness</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>Lacking animation and intelligence, or their associated characteristics, as expression of face, look, etc.; expressionless; vacant.</def> <ldquo/<xex>Blank</xex> and horror-stricken faces.<rdquo/  <rj><au>C. Kingsley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>blank</qex> . . . glance of a half returned consciousness.</q> <rj><qau>G. Eliot.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>Absolute; downright; unmixed; <as>as, <ex>blank</ex> terror</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Blank bar</b></col> <fld>(Law)</fld>, <cd>a plea put in to oblige the plaintiff in an action of trespass to assign the certain place where the trespass was committed; -- called also <altname>common bar</altname>.</cd> -- <col><b>Blank cartridge</b></col>, <cd>a cartridge containing no ball.</cd> -- <col><b>Blank deed</b></col>. <cd>See <er>Deed</er>.</cd> -- <mcol><col><b>Blank door</b></col>, <it>or</it>  <col><b>Blank window</b></col></mcol> <fld>(Arch.)</fld>, <cd>a depression in a wall of the size of a door or window, either for symmetrical effect, or for the more convenient insertion of a door or window at a future time, should it be needed.</cd> -- <col><b>Blank indorsement</b></col> <fld>(Law)</fld>, <cd>an indorsement which omits the name of the person in whose favor it is made; it is usually made by simply writing the name of the indorser on the back of the bill.</cd> -- <col><b>Blank line</b></col> <fld>(Print.)</fld>, <cd>a vacant space of the breadth of a line, on a printed page; a line of quadrats.</cd> -- <col><b>Blank tire</b></col> <fld>(Mech.)</fld>, <cd>a tire without a flange.</cd> -- <col><b>Blank tooling</b></col>. <cd>See <cref>Blind tooling</cref>, under <er>Blind</er>.</cd> -- <col><b>Blank verse</b></col>. <cd>See under <er>Verse</er>.</cd> -- <col><b>Blank wall</b></col>, <cd>a wall in which there is no opening; a dead wall.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blank</ent><br/
<hw>Blank</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>Any void space; a void space on paper, or in any written instrument; an interval void of consciousness, action, result, etc; a void.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I can not write a paper full, I used to do; and yet I will not forgive a <qex>blank</qex> of half an inch from you.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>From this time there ensues a long <qex>blank</qex> in the history of French legislation.</q> <rj><qau>Hallam.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I was ill. I can't tell how long -- it was a <qex>blank</qex>.</q> <rj><qau>G. Eliot.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A lot by which nothing is gained; a ticket in a lottery on which no prize is indicated.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In Fortune's lottery lies<br/
A heap of <qex>blanks</qex>, like this, for one small prize.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A paper unwritten; a paper without marks or characters a blank ballot; -- especially, a paper on which are to be inserted designated items of information, for which spaces are left vacant; a bland form.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The freemen signified their approbation by an inscribed vote, and their dissent by a <qex>blank</qex>.</q> <rj><qau>Palfrey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A paper containing the substance of a legal instrument, as a deed, release, writ, or execution, with spaces left to be filled with names, date, descriptions, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>The point aimed at in a target, marked with a white spot; hence, the object to which anything is directed.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Let me still remain<br/
The true <qex>blank</qex> of thine eye.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>Aim; shot; range.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>I have stood . . . within the <qex>blank</qex> of his displeasure<br/
For my free speech.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>A kind of base silver money, first coined in England by Henry V., and worth about 8 pence; also, a French coin of the seventeenth century, worth about 4 pence.</def>  <rj><au>Nares.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <fld>(Mech.)</fld> <def>A piece of metal prepared to be made into something by a further operation, as a coin, screw, nuts.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <fld>(Dominoes)</fld> <def>A piece or division of a piece, without spots; <as>as, the <ldquo/double <ex>blank</ex><rdquo/; the <ldquo/six <ex>blank</ex>.<rdquo/</as></def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>In blank</b></col>, <cd>with an essential portion to be supplied by another; as, to make out a check <xex>in blank</xex>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blank</ent><br/
<hw>Blank</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blanked</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Blanking</conjf>.]</vmorph> <ety>[Cf. 3d <er>Blanch</er>.]</ety> <sn>1.</sn> <def>To make void; to annul.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To blanch; to make blank; to damp the spirits of; to dispirit or confuse.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Each opposite that <qex>blanks</qex> the face of joy.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blanket</ent><br/
<hw>Blan"ket</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>blanchet</ets>, OF. also <ets>blanket</ets>, a woolen waistcoat or shirt, the blanket of a printing press; prop. white woolen stuff, dim. of <ets>blanc</ets> white; <ets>blanquette</ets> a kind of white pear, fr. <ets>blanc</ets> white. See <er>Blank</er>, <pos>a.</pos>]</ety> <sn>1.</sn> <def>A heavy, loosely woven fabric, usually of wool, and having a nap, used in bed clothing; also, a similar fabric used as a robe; or any fabric used as a cover for a horse.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Print.)</fld> <def>A piece of rubber, felt, or woolen cloth, used in the tympan to make it soft and elastic.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A streak or layer of blubber in whales.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The use of blankets formerly as curtains in theaters explains the following figure of Shakespeare.</note>  <rj><au>Nares.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Nor heaven peep through the <qex>blanket</qex> of the dark<br/
To cry, <ldquo/Hold, hold!<rdquo/</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Blanket sheet</b></col>, <cd>a newspaper of folio size.</cd> -- <col><b>A wet blanket</b></col>, <cd>anything which damps, chills, dispirits, or discour<?/ges.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blanket</ent><br/
<hw>Blan"ket</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blanketed</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Blanketing</conjf>.]</vmorph> <sn>1.</sn> <def>To cover with a blanket.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I'll . . . <qex>blanket</qex> my loins.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To toss in a blanket by way of punishment.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>We'll have our men <qex>blanket</qex> 'em i' the hall.</q> <rj><qau>B. Jonson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To take the wind out of the sails of (another vessel) by sailing to windward of her.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Blanket cattle</b></col>. <cd>See <cref>Belted cattle</cref>, under <er>Belted</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blanket clause</ent><br/
<hw>Blan"ket clause`</hw>. <fld>(Law)</fld> <def>A clause, as in a blanket mortgage or policy, that includes a group or class of things, rather than a number mentioned individually and having the burden, loss, or the like, apportioned among them.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Blanketing</ent><br/
<hw>Blan"ket*ing</hw>, <pos>n.</pos> <sn>1.</sn> <def>Cloth for blankets.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The act or punishment of tossing in a blanket.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That affair of the <qex>blanketing</qex> happened to thee for the fault thou wast guilty of.</q> <rj><qau>Smollett.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blanket policy</ent><br/
<ent>Blanket mortgage</ent><br/
<mhw>{ <hw>Blanket mortgage</hw> <it>or</it>  <hw>Blanket policy</hw>  }</mhw>. <def>One that covers a group or class of things or properties instead of one or more things mentioned individually, as where a mortgage secures various debts as a group, or subjects a group or class of different pieces of property to one general lien.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Blanket stitch</ent><br/
<hw>Blanket stitch</hw>. <def>A buttonhole stitch worked wide apart on the edge of material, as blankets, too thick to hem.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Blankly</ent><br/
<hw>Blank"ly</hw> <pr>(<?/)</pr>, <pos>adv.</pos> <sn>1.</sn> <def>In a blank manner; without expression; vacuously; <as>as, to stare <ex>blankly</ex></as>.</def>  <rj><au>G. Eliot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Directly; flatly; point blank.</def>  <rj><au>De Quincey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blankness</ent><br/
<hw>Blank"ness</hw>, <pos>n.</pos> <def>The state of being blank.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blanquette</ent><br/
\'d8<hw>Blan*quette"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>blanquette</ets>, from <ets>blanc</ets> white.]</ety> <fld>(Cookery)</fld> <def>A white fricassee.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blanquillo</ent><br/
\'d8<hw>Blan*quil"lo</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Sp. <ets>blanquillo</ets> whitish.]</ety> <fld>(Zool.)</fld> <def>A large fish of Florida and the W. Indies (<spn>Caulolatilus chrysops</spn>). It is red, marked with yellow.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blare</ent><br/
<hw>Blare</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blared</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Blaring</conjf>.]</vmorph> <ety>[OE. <ets>blaren</ets>, <ets>bloren</ets>, to cry, woop; cf. G. <ets>pl<aum/rren</ets> to bleat, D. <ets>blaren</ets> to bleat, cry, weep. Prob. an imitative word, but cf. also E. <ets>blast</ets>. Cf. <er>Blore</er>.]</ety> <def>To sound loudly and somewhat harshly.</def> <ldquo/The trumpet <xex>blared</xex>.<rdquo/  <rj><au>Tennyson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blare</ent><br/
<hw>Blare</hw>, <pos>v. t.</pos> <def>To cause to sound like the blare of a trumpet; to proclaim loudly.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>blare</qex> its own interpretation.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blare</ent><br/
<hw>Blare</hw>, <pos>n.</pos> <def>The harsh noise of a trumpet; a loud and somewhat harsh noise, like the blast of a trumpet; a roar or bellowing.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>With <qex>blare</qex> of bugle, clamor of men.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>His ears are stunned with the thunder's <qex>blare</qex>.</q> <rj><qau>J. R. Drake.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blarina</ent><br/
<hw>Blarina</hw> <pos>n.</pos> <def>a genus of mammals consisting of the shrews.</def><br/
<syn><b>Syn. --</b> genus <gen>Blarina</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>blaring</ent><br/
<hw>blar"ing</hw> <pos>adj.</pos> <def>harshly or unpleasantly loud (in sound intensity); -- used mostly of electronic entertainment devices, such as TV, radio, or phonograph.</def><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>blarney</ent><br/
<hw>blar"ney</hw> <pr>(bl<aum/r"n<ycr/)</pr>, <pos>n.</pos> <ety>[<etsep>Blarney</etsep>, a village and castle near Cork in Ireland.]</ety> <def>Smooth, wheedling talk; flattery.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Blarney stone</b></col>, <cd>a stone in Blarney castle, Ireland (built in 1446), said to make those who kiss it proficient in the use of blarney.</cd> <note>The origin of the stone is uncertain.  In order to kiss the Blarney stone, which is located in the side of the castle, one must be held upside-down by the feet and lowered into the proper position from an opening in an overhang in the parapet.  It is an experience eschewed by some tourists.</note></cs><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Blarney</ent><br/
<hw>Blar"ney</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blarneyed</conjf> <pr>(-n<icr/d)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Blarneying</conjf>.]</vmorph> <def>To influence by blarney; to wheedle with smooth talk; to make or accomplish by blarney.</def> <ldquo/<xex>Blarneyed</xex> the landlord.<rdquo/  <rj><au>Irving.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Had <qex>blarneyed</qex> his way from Long Island.</q> <rj><qau>S. G. Goodrich.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blase</ent><br/
\'d8<hw>Bla*s<eacute/"</hw> <pr>(bl<adot/*z<asl/")</pr>, <pos>a.</pos> <ety>[F., p. p. of <ets>blaser</ets>.]</ety> <sn>1.</sn> <def>Having the sensibilities deadened by excess or frequency of enjoyment; sated or surfeited with pleasure; uninterested because of frequent exposure or indulgence; used up.</def><br/
<syn><b>Syn. --</b> bored.</syn><br/
[<source>1913 Webster</source> + <source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>very sophisticated; versed in the ways of the world.</def> <illu>the <ex>blase</ex> traveler refers to the ocean he has crossed as `the pond'</illu><br/
<syn><b>Syn. --</b> knowing, worldly.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>3.</sn>  <def>uninterested and attaching little importance; -- of attitudes toward duties.</def> <illu>a <ex>blase</ex> attitude about housecleaning</illu><br/
<syn><b>Syn. --</b> unconcerned.</syn><br/
[<source>WordNet 1.5</source>]</p>


<p><-- p. 153 --></p>

<p><ent>Blaspheme</ent><br/
<hw>Blas*pheme"</hw> <pr>(bl<acr/s*f<emac/m")</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blasphemed</conjf> <pr>(-f<emac/mf")</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Blaspheming</conjf>.]</vmorph> <ety>[OE. <ets>blasfem<emac/n</ets>, L. <ets>blasphemare</ets>, fr. Gr. <grk>blasfhmei^n</grk>: cf. F. <ets>blasph<eacute/mer</ets>. See <er>Blame</er>, <pos>v.</pos>]</ety> <sn>1.</sn> <def>To speak of, or address, with impious irreverence; to revile impiously (anything sacred); <as>as, to <ex>blaspheme</ex> the Holy Spirit</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>So Dagon shall be magnified, and God,<br/
Besides whom is no god, compared with idols,<br/
Disglorified, <qex>blasphemed</qex>, and had in scorn.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>How long, O Lord, holy and true, dost thou not judge and avenge thyself on all those who thus continually <qex>blaspheme</qex> thy great and all-glorious name?</q> <rj><qau>Dr. W. Beveridge.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Figuratively, of persons and things not religiously sacred, but held in high honor: To calumniate; to revile; to abuse.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>You do <qex>blaspheme</qex> the good in mocking me.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Those who from our labors heap their board,<br/
<qex>Blaspheme</qex> their feeder and forget their lord.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blaspheme</ent><br/
<hw>Blas*pheme"</hw>, <pos>v. i.</pos> <def>To utter blasphemy.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He that shall <qex>blaspheme</qex> against the Holy Ghost hath never forgiveness.</q> <rj><qau>Mark iii. 29.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blasphemer</ent><br/
<hw>Blas*phem"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who blasphemes.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And each <qex>blasphemer</qex> quite escape the rod,<br/
Because the insult's not on man, but God ?</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blasphemous</ent><br/
<hw>Blas"phe*mous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>blasphemus</ets>, Gr. <ets><?/</ets>.]</ety> <def>Speaking or writing blasphemy; uttering or exhibiting anything impiously irreverent; profane; <as>as, a <ex>blasphemous</ex> person</as>; containing blasphemy; <as>as, a <ex>blasphemous</ex> book; a <ex>blasphemous</ex> caricature</as>.</def> <ldquo/<xex>Blasphemous</xex> publications.<rdquo/  <rj><au>Porteus.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Nor from the Holy One of Heaven<br/
Refrained his tongue <qex>blasphemous</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Formerly this word was accented on the second syllable, as in the above example.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blasphemously</ent><br/
<hw>Blas"phe*mous*ly</hw>, <pos>adv.</pos> <def>In a blasphemous manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blasphemy</ent><br/
<hw>Blas"phe*my</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>blasphemia</ets>, Gr. <ets><?/</ets>: cf. OF. <ets>blasphemie</ets>.]</ety> <sn>1.</sn> <def>An indignity offered to God in words, writing, or signs; impiously irreverent words or signs addressed to, or used in reference to, God; speaking evil of God; also, the act of claiming the attributes or prerogatives of deity.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ When used generally in statutes or at common law, <xex>blasphemy</xex> is the use of irreverent words or signs in reference to the Supreme Being in such a way as to produce scandal or provoke violence.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Figuratively, of things held in high honor: Calumny; abuse; vilification.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Punished for his <qex>blasphemy</qex> against learning.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>-blast</ent><br/
<hw>-blast</hw> <pr>(<?/)</pr>. <ety>[Gr. <grk>blasto`s</grk> sprout, shoot.]</ety> <def>A suffix or terminal formative, used principally in biological terms, and signifying <xex>growth</xex>, <xex>formation</xex>; <as>as, bio<ex>blast</ex>, epi<ex>blast</ex>, meso<ex>blast</ex>, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blast</ent><br/
<hw>Blast</hw> <pr>(bl<adot/st)</pr>, <pos>n.</pos> <ety>[AS. <ets>bl<aemac/st</ets> a puff of wind, a blowing; akin to Icel. <ets>bl<amac/str</ets>, OHG. <ets>bl<amac/st</ets>, and fr. a verb akin to Icel. <ets>bl<amac/sa</ets> to blow, OHG. <ets>bl<acirc/san</ets>, Goth. <ets>bl<emac/san</ets> (in comp.); all prob. from the same root as E. <ets>blow</ets>. See <er>Blow</er> to eject air.]</ety> <sn>1.</sn> <def>A violent gust of wind.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And see where surly Winter passes off,<br/
Far to the north, and calls his ruffian <qex>blasts</qex>;<br/
His <qex>blasts</qex> obey, and quit the howling hill.</q> <rj><qau>Thomson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A forcible stream of air from an orifice, as from a bellows, the mouth, etc. Hence: The continuous blowing to which one charge of ore or metal is subjected in a furnace; <as>as, to melt so many tons of iron at a <ex>blast</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The terms <xex>hot blast</xex> and <xex>cold blast</xex> are employed to designate whether the current is heated or not heated before entering the furnace. A blast furnace is said to be <xex>in blast</xex> while it is in operation, and <xex>out of blast</xex> when not in use.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The exhaust steam from and engine, driving a column of air out of a boiler chimney, and thus creating an intense draught through the fire; also, any draught produced by the blast.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The sound made by blowing a wind instrument; strictly, the sound produces at one breath.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>One <qex>blast</qex> upon his bugle horn<br/
Were worth a thousand men.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>blast</qex> of triumph o'er thy grave.</q> <rj><qau>Bryant.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A sudden, pernicious effect, as if by a noxious wind, especially on animals and plants; a blight.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>By the <qex>blast</qex> of God they perish.</q> <rj><qau>Job iv. 9.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Virtue preserved from fell destruction's <qex>blast</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>The act of rending, or attempting to rend, heavy masses of rock, earth, etc., by the explosion of gunpowder, dynamite, etc.; also, the charge used for this purpose.</def> <ldquo/Large <xex>blasts</xex> are often used.<rdquo/  <rj><au>Tomlinson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>A flatulent disease of sheep.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Blast furnace</b></col>, <cd>a furnace, usually a shaft furnace for smelting ores, into which air is forced by pressure.</cd> -- <col><b>Blast hole</b></col>, <cd>a hole in the bottom of a pump stock through which water enters.</cd> -- <col><b>Blast nozzle</b></col>, <cd>a fixed or variable orifice in the delivery end of a blast pipe; -- called also <altname>blast orifice</altname>.</cd> -- <col><b>In full blast</b></col>, <cd>in complete operation; in a state of great activity. See <er>Blast</er>, <pos>n.</pos>, 2.</cd> <mark>[Colloq.]</mark></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blast</ent><br/
<hw>Blast</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blasted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Blasting</conjf>.]</vmorph> <sn>1.</sn> <def>To injure, as by a noxious wind; to cause to wither; to stop or check the growth of, and prevent from fruit-bearing, by some pernicious influence; to blight; to shrivel.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Seven thin ears, and <qex>blasted</qex> with the east wind.</q> <rj><qau>Gen. xii. 6.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Hence, to affect with some sudden violence, plague, calamity, or blighting influence, which destroys or causes to fail; to visit with a curse; to curse; to ruin; <as>as, to <ex>blast</ex> pride, hopes, or character</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I'll cross it, though it <qex>blast</qex> me.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Blasted</qex> with excess of light.</q> <rj><qau>T. Gray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To confound by a loud blast or din.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Trumpeters,<br/
With brazen din <qex>blast</qex> you the city's ear.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To rend open by any explosive agent, as gunpowder, dynamite, etc.; to shatter; <as>as, to <ex>blast</ex> rocks</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blast</ent><br/
<hw>Blast</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To be blighted or withered; <as>as, the bud <ex>blasted</ex> in the blossom</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To blow; to blow on a trumpet.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Toke his blake trumpe faste<br/
And gan to puffen and to <qex>blaste</qex>.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blasted</ent><br/
<hw>Blast"ed</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Blighted; withered.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Upon this <qex>blasted</qex> heath.</q> <qau>Shak.</qau><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Confounded; accursed; detestable.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Some of her own <qex>blasted</qex> gypsies.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Rent open by an explosive.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>blasted</qex> quarry thunders, heard remote.</q> <rj><qau>Wordsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blastema</ent><br/
\'d8<hw>Blas*te"ma</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Blastemata</plw> <pr>(<?/)</pr>.</plu> <ety>[Gr. <grk>bla`sthma</grk> bud, sprout.]</ety> <fld>(Biol.)</fld> <def>The structureless, protoplasmic tissue of the embryo; the primitive basis of an organ yet unformed, from which it grows.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blastemal</ent><br/
<hw>Blas*te"mal</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Biol.)</fld> <def>Relating to the blastema; rudimentary.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blastematic</ent><br/
<hw>Blas`te*mat"ic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Biol.)</fld> <def>Connected with, or proceeding from, the blastema; blastemal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blaster</ent><br/
<hw>Blast"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who, or that which, blasts or destroys.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blastide</ent><br/
<hw>Blas"tide</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr.  <grk>blasto`s</grk> sprout, fr. <ets><?/</ets> to grow.]</ety> <fld>(Biol.)</fld> <def>A small, clear space in the segments of the ovum, the precursor of the nucleus.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blasting</ent><br/
<hw>Blast"ing</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A blast; destruction by a blast, or by some pernicious cause.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I have smitten you with <qex>blasting</qex> and mildew.</q> <rj><qau>Amos iv. 9.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The act or process of one who, or that which, blasts; the business of one who blasts.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blast lamp</ent><br/
<hw>Blast lamp</hw>. <def>A lamp provided with some arrangement for intensifying combustion by means of a blast.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Blastment</ent><br/
<hw>Blast"ment</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A sudden stroke or injury produced by some destructive cause.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blastocarpous</ent><br/
<hw>Blas`to*car"pous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Gr. <ets><?/</ets> sprout, germ + <ets><?/</ets> fruit.]</ety> <fld>(Bot.)</fld> <def>Germinating inside the pericarp, as the mangrove.</def>  <rj><au>Brande & C.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>blastocoele</ent><br/
<ent>Blastocoele</ent><br/
<ent>blastocoel</ent><br/
<mhw><hw>blastocoel</hw>, <hw>Blas"to*c<oe/le</hw> <hw>blastocoele</hw></mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>blasto`s</grk> sprout + <grk>koi^los</grk> hollow.]</ety> <fld>(Biol.)</fld> <def>The cavity inside a blastula; -- also called <altname>segmentation cavity</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>blastocoelic</ent><br/
<hw>blastocoelic</hw> <pos>adj.</pos> <def>of or pertaining to a blastocoel.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blastocyst</ent><br/
<hw>Blas"to*cyst</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>blasto`s</grk> sprout + E. <ets>cyst</ets>.]</ety> <fld>(Biol.)</fld> <def>The germinal vesicle.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>blastocyte</ent><br/
<hw>blastocyte</hw> <pos>n.</pos> <def>an undifferentiated embryonic cell.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blastoderm</ent><br/
<hw>Blas"to*derm</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>blasto`s</grk> sprout + E. <ets>derm</ets>.]</ety> <fld>(Embryology)</fld> <def>the early stage of an embryo after the first cleavages of the ovum; also, the layer of cells of which the early embryo is composed;</def> <specif>specifically:</specif> <sd>(a)</sd> <def>the early embryo developing from a blastodisc, after the blastocoel has formed.</def> <sd>(b)</sd> <def>in an insect embryo, the layer of cells that surrounds the internal mass of the yolk.</def><br/
[<source>PJC</source>]</p>

<p><ent>Blastodermic</ent><br/
<ent>Blastodermatic</ent><br/
<mhw>{ <hw>Blas`to*der*mat"ic</hw> <pr>(<?/)</pr>, <hw>Blas`to*der"mic</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <def>Of or pertaining to the blastoderm.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>blastodisc</ent><br/
<hw>blastodisc</hw> <pos>n.</pos> <def>a disc-shaped layer of cells on the surface of the yolk mass of an egg (such as that of a bird) which develops to form the embryo.</def><br/
<syn><b>Syn. --</b> germinal disc, germinal area.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>blastoff</ent><br/
<hw>blast"off`</hw> <pos>n.</pos> <def>the launching of a rocket, especially of a spacecraft, under its own power.</def><br/
<syn><b>Syn. --</b> rocket firing, rocket launching, shoot.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>blast off</ent><br/
<hw>blast" off</hw> <pos>v. i.</pos> <def>to begin ascending from the ground under rocket power; -- of a rocket.</def><br/
[<source>PJC</source>]</p>

<p><ent>Blastogenesis</ent><br/
<hw>Blas`to*gen"e*sis</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>blasto`s</grk> sprout + E. <ets>genesis</ets>.]</ety> <fld>(Biol.)</fld> <def>Multiplication or increase by gemmation or budding.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blastoid</ent><br/
<hw>Blas"toid</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>One of the Blastoidea.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blastoidea</ent><br/
\'d8<hw>Blas*toid"e*a</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. Gr. <grk>blasto`s</grk> sprout + <ets>-oid</ets>.]</ety> <fld>(Zool.)</fld> <def>One of the divisions of Crinoidea found fossil in paleozoic rocks; pentremites. They are so named on account of their budlike form.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blastomere</ent><br/
<hw>Blas"to*mere</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>blasto`s</grk> sprout + <ets>-mere</ets>.]</ety> <fld>(Biol.)</fld> <def>One of the segments first formed by the division of the ovum.</def>  <rj><au>Balfour.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>blastomycete</ent><br/
<hw>blastomycete</hw> <pos>n.</pos> <def>any of various yeastlike budding fungi of the genus <gen>Blastomyces</gen>; -- they may cause disease in humans and other animals.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>blastomycosis</ent><br/
<hw>blastomycosis</hw> <pos>n.</pos> <def>any of several fungal infections caused by blastomycetes; they are characterized by inflammatory lesions of skin and mucous membranes or internal organs.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>blastomycotic</ent><br/
<hw>blastomycotic</hw> <pos>adj.</pos> <def>of or pertaining to blastomycosis.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blastophoric</ent><br/
<ent>Blastophoral</ent><br/
<mhw>{ <hw>Blas`toph"o*ral</hw> <pr>(<?/)</pr>, <hw>Blas`to*phor"ic</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <def>Relating to the blastophore.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blastophore</ent><br/
<hw>Blas"to*phore</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>blasto`s</grk> sprout + <ets><?/</ets> to bear.]</ety> <fld>(Biol.)</fld> <def>That portion of the spermatospore which is not converted into spermatoblasts, but carries them.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>blastoporic</ent><br/
<ent>blastoporal</ent><br/
<mhw><hw>blastoporal</hw> <hw>blastoporic</hw></mhw> <pos>adj.</pos> <def>of or pertaining to a blastopore.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blastopore</ent><br/
<hw>Blas"to*pore</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>blasto`s</grk> sprout + E. <ets>pore</ets>.]</ety> <fld>(Biol.)</fld> <def>The pore or opening leading into the cavity of invagination, or archenteron.</def> <note>[See <xex>Illust.</xex> of <er>Invagination</er>.]</note>  <rj><au>Balfour.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blastosphere</ent><br/
<hw>Blas"to*sphere</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>blasto`s</grk> sprout + E. <ets>sphere</ets>.]</ety> <fld>(Biol.)</fld> <def>The hollow globe or sphere formed by the arrangement of the blastomeres on the periphery of an impregnated ovum.</def> <note>[See <xex>Illust.</xex> of <er>Invagination</er>.]</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blastostyle</ent><br/
<hw>Blas"to*style</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>blasto`s</grk> sprout, bud + <ets><?/</ets> a pillar.]</ety> <fld>(Zool.)</fld> <def>In certain hydroids, an imperfect zooid, whose special function is to produce medusoid buds. See <er>Hydroidea</er>, and <er>Athecata</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blast pipe</ent><br/
<hw>Blast" pipe`</hw> <pr>(<?/)</pr>. <def>The exhaust pipe of a steam engine, or any pipe delivering steam or air, when so constructed as to cause a blast.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blastula</ent><br/
\'d8<hw>Blas"tu*la</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[NL., dim. of Gr. <grk>blasto`s</grk> a sprout.]</ety> <fld>(Biol.)</fld> <def>That stage in the development of the ovum in which the outer cells of the morula become more defined and form the blastoderm.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blastule</ent><br/
<hw>Blas"tule</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Biol.)</fld> <def>Same as <er>Blastula</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blasty</ent><br/
<hw>Blast"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Affected by blasts; gusty.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Causing blast or injury.</def> <mark>[Obs.]</mark>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blat</ent><br/
<hw>Blat</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <def>To cry, as a calf or sheep; to bleat; to make a senseless noise; to talk inconsiderately.</def> <mark>[Low]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blat</ent><br/
<hw>Blat</hw>, <pos>v. t.</pos> <def>To utter inconsiderately.</def> <mark>[Low]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>If I have anything on my mind, I have to <qex>blat</qex> it right out.</q> <rj><qau>W. D. Howells.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blatancy</ent><br/
<hw>Bla"tan*cy</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Blatant quality.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blatant</ent><br/
<hw>Bla"tant</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Cf. <er>Bleat</er>.]</ety> <def>Bellowing, as a calf; bawling; brawling; clamoring; disagreeably clamorous; sounding loudly and harshly.</def> <ldquo/Harsh and <xex>blatant</xex> tone.<rdquo/  <rj><au>R. H. Dana.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A monster, which the <qex>blatant</qex> beast men call.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Glory, that <qex>blatant</qex> word, which haunts some military minds like the bray of the trumpet.</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blatantly</ent><br/
<hw>Bla"tant*ly</hw>, <pos>adv.</pos> <def>In a blatant manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>blate</ent><br/
<hw>blate</hw> <pos>v.</pos> <def>to of sheep, goats, or calves.</def><br/
<syn><b>Syn. --</b> bleat, blat, baa, cry plaintively.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>blate</ent><br/
<hw>blate</hw> <pos>adj.</pos>  <def>bashful; timid; sheepish; -- chiefly <mark>Scottish</mark>.</def><br/
<syn><b>Syn. --</b> bashful, timid, sheepish.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blather</ent><br/
<hw>Blath"er</hw> <pr>(bl<acr/<th/"<etil/r)</pr>, <pos>v. i. & t.</pos>  <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blathered</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Blathering</conjf>.]</vmorph> <altsp>[Written also <asp>blether</asp>.]</altsp> <ety>[Icel. <ets>bla<edh/ra</ets>. Cf. <er>Blatherskite</er>.]</ety> <def>To talk foolishly, or nonsensically,  or concerning matters of no consequence.</def>  <rj><au>G. Eliot.</au></rj><br/
<syn><b>Syn. --</b> babble, smatter, blether, blither.</syn><br/
[<source>Webster 1913 Suppl.</source> + <source>WordNet 1.5</source>]</p>

<p><ent>Blather</ent><br/
<hw>Blath"er</hw>, <pos>n.</pos> <altsp>[Written also <asp>blether</asp>.]</altsp> <def>Voluble, foolish, or nonsensical talk; -- often in the <pluf>pl.</pluf></def>  <rj><au>Hall Caine.</au></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Blatherskite</ent><br/
<hw>Blath"er*skite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A blustering, talkative fellow.</def> <mark>[Local slang, U. S.]</mark>  <rj><au>Barllett.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blatter</ent><br/
<hw>Blat"ter</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blattered</conjf> <pr>(<?/)</pr>.]</vmorph> <ety>[L. <ets>blaterare</ets> to babble: cf. F. <ets>blat<eacute/rer</ets> to bleat.]</ety> <def>To prate; to babble; to rail; to make a senseless noise; to patter.</def> <mark>[Archaic]</mark> <ldquo/The rain <xex>blattered</xex>.<rdquo/  <rj><au>Jeffrey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>They procured . . . preachers to <qex>blatter</qex> against me, . . . so that they had place and time to belie me shamefully.</q> <rj><qau>Latimer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blatteration</ent><br/
<hw>Blat`ter*a"tion</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>blateratio</ets> a babbling.]</ety> <def>Blattering.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blatterer</ent><br/
<hw>Blat"ter*er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who blatters; a babbler; a noisy, blustering boaster.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blattering</ent><br/
<hw>Blat"ter*ing</hw>, <pos>n.</pos> <def>Senseless babble or boasting.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blatteroon</ent><br/
<hw>Blat`ter*oon"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>blatero</ets>, <ets>-onis</ets>.]</ety> <def>A senseless babbler or boaster.</def> <mark>[Obs.]</mark>  <ldquo/I hate such <xex>blatteroons</xex>.<rdquo/  <rj><au>Howell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blaubok</ent><br/
\'d8<hw>Blau"bok</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[D. <ets>blauwbok</ets>.]</ety> <fld>(Zool.)</fld> <def>The blue buck. See <cref>Blue buck</cref>, under <er>Blue</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blay</ent><br/
<hw>Blay</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[AS. <ets>bl<?/ge</ets>, fr. <ets>bl<?/c</ets>, bleak, white; akin to Icel. <ets>bleikja</ets>, OHG. <ets>bleicha</ets>, G. <ets>bleihe</ets>. See <er>Bleak</er>, <pos>n.</pos> & <pos>a.</pos>]</ety> <fld>(Zool.)</fld> <def>A fish. See <er>Bleak</er>, <pos>n.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blaze</ent><br/
<hw>Blaze</hw> <pr>(bl<amac/z)</pr>, <pos>n.</pos> <ety>[OE. <ets>blase</ets>, AS. <ets>bl<ae/se</ets>, <ets>blase</ets>; akin to OHG. <ets>blass</ets> whitish, G. <ets>blass</ets> pale, MHG. <ets>blas</ets> torch, Icel. <ets>blys</ets> torch; perh. fr. the same root as E. <ets>blast</ets>.  Cf. <er>Blast</er>, <er>Blush</er>, <er>Blink</er>.]</ety> <sn>1.</sn> <def>A stream of gas or vapor emitting light and heat in the process of combustion; a bright flame.</def> <ldquo/To heaven the <xex>blaze</xex> uprolled.<rdquo/  <rj><au>Croly.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Intense, direct light accompanied with heat; <as>as, to seek shelter from the <ex>blaze</ex> of the sun</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>O dark, dark, dark, amid the <qex>blaze</qex> of noon!</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A bursting out, or active display of any quality; an outburst; a brilliant display.</def>  <ldquo/Fierce <xex>blaze</xex> of riot.<rdquo/  <ldquo/His <xex>blaze</xex> of wrath.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>For what is glory but the <qex>blaze</qex> of fame?</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <ety>[Cf. D. <ets>bles</ets>; akin to E. <ets>blaze</ets> light.]</ety> <def>A white spot on the forehead of a horse.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A spot made on trees by chipping off a piece of the bark, usually as a surveyor's mark.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Three <qex>blazes</qex> in a perpendicular line on the same tree indicating a legislative road, the single blaze a settlement or neighborhood road.</q> <rj><qau>Carlton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>In a blaze</b></col>, <cd>on fire; burning with a flame; filled with, giving, or reflecting light; excited or exasperated.</cd> -- <col><b>Like blazes</b></col>, <cd>furiously; rapidly.</cd> <mark>[Low]</mark> <ldquo/The horses did along <xex>like blazes</xex> tear.<rdquo/  <rj><au>Poem in Essex dialect.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In <xex>low</xex> language in the U. S., <xex>blazes</xex> is frequently used of something extreme or excessive, especially of something very bad; as, blue as <xex>blazes</xex>.  <rj><au>Neal.</au></rj></note><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- <er>Blaze</er>, <er>Flame</er>.</syn> <usage> A <xex>blaze</xex> and a <xex>flame</xex> are both produced by burning gas. In <xex>blaze</xex> the idea of light rapidly evolved is prominent, with or without heat; as, the <xex>blaze</xex> of the sun or of a meteor. <xex>Flame</xex> includes a stronger notion of heat; as, he perished in the <xex>flames</xex>.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blaze</ent><br/
<hw>Blaze</hw>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blazed</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Blazing</conjf>.]</vmorph> <sn>1.</sn> <def>To shine with flame; to glow with flame; <as>as, the fire <ex>blazes</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To send forth or reflect glowing or brilliant light; to show a blaze.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And far and wide the icy summit <qex>blazed</qex>.</q> <rj><qau>Wordsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To be resplendent.</def>  <rj><au>Macaulay.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To blaze away</b></col>, <cd>to discharge a firearm, or to continue firing; -- said esp. of a number of persons, as a line of soldiers. Also used (<mark>fig.</mark>) of speech or action.</cd> <mark>[Colloq.]</mark></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blaze</ent><br/
<hw>Blaze</hw>, <pos>v. t.</pos> <sn>1.</sn> <def>To mark (a tree) by chipping off a piece of the bark.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I found my way by the <qex>blazed</qex> trees.</q> <rj><qau>Hoffman.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To designate by blazing; to mark out, as by blazed trees; <as>as, to <ex>blaze</ex> a line or path</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Champollion died in 1832, having done little more than <qex>blaze</qex> out the road to be traveled by others.</q> <rj><qau>Nott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blaze</ent><br/
<hw>Blaze</hw>, <pos>v. t.</pos> <ety>[OE. <ets>blasen</ets> to blow; perh. confused with <ets>blast</ets> and <ets>blaze</ets> a flame, OE. <ets>blase</ets>. Cf. <er>Blaze</er>, <pos>v. i.</pos>, and see <er>Blast</er>.]</ety> <sn>1.</sn> <def>To make public far and wide; to make known; to render conspicuous.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>On charitable lists he <qex>blazed</qex> his name.</q> <rj><qau>Pollok.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>blaze</qex> those virtues which the good would hide.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Her.)</fld> <def>To blazon.</def> <mark>[Obs.]</mark>  <rj><au>Peacham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blazer</ent><br/
<hw>Blaz"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who spreads reports or blazes matters abroad.</def> <ldquo/<xex>Blazers</xex> of crime.<rdquo/  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blazer</ent><br/
<hw>Blaz"er</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>Anything that blazes or glows, as with heat or flame.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <def>A light jacket, usually of wool or silk and of a bright color, for wear at tennis, cricket, or other sport.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>3.</sn>  <def>The dish used when cooking directly over the flame of a chafing-dish lamp, or the coals of a brasier.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Blazing</ent><br/
<hw>Blaz"ing</hw>, <pos>a.</pos> <def>Burning with a blaze; <as>as, a <ex>blazing</ex> fire; <ex>blazing</ex> torches</as>.</def>  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Blazing star</b></col>. <sd>(a)</sd> <cd>A comet.</cd> <mark>[Obs.]</mark> <sd>(b)</sd> <cd>A brilliant center of attraction.</cd> <sd>(c)</sd> <fld>(Bot.)</fld> <cd>A name given to several plants; as, to <spn>Cham<ae/lirium luteum</spn> of the Lily family; <spn>Liatris squarrosa</spn>; and <spn>Aletris farinosa</spn>, called also <altname>colicroot</altname> and <altname>star grass</altname>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>blazing-star</ent><br/
<hw>blazing-star</hw> <pos>n.</pos> <sn>1.</sn> <def>any of various North American plants of the genus Liatris having racemes or panicles of small discoid flower heads.</def><br/
<syn><b>Syn. --</b> blazing star, button snakeroot, gayfeather, snakeroot.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blazon</ent><br/
<hw>Bla"zon</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>blason</ets>, <ets>blasoun</ets>, shield, fr. F. <ets>blason</ets> coat of arms, OF. shield, from the root of AS. <ets>bl<ae/se</ets> blaze, <it>i. e.</it>, luster, splendor, MHG. <ets>blas</ets> torch See <er>Blaze</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>A shield.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An heraldic shield; a coat of arms, or a bearing on a coat of arms; armorial bearings.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Their <qex>blazon</qex> o'er his towers displayed.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The art or act of describing or depicting heraldic bearings in the proper language or manner.</def>  <rj><au>Peacham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Ostentatious display, either by words or other means; publication; show; description; record.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Obtrude the <qex>blazon</qex> of their exploits upon the company.</q> <rj><qau>Collier.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Thy tongue, thy face, thy limbs, actions, and spirit,<br/
Do give thee fivefold <qex>blazon</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blazon</ent><br/
<hw>Bla"zon</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blazoned</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Blazoning</conjf> <pr>(<?/)</pr>.]</vmorph> <ety>[From <ets>blazon</ets>, n.; confused with 4th <ets>blaze</ets>: cf. F. <ets>blasonner</ets>.]</ety> <sn>1.</sn> <def>To depict in colors; to display; to exhibit conspicuously; to publish or make public far and wide.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thyself thou <qex>blazon'st</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>There pride sits <qex>blazoned</qex> on th' unmeaning brow.</q> <rj><qau>Trumbull.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>blazon</qex> his own worthless name.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To deck; to embellish; to adorn.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>She <qex>blazons</qex> in dread smiles her hideous form.</q> <rj><qau>Garth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Her.)</fld> <def>To describe in proper terms (the figures of heraldic devices); also, to delineate (armorial bearings); to emblazon.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The coat of , arms, which I am not herald enough to <qex>blazon</qex> into English.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blazon</ent><br/
<hw>Bla"zon</hw>, <pos>v. i.</pos> <def>To shine; to be conspicuous.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blazoner</ent><br/
<hw>Bla"zon*er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who gives publicity, proclaims, or blazons; esp., one who blazons coats of arms; a herald.</def>  <rj><au>Burke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 154 --></p>

<p><ent>Blazonment</ent><br/
<hw>Bla"zon*ment</hw> <pr>(bl<amac/"z'n*m<eit/nt)</pr>, <pos>n.</pos> <def>The act of blazoning; blazoning; emblazonment.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blazonry</ent><br/
<hw>Bla"zon*ry</hw>, <pos>n.</pos> <sn>1.</sn> <def>Same as <er>Blazon</er>, 3.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The principles of <qex>blazonry</qex>.</q> <rj><qau>Peacham.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A coat of arms; an armorial bearing or bearings.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>blazonry</qex> of Argyle.</q> <rj><qau>Lord Dufferin.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Artistic representation or display.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blea</ent><br/
<hw>Blea</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The part of a tree which lies immediately under the bark; the alburnum or sapwood.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bleaberry</ent><br/
<hw>Blea"ber*ry</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>See <er>Blaeberry</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bleach</ent><br/
<hw>Bleach</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bleached</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bleaching</conjf>.]</vmorph> <ety>[OE. <ets>blakien</ets>, <ets>blechen</ets>, v. t. & v. i., AS. bl<amac/<ets>cian</ets>, <ets>bl<?/can</ets>, to grow pale; akin to Icel. <ets>bleikja</ets>, Sw. <ets>bleka</ets>, Dan. <ets>blege</ets>, D. <ets>bleeken</ets>, G. <ets>bleichen</ets>, AS. <ets>bl<amac/c</ets> pale. See <er>Bleak</er>, <pos>a.</pos>]</ety> <def>To make white, or whiter; to remove the color, or stains, from; to blanch; to whiten.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The destruction of the coloring matters attached to the bodies to be <qex>bleached</qex> is effected either by the action of the air and light, of chlorine, or of sulphurous acid.</q> <rj><qau>Ure.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Immortal liberty, whose look sublime<br/
Hath <qex>bleached</qex> the tyrant's cheek in every varying clime.</q> <rj><qau>Smollett.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bleach</ent><br/
<hw>Bleach</hw>, <pos>v. i.</pos> <def>To grow white or lose color; to whiten.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bleached</ent><br/
<hw>Bleached</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Whitened; make white.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Let their <qex>bleached</qex> bones, and blood's unbleaching stain,<br/
Long mark the battlefield with hideous awe.</q> <rj><qau>Byron.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bleacher</ent><br/
<hw>Bleach"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who whitens, or whose occupation is to whiten, by bleaching.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bleachery</ent><br/
<hw>Bleach"er*y</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bleacheries</plw> <pr>(<?/)</pr>.</plu> <def>A place or an establishment where bleaching is done.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bleaching</ent><br/
<hw>Bleach"ing</hw>, <pos>n.</pos> <def>The act or process of whitening, by removing color or stains; esp. the process of whitening fabrics by chemical agents.</def>  <rj><au>Ure.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bleaching powder</b></col>, <cd>a powder for bleaching, consisting of chloride of lime, or some other chemical or chemicals.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bleak</ent><br/
<hw>Bleak</hw> <pr>(bl<emac/k)</pr>, <pos>a.</pos> <ety>[OE. <ets>blac</ets>, <ets>bleyke</ets>, <ets>bleche</ets>, AS. <ets>bl<amac/c</ets>, <ets>bl<aemac/c</ets>, pale, wan; akin to Icel.  <ets>bleikr</ets>, Sw. <ets>blek</ets>, Dan. <ets>bleg</ets>, OS. <ets>bl<emac/k</ets>, D. <ets>bleek</ets>, OHG. <ets>pleih</ets>, G.  <ets>bleich</ets>; all from the root of AS. <ets>bl<imac/can</ets> to shine; akin to OHG. <ets>bl<imac/chen</ets> to shine; cf. L. <ets>flagrare</ets> to burn, Gr. <grk>fle`gein</grk> to burn, shine, Skr. <ets>bhr<amac/j</ets> to shine, and E. <ets>flame</ets>. <root/98. Cf. <er>Bleach</er>, <er>Blink</er>, <er>Flame</er>.]</ety> <sn>1.</sn> <def>Without color; pale; pallid.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>When she came out she looked as pale and as <qex>bleak</qex> as one that were laid out dead.</q> <rj><qau>Foxe.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Desolate and exposed; swept by cold winds.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Wastes too <qex>bleak</qex> to rear<br/
The common growth of earth, the foodful ear.</q> <rj><qau>Wordsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>At daybreak, on the <qex>bleak</qex> sea beach.</q> <rj><qau>Longfellow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Cold and cutting; cheerless; <as>as, a <ex>bleak</ex> blast</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p>-- <wordforms><wf>Bleak"ish</wf>, <pos>a.</pos> -- <wf>Bleak"ly</wf>, <pos>adv.</pos> -- <wf>Bleak"ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bleak</ent><br/
<hw>Bleak</hw>, <pos>n.</pos> <ety>[From <er>Bleak</er>, <pos>a.</pos>, cf. <er>Blay</er>.]</ety> <fld>(Zool.)</fld> <def>A small European river fish (<spn>Leuciscus alburnus</spn>), of the family Cyprinid<ae/; the blay.</def> <altsp>[Written also <asp>blick</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The silvery pigment lining the scales of the <xex>bleak</xex> is used in the manufacture of artificial pearls.</note>  <rj><au>Baird.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bleaky</ent><br/
<hw>Bleak"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Bleak.</def> <mark>[Obs.]</mark>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blear</ent><br/
<hw>Blear</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[See <er>Blear</er>, <pos>v.</pos>]</ety> <sn>1.</sn> <def>Dim or sore with water or rheum; -- said of the eyes.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His <qex>blear</qex> eyes ran in gutters to his chin.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Causing or caused by dimness of sight; dim.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Power to cheat the eye with <qex>blear</qex> illusion.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blear</ent><br/
<hw>Blear</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bleared</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Blearing</conjf>.]</vmorph> <ety>[OE. <ets>bleren</ets>; cf. Dan. <ets>plire</ets> to blink, Sw. <ets>plira</ets> to twinkle, wink, LG. <ets>plieren</ets>; perh. from the same root as E. <ets>blink</ets>. See <er>Blink</er>, and cf. <er>Blur</er>.]</ety> <def>To make somewhat sore or watery, as the eyes; to dim, or blur, as the sight. Figuratively: To obscure (mental or moral perception); to blind; to hoodwink.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That tickling rheums<br/
Should ever tease the lungs and <qex>blear</qex> the sight.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To blear the eye of</b></col>, <cd>to deceive; to impose upon.</cd> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bleared</ent><br/
<hw>Bleared</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Dimmed, as by a watery humor; affected with rheum.</def> -- <wordforms><wf>Blear"ed*ness</wf> <pr>(<?/)</pr>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><q>Dardanian wives,<br/
With <qex>bleared</qex> visages, come forth to view<br/
The issue of the exploit.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bleareye</ent><br/
<hw>Blear"eye`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Med.)</fld> <def>A disease of the eyelids, consisting in chronic inflammation of the margins, with a gummy secretion of sebaceous matter.</def>  <rj><au>Dunglison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blear-eyed</ent><br/
<hw>Blear"-eyed`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Having sore eyes; having the eyes dim with rheum; dim-sighted.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>blear-eyed</qex> Crispin.</q> <rj><qau>Drant.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Lacking in perception or penetration; short-sighted; <as>as, a <ex>blear-eyed</ex> bigot</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bleareyedness</ent><br/
<hw>Blear"eyed`ness</hw>, <pos>n.</pos> <def>The state of being blear-eyed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bleary</ent><br/
<hw>Blear"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Somewhat blear.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bleary-eyed</ent><br/
<hw>bleary-eyed</hw> <pos>adj.</pos>  <def>having eyes sore or unfocused, due to weariness or excessive drinking; same as <er>blear-eyed{1}</er>.</def><br/
<syn><b>Syn. --</b> blear, bleary.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>same as <er>teary</er>.</def> <mark>[R.]</mark><br/
[<source>PJC</source>]</p>

<p><ent>Bleat</ent><br/
<hw>Bleat</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bleated</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Bleating</conjf>.]</vmorph> <ety>[OE. <ets>bleten</ets>, AS. <ets>bl<?/tan</ets>; akin to D. <ets>blaten</ets>, <ets>bleeten</ets>, OHG. <ets>bl<amac/zan</ets>, <ets>pl<amac/zan</ets>; prob. of imitative origin.]</ety> <def>To make the noise of, or one like that of, a sheep; to cry like a sheep or calf.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Then suddenly was heard along the main,<br/
To low the ox, to <qex>bleat</qex> the woolly train.</q> <rj><qau>Pope</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The ewe that will not hear her lamb when it baas, will never answer a calf when he <qex>bleats</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bleat</ent><br/
<hw>Bleat</hw>, <pos>n.</pos> <def>A plaintive cry of, or like that of, a sheep.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>bleat</qex> of fleecy sheep.</q> <rj><qau>Chapman's Homer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bleater</ent><br/
<hw>Bleat"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who bleats; a sheep.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In cold, stiff soils the <qex>bleaters</qex> oft complain<br/
Of gouty ails.</q> <rj><qau>Dyer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bleating</ent><br/
<hw>Bleat"ing</hw>, <pos>a.</pos> <def>Crying as a sheep does.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Then came the shepherd back with his <qex>bleating</qex> flocks from the seaside.</q> <rj><qau>Longfellow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bleating</ent><br/
<hw>Bleat"ing</hw>, <pos>n.</pos> <def>The cry of, or as of, a sheep.</def>  <rj><au>Chapman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bleb</ent><br/
<hw>Bleb</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Prov. E. <ets>bleb</ets>, <ets>bleib</ets>, <ets>blob</ets>, bubble, blister. This word belongs to the root of <ets>blub</ets>, <ets>blubber</ets>, <ets>blabber</ets>, and perh. <ets>blow</ets> to puff.]</ety> <def>A large vesicle or bulla, usually containing a serous fluid; a blister; a bubble, as in water, glass, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Arsenic abounds with air <qex>blebs</qex>.</q> <rj><qau>Kirwan.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>blebbed</ent><br/
<hw>blebbed</hw> <pos>adj.</pos> <def>marred by small bubbles or small particles of foreign material; -- of glass or quartzite.</def><br/
<syn><b>Syn. --</b> blebby.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blebby</ent><br/
<hw>Bleb"by</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Containing blebs, or characterized by blebs; <as>as, <ex>blebby</ex> glass</as>.</def><br/
<syn><b>Syn. --</b> blebbed.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blek</ent><br/
<ent>Bleck</ent><br/
<mhw>{ <hw>Bleck</hw>, <hw>Blek</hw>  }</mhw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To blacken; also, to defile.</def> <mark>[Obs. or Dial.]</mark>  <rj><au>Wyclif.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bled</ent><br/
<hw>Bled</hw> <pr>(<?/)</pr>, <def><pos>imp. & p. p.</pos> of <er>Bleed</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blee</ent><br/
<hw>Blee</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[AS. <ets>ble<oacute/</ets>, <ets>ble<oacute/h</ets>.]</ety> <def>Complexion; color; hue; likeness; form.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>For him which is so bright of <qex>blee</qex>.</q> <rj><qau>Lament. of Mary Magd.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>That boy has a strong <qex>blee</qex> of his father.</q> <rj><qau>Forby.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bleed</ent><br/
<hw>Bleed</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bled</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bleeding</conjf>.]</vmorph> <ety>[OE. <ets>bleden</ets>, AS. <ets>bl<?/dan</ets>, fr. <ets>bl<?/d</ets> blood; akin to Sw. <ets>bl<oum/da</ets>, Dan. <ets>bl<oum/de</ets>, D. <ets>bloeden</ets>, G. <ets>bluten</ets>. See <er>Blood</er>.]</ety> <sn>1.</sn> <def>To emit blood; to lose blood; to run with blood, by whatever means; <as>as, the arm <ex>bleeds</ex>; the wound <ex>bled</ex> freely; to <ex>bleed</ex> at the nose</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To withdraw blood from the body; to let blood; <as>as, Dr. A. <ex>bleeds</ex> in fevers</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To lose or shed one's blood, as in case of a violent death or severe wounds; to die by violence.</def> <ldquo/C<ae/sar must <xex>bleed</xex>.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The lamb thy riot dooms to <qex>bleed</qex> to-day.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To issue forth, or drop, as blood from an incision.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>For me the balm shall <qex>bleed</qex>.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To lose sap, gum, or juice; <as>as, a tree or a vine <ex>bleeds</ex> when tapped or wounded</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>To pay or lose money; to have money drawn or extorted; <as>as, to <ex>bleed</ex> freely for a cause</as>.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To make the heart bleed</b></col>, <cd>to cause extreme pain, as from sympathy or pity.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bleed</ent><br/
<hw>Bleed</hw>, <pos>v. t.</pos> <sn>1.</sn> <def>To let blood from; to take or draw blood from, as by opening a vein.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To lose, as blood; to emit or let drop, as sap.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A decaying pine of stately size, <qex>bleeding</qex> amber.</q> <rj><qau>H. Miller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To draw money from (one); to induce to pay; <as>as, they <ex>bled</ex> him freely for this fund</as>.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bleeder</ent><br/
<hw>Bleed"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Med.)</fld> <sd>(a)</sd> <def>One who, or that which, draws blood.</def> <sd>(b)</sd> <def>One in whom slight wounds give rise to profuse or uncontrollable bleeding.</def>
<-- hemophiliac. --><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bleeding</ent><br/
<hw>Bleed"ing</hw>, <pos>a.</pos> <def>Emitting, or appearing to emit, blood or sap, etc.; also, expressing anguish or compassion.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bleeding</ent><br/
<hw>Bleed"ing</hw>, <pos>n.</pos> <def>A running or issuing of blood, as from the nose or a wound; a hemorrhage; the operation of letting blood, as in surgery; a drawing or running of sap from a tree or plant.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bleep</ent><br/
<hw>bleep</hw> <pos>n.</pos> <def>a short high-pitched tone produced as a signal or warning.</def><br/
<syn><b>Syn. --</b> beep.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bleep</ent><br/
<hw>bleep</hw> <pos>v. t.</pos> <fld>(Broadcasting)</fld> <def>to to obscure or replace (an offensive word or phrase) by substituting a beeping sound while broadcasting.</def><br/
<syn><b>Syn. --</b> bleep out.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bleeping</ent><br/
<hw>bleep"ing</hw> <pos>adj.</pos> <def>damned.</def> <note>Used as a euphemistic emphatic adjective to express displeasure, in place of <xex>damned</xex>, <xex>goddammed</xex> or stronger (more offensive) words.</note><br/
[<source>PJC</source>]</p>

<p><ent>bleep out</ent><br/
<hw>bleep out</hw> <pos>v. t.</pos> <fld>(Broadcasting)</fld> <def>same as <er>bleep</er>, <pos>v. t.</pos>.</def><br/
<syn><b>Syn. --</b> bleep.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blemish</ent><br/
<hw>Blem"ish</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blemished</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Blemishing</conjf>.]</vmorph> <ety>[OE. <ets>blemissen</ets>, <ets>blemishen</ets>, OF. <ets>blemir</ets>, <ets>blesmir</ets>, to strike, injure, soil, F. <ets>bl<ecir/mir</ets> to grow pale, fr. OF. <ets>bleme</ets>, <ets>blesme</ets>, pale, wan, F. <ets>bl<ecir/me</ets>, prob. fr. Icel <ets>bl<amac/man</ets> the livid color of a wound, fr.  <ets>bl<amac/r</ets> blue; akin to E. <ets>blue</ets>. OF. <ets>blemir</ets> properly signifies to beat one (black and) blue, and to render blue or dirty. See <er>Blue</er>.]</ety> <sn>1.</sn> <def>To mark with deformity; to injure or impair, as anything which is well formed, or excellent; to mar, or make defective, either the body or mind.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Sin is a soil which <qex>blemisheth</qex> the beauty of thy soul.</q> <rj><qau>Brathwait.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To tarnish, as reputation or character; to defame.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>There had nothing passed between us that might <qex>blemish</qex> reputation.</q> <rj><qau>Oldys.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blemish</ent><br/
<hw>Blem"ish</hw>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Blemishes</plw> <pr>(<?/)</pr>.</plu> <def>Any mark of deformity or injury, whether physical or moral; anything that diminishes beauty, or renders imperfect that which is otherwise well formed; that which impairs reputation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He shall take two he lambs without <qex>blemish</qex>, and one ewe lamb of the first year without blemish.</q> <rj><qau>Lev. xiv. 10.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The reliefs of an envious man are those little <qex>blemishes</qex> and imperfections that discover themselves in an illustrious character.</q> <rj><qau>Spectator.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Spot; speck; flaw; deformity; stain; defect; fault; taint; reproach; dishonor; imputation; disgrace.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blemishless</ent><br/
<hw>Blem"ish*less</hw>, <pos>a.</pos> <def>Without blemish; spotless.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A life in all so <qex>blemishless</qex>.</q> <rj><qau>Feltham.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blemishment</ent><br/
<hw>Blem"ish*ment</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The state of being blemished; blemish; disgrace; damage; impairment.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>For dread of blame and honor's <qex>blemishment</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blench</ent><br/
<hw>Blench</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blenched</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Blenching</conjf>.]</vmorph> <ety>[OE. <ets>blenchen</ets> to blench, elude, deceive, AS. <ets>blencan</ets> to deceive; akin to Icel. <ets>blekkja</ets> to impose upon. Prop. a causative of <ets>blink</ets> to make to wink, to deceive. See <er>Blink</er>, and cf. 3d <er>Blanch</er>.]</ety> <sn>1.</sn> <def>To shrink; to start back; to draw back, from lack of courage or resolution; to flinch; to quail.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Blench</qex> not at thy chosen lot.</q> <rj><qau>Bryant.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>This painful, heroic task he undertook, and never <qex>blenched</qex> from its fulfillment.</q> <rj><qau>Jeffrey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To fly off; to turn aside.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Though sometimes you do <qex>blench</qex> from this to that.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blench</ent><br/
<hw>Blench</hw>, <pos>v. t.</pos> <sn>1.</sn> <def>To baffle; to disconcert; to turn away; -- also, to obstruct; to hinder.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Ye should have somewhat <qex>blenched</qex> him therewith, yet he might and would of likelihood have gone further.</q> <rj><qau>Sir T. More.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To draw back from; to deny from fear.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>He now <qex>blenched</qex> what before he affirmed.</q> <rj><qau>Evelyn.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blench</ent><br/
<hw>Blench</hw>, <pos>n.</pos> <def>A looking aside or askance.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>These <qex>blenches</qex> gave my heart another youth.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blench</ent><br/
<hw>Blench</hw>, <pos>v. i. & t.</pos> <ety>[See 1st <er>Blanch</er>.]</ety> <def>To grow or make pale.</def>  <rj><au>Barbour.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blencher</ent><br/
<hw>Blench"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who, or that which, scares another; specifically, a person stationed to prevent the escape of the deer, at a hunt. See <er>Blancher</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who blenches, flinches, or shrinks back.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blench holding</ent><br/
<hw>Blench" hold`ing</hw>. <fld>(Law)</fld> <def>See <er>Blanch holding</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blend</ent><br/
<hw>Blend</hw> <pr>(bl<ecr/nd)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blended</conjf> or <conjf>Blent</conjf> <pr>(bl<ecr/nt)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Blending</conjf>.]</vmorph> <ety>[OE. <ets>blenden</ets>, <ets>blanden</ets>, AS. <ets>blandan</ets> to blend, mix; akin to Goth. <ets>blandan</ets> to mix, Icel. <ets>blanda</ets>, Sw. <ets>blanda</ets>, Dan. <ets>blande</ets>, OHG. <ets>blantan</ets> to mis; to unknown origin.]</ety> <sn>1.</sn> <def>To mix or mingle together; esp. to mingle, combine, or associate so that the separate things mixed, or the line of demarcation, can not be distinguished. Hence: To confuse; to confound.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Blending</qex> the grand, the beautiful, the gay.</q> <rj><qau>Percival.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To pollute by mixture or association; to spoil or corrupt; to blot; to stain.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To commingle; combine; fuse; merge; amalgamate; harmonize.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blend</ent><br/
<hw>Blend</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <def>To mingle; to mix; to unite intimately; to pass or shade insensibly into each other, as colors.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>There is a tone of solemn and sacred feeling that <qex>blends</qex> with our conviviality.</q> <rj><qau>Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blend</ent><br/
<hw>Blend</hw>, <pos>n.</pos> <def>A thorough mixture of one thing with another, as color, tint, etc., into another, so that it cannot be known where one ends or the other begins.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blend</ent><br/
<hw>Blend</hw>, <pos>v. t.</pos> <ety>[AS. <ets>blendan</ets>, from <ets>blind</ets> blind. See <er>Blind</er>, <pos>a.</pos>]</ety> <def>To make blind, literally or figuratively; to dazzle; to deceive.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blende</ent><br/
<hw>Blende</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[G., fr. <ets>blenden</ets> to blind, dazzle, deceive, fr. <ets>blind</ets> blind. So called either in allusion to its dazzling luster; or (<ets>Dana</ets>) because, though often resembling galena, it yields no lead. Cf. <er>Sphalerite</er>.]</ety> <fld>(Min.)</fld> <sd>(a)</sd> <def>A mineral, called also <altname>sphalerite</altname>, and by miners <altname>mock lead</altname>, <altname>false galena</altname>, and <altname>black-jack</altname>. It is a zinc sulphide, but often contains some iron. Its color is usually yellow, brown, or black, and its luster resinous.</def> <sd>(b)</sd> <def>A general term for some minerals, chiefly metallic sulphides which have a somewhat brilliant but nonmetallic luster.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>blended</ent><br/
<hw>blended</hw> <pos>adj.</pos> <sn>1.</sn> <def>combined or mixed together so that the constituent parts are indistinguishable.  Antonym of <ant>unblended</ant>.</def> [Narrower terms: <stype>alloyed</stype>; <stype>emulsified</stype>; <stype>homogenized</stype>]<br/
<syn><b>Syn. --</b> mingled, commingled.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <hascons>homogeneous</hascons> <ant>heterogeneous</ant><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blender</ent><br/
<hw>Blend"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who, or that which, blends; an instrument, as a brush, used in blending.</def> <specif>Specifically,</specif> <def>an electrical device with a rapidly rotating spindle to which a specially designed container can be attached, so that the contents of the container are agitated by rotating blades at adjustable speeds, permitting various degrees of homogenization of the contents.</def>
container are <br/
[<source>1913 Webster</source>]</p>

<p><ent>Blending</ent><br/
<hw>Blend"ing</hw>, <pos>n.</pos> <sn>1.</sn> <def>The act of mingling.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Paint.)</fld> <def>The method of laying on different tints so that they may mingle together while wet, and shade into each other insensibly.</def>  <rj><au>Weale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blendous</ent><br/
<hw>Blend"ous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Pertaining to, consisting of, or containing, blende.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blendwater</ent><br/
<hw>Blend"wa`ter</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A distemper incident to cattle, in which their livers are affected.</def>  <rj><au>Crabb.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blenheim spaniel</ent><br/
<hw>Blen"heim span"iel</hw> <pr>(<?/)</pr>. <ety>[So called from <ets>Blenheim House</ets>, the seat of the duke of Marlborough, in England.]</ety> <def>A small variety of spaniel, kept as a pet.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blenk</ent><br/
<hw>Blenk</hw>, <pos>v. i.</pos> <def>To blink; to shine; to look.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blenniid</ent><br/
<ent>Blennioid</ent><br/
<mhw>{ <hw>Blen"ni*oid</hw> <pr>(<?/)</pr>, <hw>Blen"ni*id</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <ety>[<ets>Blenny</ets> + <ets>-oid</ets>]</ety> <fld>(Zool.)</fld> <def>Of, pertaining to, or resembling, the blennies.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blennogenous</ent><br/
<hw>Blen*nog"e*nous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Gr. <ets><?/</ets> mucus + <ets>-genous</ets>.]</ety> <def>Generating mucus.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blennorrhea</ent><br/
\'d8<hw>Blen`nor*rhe"a</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <ets><?/</ets> mucus + <ets><?/</ets> to flow.]</ety> <fld>(Med.)</fld> <sd>(a)</sd> <def>An inordinate secretion and discharge of mucus.</def> <sd>(b)</sd> <def>Gonorrhea.</def>  <rj><au>Dunglison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blenny</ent><br/
<hw>Blen"ny</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Blennies</plw> <pr>(<?/)</pr>.</plu> <ety>[L. <ets>blennius</ets>, <ets>blendius</ets>, <ets>blendea</ets>, Gr. <ets><?/</ets>, fr. <ets><?/</ets> slime, mucus.]</ety> <fld>(Zool.)</fld> <def>A marine fish of the genus <gen>Blennius</gen> or family <fam>Blenniid<ae/</fam>; -- so called from its coating of mucus. The species are numerous.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blent</ent><br/
<hw>Blent</hw> <pr>(<?/)</pr>, <pos>imp. & p. p.</pos> of <er>Blend</er> to mingle. <def>Mingled; mixed; blended; also, polluted; stained.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Rider and horse, friend, foe, in one red burial <qex>blent</qex>.</q> <rj><qau>Byron.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blent</ent><br/
<hw>Blent</hw>, <pos>imp. & p. p.</pos> of <er>Blend</er> to blind. <def>Blinded.  Also (<au>Chaucer</au>), <pos>3d sing. pres.</pos> Blindeth.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blepharitis</ent><br/
\'d8<hw>Bleph`a*ri"tis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/ eyelid + <ets>-ilis</ets>.]</ety> <fld>(Med.)</fld> <def>Inflammation of the eyelids.</def> -- <wordforms><wf>Bleph`a*rit"ic</wf> <pr>(#)</pr>, <pos>a.</pos></wordforms><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Blesbok</ent><br/
\'d8<hw>Bles"bok</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[D., fr. <ets>bles</ets> a white spot on the forehead + <ets>bok</ets> buck.]</ety> <fld>(Zool.)</fld> <def>A South African antelope (<spn>Alcelaphus albifrons</spn>), having a large white spot on the forehead.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bless</ent><br/
<hw>Bless</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blessed</conjf> <pr>(<?/)</pr> or <conjf>Blest</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Blessing</conjf>.]</vmorph> <ety>[OE. <ets>blessien</ets>, <ets>bletsen</ets>, AS. <ets>bletsian</ets>, <ets>bledsian</ets>, <ets>bloedsian</ets>, fr. <ets>bl<?/d</ets> blood; prob. originally to consecrate by sprinkling with blood. See <er>Blood</er>.]</ety> <sn>1.</sn> <def>To make or pronounce holy; to consecrate</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And God <qex>blessed</qex> the seventh day, and sanctified it.</q> <rj><qau>Gen. ii. 3.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To make happy, blithesome, or joyous; to confer prosperity or happiness upon; to grant divine favor to.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The quality of mercy is . . . twice <qex>blest</qex>;<br/
It <qex>blesseth</qex> him that gives and him that takes.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>It hath pleased thee to <qex>bless</qex> the house of thy servant, that it may continue forever before thee.</q> <rj><qau>1 Chron. xvii. 27 (R. V. )</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To express a wish or prayer for the happiness of; to invoke a blessing upon; -- applied to persons.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Bless</qex> them which persecute you.</q> <rj><qau>Rom. xii. 14.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To invoke or confer beneficial attributes or qualities upon; to invoke or confer a blessing on, -- as on food.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Then he took the five loaves and the two fishes, and looking up to heaven, he <qex>blessed</qex> them.</q> <rj><qau>Luke ix. 16.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To make the sign of the cross upon; to cross (one's self).</def> <mark>[Archaic]</mark>  <rj><au>Holinshed.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>To guard; to keep; to protect.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>To praise, or glorify; to extol for excellences.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Bless</qex> the Lord, O my soul: and all that is within me, <qex>bless</qex> his holy name.</q> <rj><qau>Ps. ciii. 1.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>To esteem or account happy; to felicitate.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The nations shall <qex>bless</qex> themselves in him.</q> <rj><qau>Jer. iv. 3.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <def>To wave; to brandish.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>And burning blades about their heads do <qex>bless</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Round his armed head his trenchant blade he <qex>blest</qex>.</q> <rj><qau>Fairfax.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ This is an old sense of the word, supposed by Johnson, Nares, and others, to have been derived from the old rite of blessing a field by directing the hands to all parts of it. <ldquo/In drawing [their bow] some fetch such a compass as though they would turn about and <xex>bless</xex> all the field.<rdquo/</note>  <rj><au>Ascham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 155 --></p>

<p><cs><mcol><col><b>Bless me!</b></col> <col><b>Bless us!</b></col></mcol> <cd>an exclamation of surprise.</cd> <au>Milton.</au> -- <col><b>To bless from</b></col>, <cd>to secure, defend, or preserve from.</cd> <ldquo/<xex>Bless</xex> me <xex>from</xex> marrying a usurer.<rdquo/  <au>Shak.</au><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>bless</qex> the doors <qex>from</qex> nightly harm.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p>-- <mcol><col><b>To bless with</b></col>, <col><b>To be blessed with</b></col></mcol>, <cd>to favor or endow with; to be favored or endowed with; <as>as, God <ex>blesses</ex> us <ex>with</ex> health; we are <ex>blessed with</ex> happiness</as>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blessed</ent><br/
<hw>Bless"ed</hw> <pr>(bl<ecr/s"<ecr/d)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Hallowed; consecrated; worthy of blessing or adoration; heavenly; holy.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>O, run; prevent them with thy humble ode,<br/
And lay it lowly at his <qex>blessed</qex> feet.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Enjoying happiness or bliss; favored with blessings; happy; highly favored.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>All generations shall call me <qex>blessed</qex>.</q> <rj><qau>Luke i. 48.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Towards England's <qex>blessed</qex> shore.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Imparting happiness or bliss; fraught with happiness; blissful; joyful.</def>  <ldquo/Then was a <xex>blessed</xex> time.<rdquo/  <ldquo/So <xex>blessed</xex> a disposition.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Enjoying, or pertaining to, spiritual happiness, or heavenly felicity; <as>as, the <ex>blessed</ex> in heaven</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Reverenced like a <qex>blessed</qex> saint.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Cast out from God and <qex>blessed</qex> vision.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(R. C. Ch.)</fld> <def>Beatified.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>Used euphemistically, ironically, or intensively.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Not a <qex>blessed</qex> man came to set her [a boat] free.</q> <rj><qau>R. D. Blackmore.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blessedly</ent><br/
<hw>Bless"ed*ly</hw>, <pos>adv.</pos> <def>Happily; fortunately; joyfully.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>We shall <qex>blessedly</qex> meet again never to depart.</q> <rj><qau>Sir P. Sidney.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blessedness</ent><br/
<hw>Bless"ed*ness</hw>, <pos>n.</pos> <def>The state of being blessed; happiness; felicity; bliss; heavenly joys; the favor of God.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The assurance of a future <qex>blessedness</qex>.</q> <rj><qau>Tillotson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Single blessedness</b></col>, <cd>the unmarried state.</cd> <ldquo/Grows, lives, and dies in <xex>single blessedness</xex>.<rdquo/  <rj><au>Shak.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Delight; beatitude; ecstasy.  See <er>Happiness</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blessed thistle</ent><br/
<hw>Bless"ed this"tle</hw> <pr>(<?/)</pr>. <def>See under <er>Thistle</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blesser</ent><br/
<hw>Bless"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who blesses; one who bestows or invokes a blessing.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blessing</ent><br/
<hw>Bless"ing</hw>, <pos>n.</pos> <ety>[AS. <ets>bletsung</ets>. See <er>Bless</er>, <pos>v. t.</pos>]</ety> <sn>1.</sn> <def>The act of one who blesses.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A declaration of divine favor, or an invocation imploring divine favor on some or something; a benediction; a wish of happiness pronounces.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This is the <qex>blessing</qex>, where with Moses the man of God blessed the children of Israel.</q> <rj><qau>Deut. xxxiii. 1.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A means of happiness; that which promotes prosperity and welfare; a beneficent gift.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Nature's full <qex>blessings</qex> would be well dispensed.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Bib.)</fld> <def>A gift.</def> <mark>[A Hebraism]</mark>  <rj><au>Gen. xxxiii. 11.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Grateful praise or worship.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blest</ent><br/
<hw>Blest</hw>, <pos>a.</pos> <def>Blessed.</def> <ldquo/This patriarch <xex>blest</xex>.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>White these <qex>blest</qex> sounds my ravished ear assail.</q> <rj><qau>Trumbull.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blet</ent><br/
<hw>Blet</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>blet</ets>, <ets>blette</ets>, a., soft from over ripeness.]</ety> <def>A form of decay in fruit which is overripe.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blet</ent><br/
<hw>Blet</hw> <pr>(?)</pr>, <pos>v. i.</pos>  <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bletted</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bletting</conjf>.]</vmorph> <def>To decay internally when overripe; -- said of fruit.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bletonism</ent><br/
<hw>Ble"ton*ism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The supposed faculty of perceiving subterraneous springs and currents by sensation; -- so called from one <xex>Bleton</xex>, of France.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bletting</ent><br/
<hw>Blet"ting</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A form of decay seen in fleshy, overripe fruit.</def>  <rj><au>Lindley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blew</ent><br/
<hw>Blew</hw> <pr>(<?/)</pr>, <def><pos>imp.</pos> of <er>Blow</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>blewit</ent><br/
<hw>blewit</hw> <pos>n.</pos> <sn>1.</sn> <def>an edible agaric (<spn>Tricholoma personatum</spn>) that is pale lilac when young.</def><br/
<syn><b>Syn. --</b> blewits.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>blewits</ent><br/
<hw>blewits</hw> <pos>n.</pos> <sn>1.</sn> <def>same as <er>blewit</er>.</def><br/
<syn><b>Syn. --</b> blewit, Tricholoma personatum.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bleyme</ent><br/
<hw>Bleyme</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bleime</ets>.]</ety> <fld>(Far.)</fld> <def>An inflammation in the foot of a horse, between the sole and the bone.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bleynte</ent><br/
<hw>Bleyn"te</hw> <pr>(<?/)</pr>, <def><pos>imp.</pos> of <er>Blench</er>.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blickey</ent><br/
<hw>Blick"ey</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[D. <ets>blik</ets> tin.]</ety> <def>A tin dinner pail.</def> <mark>[Local, U. S.]</mark>  <rj><au>Bartlett.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blighia</ent><br/
<hw>Blighia</hw> <pos>n.</pos> <def>small genus of West African evergreen trees and shrubs bearing fleshy capsular three-seeded fruits edible when neither unripe nor overripe.</def><br/
<syn><b>Syn. --</b> genus <gen>Blighia</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blight</ent><br/
<hw>Blight</hw> <pr>(bl<imac/t)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blighted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Blighting</conjf>.]</vmorph> <ety>[Perh. contr. from AS. <ets>bl<imac/cettan</ets> to glitter, fr. the same root as E. <ets>bleak</ets>.  The meaning <ldquo/to blight<rdquo/ comes in that case from to glitter, hence, to be white or pale, grow pale, make pale, bleach. Cf. <er>Bleach</er>, <er>Bleak</er>.]</ety> <sn>1.</sn> <def>To affect with blight; to blast; to prevent the growth and fertility of.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>[This vapor] blasts vegetables, <qex>blights</qex> corn and fruit, and is sometimes injurious even to man.</q> <rj><qau>Woodward.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Hence: To destroy the happiness of; to ruin; to mar essentially; to frustrate; <as>as, to <ex>blight</ex> one's prospects</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Seared in heart and lone and <qex>blighted</qex>.</q> <rj><qau>Byron.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blight</ent><br/
<hw>Blight</hw>, <pos>v. i.</pos> <def>To be affected by blight; to blast; <as>as, this vine never <ex>blights</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blight</ent><br/
<hw>Blight</hw>, <pos>n.</pos> <sn>1.</sn> <def>Mildew; decay; anything nipping or blasting; -- applied as a general name to various injuries or diseases of plants, causing the whole or a part to wither, whether occasioned by insects, fungi, or atmospheric influences.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The act of blighting, or the state of being blighted; a withering or mildewing, or a stoppage of growth in the whole or a part of a plant, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That which frustrates one's plans or withers one's hopes; that which impairs or destroys.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A <qex>blight</qex> seemed to have fallen over our fortunes.</q> <rj><qau>Disraeli.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Zool.)</fld> <def>A downy species of aphis, or plant louse, destructive to fruit trees, infesting both the roots and branches; -- also applied to several other injurious insects.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <pluf>pl.</pluf> <def>A rashlike eruption on the human skin.</def> <mark>[U. S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blighting</ent><br/
<hw>Blight"ing</hw>, <pos>a.</pos> <def>Causing blight.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blightingly</ent><br/
<hw>Blight"ing*ly</hw>, <pos>adv.</pos> <def>So as to cause blight.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blimbing</ent><br/
<ent>Blimbi</ent><br/
<mhw>{ <hw>Blim"bi</hw> <pr>(<?/)</pr>, <hw>Blim"bing</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Bilimbi</er>, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blimp</ent><br/
<hw>Blimp</hw> <pos>n.</pos> <ety>[from Colonel <etsep>Blimp</etsep>, a fictional character]</ety> <def>any elderly pompous reactionary.</def><br/
<syn><b>Syn. --</b> Colonel Blimp.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>a small nonrigid airship used for observation or as a barrage balloon.</def><br/
<syn><b>Syn. --</b> sausage balloon, sausage.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>blimpish</ent><br/
<hw>blimpish</hw> <pos>adj.</pos> <ety>[from Colonel <etsep>Blimp</etsep>, a fictional character]</ety> <def>pompously ultraconservative and nationalistic.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blin</ent><br/
<hw>Blin</hw> <pr>(<?/)</pr>, <pos>v. t. & i.</pos> <ety>[OE. <ets>blinnen</ets>, AS. <ets>blinnan</ets>; pref. <ets>be-</ets> + <ets>linnan</ets> to cease.]</ety> <def>To stop; to cease; to desist.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blin</ent><br/
<hw>Blin</hw>, <pos>n.</pos> <ety>[AS. <ets>blinn</ets>.]</ety> <def>Cessation; end.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>blin</ent><br/
<hw>blin</hw>, <pos>n.</pos>; <plu><it>pl.</it> <plw>blini</plw>, <plw>bliny</plw> or <plw>blinis</plw>.</plu> <ety>[Russian.]</ety> <def>a thin buckwheat pancake made with yeast and usually filled with sour cream and folded over.  See also <er>blini</er>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Blind</ent><br/
<hw>Blind</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[AS.; akin to D., G., OS., Sw., & Dan. <ets>blind</ets>, Icel. <ets>blindr</ets>, Goth. <ets>blinds</ets>; of uncertain origin.]</ety> <sn>1.</sn> <def>Destitute of the sense of seeing, either by natural defect or by deprivation; without sight.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He that is strucken <qex>blind</qex> can not forget<br/
The precious treasure of his eyesight lost.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not having the faculty of discernment; destitute of intellectual light; unable or unwilling to understand or judge; <as>as, authors are <ex>blind</ex> to their own defects</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>But hard be hardened, <qex>blind</qex> be blinded more,<br/
That they may stumble on, and deeper fall.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Undiscerning; undiscriminating; inconsiderate.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This plan is recommended neither to <qex>blind</qex> approbation nor to <qex>blind</qex> reprobation.</q> <rj><qau>Jay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Having such a state or condition as a thing would have to a person who is blind; not well marked or easily discernible; hidden; unseen; concealed; <as>as, a <ex>blind</ex> path; a <ex>blind</ex> ditch</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Involved; intricate; not easily followed or traced.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>blind</qex> mazes of this tangled wood.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>Having no openings for light or passage; <as>as, a <ex>blind</ex> wall</as>; open only at one end; <as>as, a <ex>blind</ex> alley; a <ex>blind</ex> gut</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>Unintelligible, or not easily intelligible; <as>as, a <ex>blind</ex> passage in a book</as>; illegible; <as>as, <ex>blind</ex> writing</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <fld>(Hort.)</fld> <def>Abortive; failing to produce flowers or fruit; <as>as, <ex>blind</ex> buds; <ex>blind</ex> flowers</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Blind alley</b></col>, <cd>an alley closed at one end; a <xex>cul-de-sac</xex>.</cd> -- <col><b>Blind axle</b></col>, <cd>an axle which turns but does not communicate motion.</cd> <au>Knight.</au> -- <col><b>Blind beetle</b></col>, <cd>one of the insects apt to fly against people, esp. at night.</cd> -- <col><b>Blind cat</b></col> <fld>(Zool.)</fld>, <cd>a species of catfish (<spn>Gronias nigrolabris</spn>), nearly destitute of eyes, living in caverns in Pennsylvania.</cd> -- <col><b>Blind coal</b></col>, <cd>coal that burns without flame; anthracite coal.</cd> <au>Simmonds.</au> -- <mcol><col><b>Blind door</b></col>, <col><b>Blind window</b></col></mcol>, <cd>an imitation of a door or window, without an opening for passage or light. See <cref>Blank door</cref> <it>or</it> <cref>Blank window</cref>, under <er>Blank</er>, <pos>a.</pos></cd> -- <col><b>Blind level</b></col> <fld>(Mining)</fld>, <cd>a level or drainage gallery which has a vertical shaft at each end, and acts as an inverted siphon.</cd> <au>Knight.</au> -- <col><b>Blind nettle</b></col> <fld>(Bot.)</fld>, <cd>dead nettle. See <cref>Dead nettle</cref>, under <er>Dead</er>.</cd> -- <col><b>Blind shell</b></col> <fld>(Gunnery)</fld>, <cd>a shell containing no charge, or one that does not explode.</cd> -- <col><b>Blind side</b></col>, <cd>the side which is most easily assailed; a weak or unguarded side; the side on which one is least able or disposed to see danger.</cd> <au>Swift.</au> -- <col><b>Blind snake</b></col> <fld>(Zool.)</fld>, <cd>a small, harmless, burrowing snake, of the family <fam>Typhlopid<ae/</fam>, with rudimentary eyes.</cd> -- <col><b>Blind spot</b></col> <fld>(Anat.)</fld>, <cd>the point in the retina of the eye where the optic nerve enters, and which is insensible to light.</cd> -- <col><b>Blind tooling</b></col>, <cd>in bookbinding and leather work, the indented impression of heated tools, without gilding; -- called also <altname>blank tooling</altname>, and <altname>blind blocking</altname>.</cd> -- <col><b>Blind wall</b></col>, <cd>a wall without an opening; a blank wall.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blind</ent><br/
<hw>Blind</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blinded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Blinding</conjf>.]</vmorph> <sn>1.</sn> <def>To make blind; to deprive of sight or discernment.</def> <ldquo/To <xex>blind</xex> the truth and me.<rdquo/  <rj><au>Tennyson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A blind guide is certainly a great mischief; but a guide that <qex>blinds</qex> those whom he should lead is . . .  a much greater.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To deprive partially of vision; to make vision difficult for and painful to; to dazzle.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Her beauty all the rest did <qex>blind</qex>.</q> <rj><qau>P. Fletcher.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To darken; to obscure to the eye or understanding; to conceal; to deceive.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Such darkness <qex>blinds</qex> the sky.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The state of the controversy between us he endeavored, with all his art, to <qex>blind</qex> and confound.</q> <rj><qau>Stillingfleet.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To cover with a thin coating of sand and fine gravel; as a road newly paved, in order that the joints between the stones may be filled.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blind</ent><br/
<hw>Blind</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>Something to hinder sight or keep out light; a screen; a cover; esp. a hinged screen or shutter for a window; a blinder for a horse.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Something to mislead the eye or the understanding, or to conceal some covert deed or design; a subterfuge.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <ety>[Cf. F. <ets>blindes</ets>, p<?/., fr. G. <ets>blende</ets>, fr. <ets>blenden</ets> to blind, fr. <ets>blind</ets> blind.]</ety> <fld>(Mil.)</fld> <def>A blindage. See <er>Blindage</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A halting place.</def> <mark>[Obs.]</mark>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blinde</ent><br/
<ent>Blind</ent><br/
<mhw>{ <hw>Blind</hw>, <hw>Blinde</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Blende</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blindage</ent><br/
<hw>Blind"age</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>blindage</ets>.]</ety> <fld>(Mil.)</fld> <def>A cover or protection for an advanced trench or approach, formed of fascines and earth supported by a framework.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>blinded</ent><br/
<hw>blinded</hw> <pos>adj.</pos> <def>deprived of one's sight; rendered blind.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blinder</ent><br/
<hw>Blind"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who, or that which, blinds.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Saddlery)</fld> <def>One of the leather screens on a bridle, to hinder a horse from seeing objects at the side; a blinker.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blindfish</ent><br/
<hw>Blind"fish`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A small fish (<spn>Amblyopsis spel<ae/us</spn>) destitute of eyes, found in the waters of the Mammoth Cave, in Kentucky. Related fishes from other caves take the same name.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blindfold</ent><br/
<hw>Blind"fold`</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blindfolded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Blindfolding</conjf>.]</vmorph> <ety>[OE. <ets>blindfolden</ets>, <ets>blindfelden</ets>, <ets>blindfellen</ets>; AS. <ets>blind</ets> blind + prob. <ets>fellan</ets>, <ets>fyllan</ets>, to fell, strike down.]</ety> <def>To cover the eyes of, as with a bandage; to hinder from seeing.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And when they had <qex>blindfolded</qex> him, they struck him on the face.</q> <rj><qau>Luke xxii. 64.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blindfold</ent><br/
<hw>Blind"fold`</hw>, <pos>a.</pos> <def>Having the eyes covered; blinded; having the mental eye darkened. Hence: Heedless; reckless; <as>as, <ex>blindfold</ex> zeal; <ex>blindfold</ex> fury</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Fate's <qex>blindfold</qex> reign the atheist loudly owns.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>blindfold</ent><br/
<hw>blind"fold`</hw>, <pos>n.</pos> <def>a flexible object placed over the eyes to prevent seeing; usually a strip of cloth wrapped around the head so as to cover the eyes.</def><br/
[<source>PJC</source>]</p>

<p><ent>blindfolded</ent><br/
<hw>blind"fold*ed</hw> <pos>adj.</pos>  <def>having a blindfold placed over the eyes; -- done to prevent the wearer from seeing.</def><br/
<syn><b>Syn. --</b> blindfold.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Blinding</ent><br/
<hw>Blind"ing</hw>, <pos>a.</pos> <def>Making blind or as if blind; depriving of sight or of understanding; obscuring; <as>as, <ex>blinding</ex> tears; <ex>blinding</ex> snow</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blinding</ent><br/
<hw>Blind"ing</hw>, <pos>n.</pos> <def>A thin coating of sand and fine gravel over a newly paved road. See <er>Blind</er>, <pos>v. t.</pos>, 4.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blindly</ent><br/
<hw>Blind"ly</hw>, <pos>adv.</pos> <def>Without sight, discernment, or understanding; without thought, investigation, knowledge, or purpose of one's own.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>By his imperious mistress <qex>blindly</qex> led.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blind man's buff</ent><br/
<ent>Blindman's buff</ent><br/
<mhw><hw>Blind"man's buff"</hw>, <hw>Blind" man's buff"</hw></mhw> <pr>(<?/)</pr>. <ety>[See <er>Buff</er> a buffet.]</ety> <def>A game in which one person is blindfolded, and tries to catch some one of the other players, and tell who it is.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Surely he fancies I play at <qex>blindman's buff</qex> with him, for he thinks I never have my eyes open.</q> <rj><qau>Stillingfleet.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blindman's holiday</ent><br/
<hw>Blind`man's hol"i*day</hw> <pr>(<?/)</pr>. <def>The time between daylight and candle light.</def> <mark>[Humorous]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blindness</ent><br/
<hw>Blind"ness</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>State or condition of being blind, literally or figuratively.</def>  <rj><au>Darwin.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Color blindness</b></col>, <cd>inability to distinguish certain color. See <er>Daltonism</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blind reader</ent><br/
<hw>Blind reader</hw>. <def>A post-office clerk whose duty is to decipher obscure addresses.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>blindside</ent><br/
<hw>blindside</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>to attack a person from his <cref>blind side</cref>; metaphorically, to give a person an unpleasant suprise.</def> <illu>He had completed his plan to develop a new office building, but was <ex>blindsided</ex> by the sudden drop in real estate values.</illu><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Blindstory</ent><br/
<hw>Blind"sto`ry</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Arch.)</fld> <def>The triforium as opposed to the clearstory.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blindworm</ent><br/
<hw>Blind"worm`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A small, burrowing, snakelike, limbless lizard (<spn>Anguis fragilis</spn>), with minute eyes, popularly believed to be blind; the slowworm; -- formerly a name for the adder.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Newts and <qex>blindworms</qex> do no wrong.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>blini</ent><br/
<hw>bli"ni</hw> <pr>(bl<emac/"n<emac/; bl<icr/"n<emac/)</pr>, <pos>n. pl.</pos>; <sing><it>sing.</it> <singw>blin</singw>.</sing> <ety>[Russian.]</ety> <def>Russian pancakes of buckwheat flour and yeast, sometimes made from white flour; they are usually served folded over, with caviar and sour cream on the inside; -- properly, it is a plural word (from the Russian plural of <it>blin</it>) but in America, often used as singular; thus the common plural <plw>blinis</plw>.</def><br/
<syn><b>Syn. --</b> bliny, blinis.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>blinks</ent><br/
<hw>blinks</hw> <pr>(bl<icr/<nsm/ks)</pr>, <pos>n.</pos> <def>a typ of small Indian lettuce (<spn>Montia lamprosperma</spn>) of northern regions.</def><br/
<syn><b>Syn. --</b> blinking chickweed, water chickweed.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blink</ent><br/
<hw>Blink</hw> <pr>(bl<icr/<nsm/k)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blinked</conjf> <pr>(bl<icr/<nsm/kt)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Blinking</conjf>.]</vmorph> <ety>[OE. <ets>blenken</ets>; akin to dan. <ets>blinke</ets>, Sw. <ets>blinka</ets>, G. <ets>blinken</ets> to shine, glance, wink, twinkle, D. blinken to shine; and prob. to D. <ets>blikken</ets> to glance, twinkle, G. <ets>blicken</ets> to look, glance, AS. bl<imac/<ets>can</ets> to shine, E. <ets>bleak</ets>. <root/98. See <er>Bleak</er>; cf. 1st <er>Blench</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To wink; to twinkle with, or as with, the eye.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>One eye was <qex>blinking</qex>, and one leg was lame.</q> <rj><qau>Pope</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To see with the eyes half shut, or indistinctly and with frequent winking, as a person with weak eyes.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Show me thy chink, to <qex>blink</qex> through with mine eyne.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To shine, esp. with intermittent light; to twinkle; to flicker; to glimmer, as a lamp.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The dew was falling fast, the stars began to <qex>blink</qex>.</q> <rj><qau>Wordsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The sun <qex>blinked</qex> fair on pool and stream .</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To turn slightly sour, as beer, mild, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blink</ent><br/
<hw>Blink</hw>, <pos>v. t.</pos> <sn>1.</sn> <def>To shut out of sight; to avoid, or purposely evade; to shirk; <as>as, to <ex>blink</ex> the question</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To trick; to deceive.</def> <mark>[Scot.]</mark>  <rj><au>Jamieson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blink</ent><br/
<hw>Blink</hw>, <pos>n.</pos> <ety>[OE. <ets>blink</ets>. See <er>Blink</er>, <pos>v. i.</pos> ]</ety> <sn>1.</sn> <def>A glimpse or glance.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This is the first <qex>blink</qex> that ever I had of him.</q> <rj><qau>Bp. Hall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Gleam; glimmer; sparkle.</def>  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Not a <qex>blink</qex> of light was there.</q> <rj><qau>Wordsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Naut.)</fld> <def>The dazzling whiteness about the horizon caused by the reflection of light from fields of ice at sea; ice blink.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <pos>pl.</pos> <ety>[Cf. <er>Blencher</er>.]</ety> <fld>(Sporting)</fld> <def>Boughs cast where deer are to pass, to turn or check them.</def> <mark>[Prov. Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blinkard</ent><br/
<hw>Blink"ard</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Blind</ets> + <ets>-ard</ets>.]</ety> <sn>1.</sn> <def>One who blinks with, or as with, weak eyes.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Among the blind the one-eyed <qex>blinkard</qex> reigns.</q> <rj><qau>Marvell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which twinkles or glances, as a dim star, which appears and disappears.</def>  <rj><au>Hakewill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blink beer</ent><br/
<hw>Blink" beer`</hw> <pr>(<?/)</pr> <def>Beer kept unbroached until it is sharp.</def>  <rj><au>Crabb.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blinker</ent><br/
<hw>Blink"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who, or that which, blinks.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A blinder for horses; a flap of leather on a horse's bridle to prevent him from seeing objects as his side hence, whatever obstructs sight or discernment.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Nor bigots who but one way see,<br/
through <qex>blinkers</qex> of authority.</q> <rj><qau>M. Green.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <pos>pl.</pos> <def>A kind of goggles, used to protect the eyes form glare, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blink-eyed</ent><br/
<hw>Blink"-eyed`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Habitually winking.</def>  <rj><au>Marlowe.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>blintze</ent><br/
<ent>blintz</ent><br/
<mhw><hw>blintz</hw>, <hw>blintze</hw></mhw> <pos>n.</pos>; <plu><it>pl.</it> <plw>blintzes</plw>.</plu> <ety>[Yiddish <ets>blintze</ets>, fr. Byelorussian <ets>blinets</ets>, dimin. of Russ. <ets>blin</ets>.  See also <er>blin</er> and <er>blini</er>.]</ety> <fld>(Jewish Cookery)</fld>  <def>a thin wheat pancake folded around a filling (such as cheese or fruit) and sauteed, fried, or baked.</def><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>bliny</ent><br/
<hw>blin"y</hw> <pr>(bl<emac/"n<emac/)</pr>, <pos>n.</pos> <def>same as <er>blini</er>.</def><br/
<syn><b>Syn. --</b> blini.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>blip</ent><br/
<hw>blip</hw> <pos>n.</pos> <sn>1.</sn> <fld>(Radar)</fld> <def>a spot of light on a radar screen, showing the  position of a reflecting surface, such as an airplane or ship.</def>  <note>this sense is also used metaphorically to mean <xex>a barely perceptible object</xex>; <as>, Kennedy's candidacy was a mere <ex>blip</ex> on Humphrey's radar screen until he won the West Virginia primary.</as>  This is the probably origin of sense 3.</note><br/
<syn><b>Syn. --</b> radar echo, radar target.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>a short upward or downward deviation from a trend line on a graph, especially in a plot of some variable, such as an economic variable, against time; <as>as, a brief <ex>blip</ex> upward in the unemployment</as> rate.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>something small or insignificant.</def><br/
[<source>PJC</source>]</p>

<p><sn>4.</sn> <def>a brief interruption in the continuity of a recorded or transmitted signal; <as>as, there is a blip on my CD of Beethoven's ninth</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Blirt</ent><br/
<hw>Blirt</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Naut.)</fld> <def>A gust of wind and rain.</def>  <rj><au>Ham. Nav. Encyc.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bliss</ent><br/
<hw>Bliss</hw> <pr>(bl<icr/s)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Blisses</plw> <pr>(bl<icr/s"<ecr/z)</pr>.</plu> <ety>[OE. <ets>blis</ets>, <ets>blisse</ets>, AS. <ets>blis</ets>, <ets>bl<imac/<edh/s</ets>, fr. <ets>bl<imac/<edh/e</ets> blithe. See <er>Blithe</er>.]</ety> <def>Orig., blithesomeness; gladness; now, the highest degree of happiness; blessedness; exalted felicity; heavenly joy.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An then at last our <qex>bliss</qex><br/
Full and perfect is.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Blessedness; felicity; beatitude; happiness; joy; enjoyment. See <er>Happiness</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blissful</ent><br/
<hw>Bliss"ful</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Full of, characterized by, or causing, joy and felicity; happy in the highest degree.</def>  <ldquo/<xex>Blissful</xex> solitude.<rdquo/ <au>Milton.</au> -- <wordforms><wf>Bliss"ful*ly</wf>, <pos>adv.</pos> -- <wf>Bliss"ful*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blissless</ent><br/
<hw>Bliss"less</hw>, <pos>a.</pos> <def>Destitute of bliss.</def>  <rj><au>Sir P. Sidney.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blissom</ent><br/
<hw>Blis"som</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <ety>[For <ets>blithesome</ets>: but cf. also Icel. <ets>bl<?/sma</ets> of a goat at heat.]</ety> <def>To be lustful; to be lascivious.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blissom</ent><br/
<hw>Blis"som</hw>, <pos>a.</pos> <def>Lascivious; also, in heat; -- said of ewes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blissus</ent><br/
<hw>Blissus</hw> <pos>n.</pos> <def>a genus comprising the chinch bugs.  See <er>chinch</er>, 2.</def><br/
<syn><b>Syn. --</b> genus <gen>Blissus</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blister</ent><br/
<hw>Blis"ter</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE.; akin to OD. <ets>bluyster</ets>, fr. the same root as <ets>blast</ets>, <ets>bladder</ets>, <ets>blow</ets>. See <er>Blow</er> to eject wind.]</ety> <sn>1.</sn> <def>A vesicle of the skin, containing watery matter or serum, whether occasioned by a burn or other injury, or by a vesicatory; a collection of serous fluid causing a bladderlike elevation of the cuticle.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And painful <qex>blisters</qex> swelled my tender hands.</q> <rj><qau>Grainger.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Any elevation made by the separation of the film or skin, as on plants; or by the swelling of the substance at the surface, as on steel.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A vesicatory; a plaster of Spanish flies, or other matter, applied to raise a blister.</def>  <rj><au>Dunglison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Blister beetle</b></col>, <cd>a beetle used to raise blisters, esp. the <spn>Lytta vesicatoria</spn> (<it>or</it> <spn>Cantharis vesicatoria</spn>), called <altname>Cantharis</altname> or <altname>Spanish fly</altname> by druggists. See <er>Cantharis</er>.</cd> -- <col><b>Blister fly</b></col>, <cd>a blister beetle.</cd> -- <col><b>Blister plaster</b></col>, <cd>a plaster designed to raise a blister; -- usually made of Spanish flies.</cd> -- <col><b>Blister steel</b></col>, <cd>crude steel formed from wrought iron by cementation; -- so called because of its blistered surface. Called also <altname>blistered steel</altname>.</cd> -- <col><b>Blood blister</b></col>. <cd>See under <er>Blood</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blister</ent><br/
<hw>Blis"ter</hw>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blistered</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Blistering</conjf>.]</vmorph> <def>To be affected with a blister or blisters; to have a blister form on.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Let my tongue <qex>blister</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blister</ent><br/
<hw>Blis"ter</hw>, <pos>v. t.</pos> <sn>1.</sn> <def>To raise a blister or blisters upon.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>My hands were <qex>blistered</qex>.</q> <rj><qau>Franklin.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To give pain to, or to injure, as if by a blister.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This tyrant, whose sole name <qex>blisters</qex> our tongue.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>blistering</ent><br/
<hw>blistering</hw> <pos>adj.</pos> <sn>1.</sn>  <def>harshly or corrosively critical in tone; -- of comments about people or their actions.</def> <illu><ex>blistering</ex> criticism</illu><br/
<syn><b>Syn. --</b> acerb, acerbic, acid, bitter, caustic, scathing, venomous, virulent, vitriolic.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>intensely hot.</def> <illu><ex>blistering</ex> sun</illu><br/
<syn><b>Syn. --</b> blistery.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>3.</sn>  <def>very fast; <as>as, a <ex>blistering</ex> pace</as>.</def><br/
<syn><b>Syn. --</b> red-hot, scorching.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blistery</ent><br/
<hw>Blis"ter*y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Full of blisters.</def>  <rj><au>Hooker.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blite</ent><br/
<hw>Blite</hw> <pr>(bl<imac/t)</pr>, <pos>n.</pos> <ety>[L. <ets>blitum</ets>, Gr. <grk>bli`ton</grk>.]</ety> <fld>(Bot.)</fld> <def>A genus of herbs (<gen>Blitum</gen>) with a fleshy calyx. <spn>Blitum capitatum</spn> is the strawberry <ex>blite</ex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 156 --></p>

<p><ent>Blithe</ent><br/
<hw>Blithe</hw> <pr>(bl<imac/<th/)</pr>, <pos>a.</pos> <ety>[AS. <ets>bl<imac/<edh/e</ets> blithe, kind; akin to Goth. <ets>blei<thorn/s</ets> kind, Icel. <ets>bl<imac/<edh/r</ets> mild, gentle, Dan. & Sw. <ets>blid</ets> gentle, D. <ets>blijd</ets> blithe, OHG. <ets>bl<imac/di</ets> kind, blithe.]</ety> <def>Gay; merry; sprightly; joyous; glad; cheerful; <as>as, a <ex>blithe</ex> spirit</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>blithe</qex> sounds of festal music.</q> <rj><qau>Prescott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A daughter fair,<br/
So buxom, <qex>blithe</qex>, and debonair.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blitheful</ent><br/
<hw>Blithe"ful</hw> <pr>(bl<imac/<th/"f<usdot/l)</pr>, <pos>a.</pos> <def>Gay; full of gayety; joyous.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blithely</ent><br/
<hw>Blithe"ly</hw>, <pos>adv.</pos> <def>In a blithe manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blitheness</ent><br/
<hw>Blithe"ness</hw>, <pos>n.</pos> <def>The state of being blithe.</def>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>blither</ent><br/
<hw>blither</hw> <pos>v.</pos> <def>same as <er>blather</er>.</def><br/
<syn><b>Syn. --</b> babble, blather, smatter, blether.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>blithering</ent><br/
<hw>blithering</hw> <pos>adj.</pos> <def>talking incoherently; <as>as, a <ex>blithering</ex> idiot</as>.</def><br/
<syn><b>Syn. --</b> jabbering.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blithesome</ent><br/
<hw>Blithe"some</hw> <pr>(-s<ucr/m)</pr>, <pos>a.</pos> <def>Cheery; gay; merry.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>blithesome</qex> sounds of wassail gay.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p>-- <wordforms><wf>Blithe"some*ly</wf>, <pos>adv.</pos> -- <wf>Blithe"some*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>blitz</ent><br/
<hw>blitz</hw> <pos>n.</pos> <sn>1.</sn> <fld>(football)</fld> <def>a quick move by defensive players toward the passer on the offensive team, as soon as the ball is snapped; -- it is used when the defensive teams assumes that a pass will be attempted, and risks allowing substantial gains by the offensive team if other plays are in fact planned.</def><br/
<syn><b>Syn. --</b> safety linebacker blitzing.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <def>a rapid and violent military attack with intensive aerial bombardment.  Same as <er>blitzkrieg</er></def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>3.</sn> <def>any vigorous and intensive attack, bombardment, or assault, literally or figuratively; <as>as, they used a <ex>blitz</ex> of television commercials to launch their new product</as>; the German <ex>blitz</ex> on London.</def><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><sn>3.</sn> <def>same as <er>blitz chess</er>.</def><br/
[<source>PJC</source>]</p>

<p><ent>blitzkrieg</ent><br/
<hw>blitz"krieg</hw> <pr>(bl<icr/tz"kr<emac/g)</pr>, <pos>n.</pos> <ety>[German, <ets>blitz</ets> lightning + <ets>krieg</ets> war.]</ety> <def>an overwhelming all-out attack with infantry, armor, and air forces, especially by surprise against an unprepared enemy.</def><br/
[<source>PJC</source>]</p>

<p><ent>blitzkrieg</ent><br/
<hw>blitz"krieg</hw> <pos>v.</pos> <def>to fight a quick and surprising war.</def><br/
<syn><b>Syn. --</b> fight a blitzkrieg.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blive</ent><br/
<hw>Blive</hw> <pr>(bl<imac/v)</pr>, <pos>adv.</pos> <ety>[A contraction of <er>Belive</er>.]</ety> <def>Quickly; forthwith.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blizzard</ent><br/
<hw>Bliz"zard</hw> <pr>(bl<icr/z"z<etil/rd)</pr>, <pos>n.</pos> <ety>[Cf. <er>Blaze</er> to flash. Formerly, in local use, a rattling volley; cf. <ldquo/to <ets>blaze</ets> away<rdquo/ to fire away.]</ety> <def>A gale of piercingly cold wind, usually accompanied with fine and blinding snow; a furious blast.</def> <mark>[U. S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloat</ent><br/
<hw>Bloat</hw> <pr>(bl<omac/t)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bloated</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Bloating</conjf>.]</vmorph> <ety>[Cf. Icel. <ets>blotna</ets> to become soft, <ets>blautr</ets> soft, wet, Sw. <ets>bl<oum/t</ets> soft, <ets>bl<oum/ta</ets> to soak; akin to G. <ets>bloss</ets> bare, and AS. <ets>ble<aacute/t</ets> wretched; or perh. fr. root of Eng. 5th <ets>blow</ets>. Cf. <er>Blote</er>.]</ety> <sn>1.</sn> <def>To make turgid, as with water or air; to cause a swelling of the surface of, from effusion of serum in the cellular tissue, producing a morbid enlargement, often accompanied with softness.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To inflate; to puff up; to make vain.</def>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloat</ent><br/
<hw>Bloat</hw>, <pos>v. i.</pos> <def>To grow turgid as by effusion of liquid in the cellular tissue; to puff out; to swell.</def>  <rj><au>Arbuthnot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloat</ent><br/
<hw>Bloat</hw>, <pos>a.</pos> <def>Bloated.</def> <mark>[R.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloat</ent><br/
<hw>Bloat</hw>, <pos>n.</pos> <def>A term of contempt for a worthless, dissipated fellow.</def> <mark>[Slang]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloat</ent><br/
<hw>Bloat</hw>, <pos>v. t.</pos> <def>To dry (herrings) in smoke. See <er>Blote</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloated</ent><br/
<hw>Bloat"ed</hw> <pr>(bl<omac/t"<ecr/d)</pr>, <pos>p. a.</pos> <def>Distended beyond the natural or usual size, as by the presence of water, serum, etc.; turgid; swollen; <as>as, a <ex>bloated</ex> face</as>. Also, puffed up with pride; pompous.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloatedness</ent><br/
<hw>Bloat"ed*ness</hw>, <pos>n.</pos> <def>The state of being bloated.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloater</ent><br/
<hw>Bloat"er</hw> <pr>(-<etil/r)</pr>, <pos>n.</pos> <ety>[See <er>Bloat</er>, <er>Blote</er>.]</ety> <def>The common herring, esp. when of large size, smoked, and half dried; -- called also <altname>bloat herring</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blob</ent><br/
<hw>Blob</hw> <pr>(bl<ocr/b)</pr>, <pos>n.</pos> <ety>[See <er>Bleb</er>.]</ety> <sn>1.</sn> <def>Something blunt and round; a small drop or lump of something viscid or thick; a drop; a bubble; a blister.</def>  <rj><au>Wright.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>A small fresh-water fish (<spn>Uranidea Richardsoni</spn>); the miller's thumb.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blobber</ent><br/
<hw>Blob"ber</hw> <pr>(bl<ocr/b"b<etil/r)</pr>, <pos>n.</pos> <ety>[See <er>Blubber</er>, <er>Blub</er>.]</ety> <def>A bubble; blubber.</def> <mark>[Low]</mark>  <rj><au>T. Carew.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Blobber lip</b></col>, <cd>a thick, protruding lip.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><q>His <qex>blobber</qex> lips and beetle brows commend.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blobber-lipped</ent><br/
<hw>Blob"ber-lipped`</hw> <pr>(-l<icr/pt`)</pr>, <pos>a.</pos> <def>Having thick lips.</def> <ldquo/A <xex>blobber-lipped</xex> shell.<rdquo/  <rj><au>Grew.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blocage</ent><br/
\'d8<hw>Blo*cage"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F.]</ety> <fld>(Arch.)</fld> <def>The roughest and cheapest sort of rubblework, in masonry.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Block</ent><br/
<hw>Block</hw> <pr>(bl<ocr/k)</pr>, <pos>n.</pos> <ety>[OE. <ets>blok</ets>; cf. F. <ets>bloc</ets> (fr. OHG.), D. & Dan. <ets>blok</ets>, Sw. & G. <ets>block</ets>, OHG. <ets>bloch</ets>. There is also an OHG. <ets>bloch</ets>, <ets>biloh</ets>; <ets>bi</ets> by + the same root as that of E. <ets>lock</ets>. Cf. <er>Block</er>, <pos>v. t.</pos>, <er>Blockade</er>, and see <er>Lock</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A piece of wood more or less bulky; a solid mass of wood, stone, etc., usually with one or more plane, or approximately plane, faces; <as>as, a <ex>block</ex> on which a butcher chops his meat; a <ex>block</ex> by which to mount a horse; children's playing <ex>blocks</ex>, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Now all our neighbors' chimneys smoke,<br/
And Christmas <qex>blocks</qex> are burning.</q> <rj><qau>Wither.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>All her labor was but as a <qex>block</qex><br/
Left in the quarry.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The solid piece of wood on which condemned persons lay their necks when they are beheaded.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Noble heads which have been brought to the <qex>block</qex>.</q> <rj><qau>E. Everett.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The wooden mold on which hats, bonnets, etc., are shaped.</def> <specif>Hence:</specif> <def>The pattern or shape of a hat.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He wears his faith but as the fashion of his hat; it ever changes with the next <qex>block</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A large or long building divided into separate houses or shops, or a number of houses or shops built in contact with each other so as to form one building; a row of houses or shops.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A square, or portion of a city inclosed by streets, whether occupied by buildings or not.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The new city was laid out in rectangular <qex>blocks</qex>, each <qex>block</qex> containing thirty building lots. Such an average <qex>block</qex>, comprising 282 houses and covering nine acres of ground, exists in Oxford Street.</q> <rj><qau>Lond. Quart. Rev.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>A grooved pulley or sheave incased in a frame or shell which is provided with a hook, eye, or strap, by which it may be attached to an object. It is used to change the direction of motion, as in raising a heavy object that can not be conveniently reached, and also, when two or more such sheaves are compounded, to change the rate of motion, or to exert increased force; -- used especially in the rigging of ships, and in tackles.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Falconry)</fld> <def>The perch on which a bird of prey is kept.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>Any obstruction, or cause of obstruction; a stop; a hindrance; an obstacle; -- also called <altname>blockage</altname>;  <as>as, a <ex>block</ex> in the way; a <ex>block</ex> in an artery; a <ex>block</ex> in a nerve</as>; a <ex>block</ex> in a biochemical pathway.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <def>A piece of box or other wood for engravers' work.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>10.</sn> <fld>(Print.)</fld> <def>A piece of hard wood (as mahogany or cherry) on which a stereotype or electrotype plate is mounted to make it type high.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>11.</sn> <def>A blockhead; a stupid fellow; a dolt.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>What a <qex>block</qex> art thou !</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>12.</sn> <def>A section of a railroad where the block system is used. See <cref>Block system</cref>, below.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>13.</sn>  <def>In Australia, one of the large lots into which public land, when opened to settlers, is divided by the government surveyors.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>14.</sn>  <fld>(Cricket)</fld> <sd>(a)</sd> <def>The position of a player or bat when guarding the wicket.</def> <sd>(b)</sd> <def>A block hole.</def> <sd>(c)</sd> <def>The popping crease.</def> <mark>[R.]</mark><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>15.</sn>  <def>a number of individual items sold as a unit; <as>as, a <ex>block</ex> of airline ticketes; a <ex>block</ex> of hotel rooms; a <ex>block</ex> of stock</as>.</def><br/
[<source>PJC</source>]</p>

<p><sn>16.</sn>  <def>the length of one side of a city block{5}, traversed along any side; <as>as, to walk three <ex>blocks</ex> ahead and turn left at the corner</as>.</def><br/
[<source>PJC</source>]</p>

<p><sn>17.</sn>  <def>a halt in a mental process, especially one due to stress, memory lapse, confusion, etc.; <as>as, a writer's <ex>block</ex>; to have a <ex>block</ex> in remembering a name</as>.</def><br/
[<source>PJC</source>]</p>

<p><sn>18.</sn>  <fld>(computers)</fld> <def>a quantity of binary-encoded information transferred, or stored, as a unit to, from, or on a data storage device; <as>as, to divide a disk into 512-byte <ex>blocks</ex></as>.</def><br/
[<source>PJC</source>]</p>

<p><sn>19.</sn>  <fld>(computers)</fld> <def>a number of locations in a random-access memory allocated to storage of specific data; <as>as, to allocate a <ex>block</ex> of 1024 bytes for the stack</as>.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>A block of shares</b></col> <fld>(Stock Exchange)</fld>, <cd>a large number of shares in a stock company, sold in a lump.</cd> <au>Bartlett.</au> -- <col><b>Block printing</b></col>. <sd>(a)</sd> <cd>A mode of printing (common in China and Japan) from engraved boards by means of a sheet of paper laid on the linked surface and rubbed with a brush.</cd> <au>S. W. Williams.</au> <sd>(b)</sd> <cd>A method of printing cotton cloth and paper hangings with colors, by pressing them upon an engraved surface coated with coloring matter.</cd> -- <col><b>Block system</b></col> <cd>on railways, a system by which the track is divided into sections of three or four miles, and trains are so run by the guidance of electric signals that no train enters a section or block before the preceding train has left it.</cd> -- <col><b>Back blocks</b></col>, <cd>Australian pastoral country which is remote from the seacoast or from a river.</cd></cs><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Block</ent><br/
<hw>Block</hw> <pr>(bl<ocr/k)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blocked</conjf> <pr>(bl<ocr/kt)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Blocking</conjf>.]</vmorph> <ety>[Cf. F. <ets>bloquer</ets>, fr. <ets>bloc</ets> block. See <er>Block</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>To obstruct so as to prevent passage or progress; to prevent passage from, through, or into, by obstructing the way; -- used both of persons and things; -- often followed by <xex>up</xex>; <as>as, to <ex>block</ex> up a road or harbor; to <ex>block</ex> an entrance</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>With moles . . . would <qex>block</qex> the port.</q> <rj><qau>Rowe.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A city . . . besieged and <qex>blocked</qex> about.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To secure or support by means of blocks; to secure, as two boards at their angles of intersection, by pieces of wood glued to each.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To shape on, or stamp with, a block; <as>as, to <ex>block</ex> a hat</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>to cause (any activity) to halt by creating an obstruction; <as>as, to <ex>block</ex> a nerve impulse; to <ex>block</ex> a biochemical reaction with a drug</as>.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>To block out</b></col>, <cd>to begin to reduce to shape; to mark out roughly; to lay out; to outline; <as>as, to <ex>block out</ex> a plan</as>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blockade</ent><br/
<hw>Block*ade"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. It. <ets>bloccata</ets>. See <er>Block</er>, <pos>v. t.</pos> ]</ety> <sn>1.</sn> <def>The shutting up of a place by troops or ships, with the purpose of preventing ingress or egress, or the reception of supplies; <as>as, the <ex>blockade</ex> of the ports of an enemy</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Blockade</xex> is now usually applied to an investment with ships or vessels, while siege is used of an investment by land forces. To constitute a <xex>blockade</xex>, the investing power must be able to apply its force to every point of practicable access, so as to render it dangerous to attempt to enter; and there is no <xex>blockade</xex> of that port where its force can not be brought to bear.</note>  <rj><au>Kent.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An obstruction to passage.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(physiology)</fld> <def>interference with transmission of a physiological signal, or a physiological reaction.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>To raise a blockade</b></col>. <cd>See under <er>Raise</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blockade</ent><br/
<hw>Block*ade"</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blockaded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Blockading</conjf>.]</vmorph> <sn>1.</sn> <def>To shut up, as a town or fortress, by investing it with troops or vessels or war for the purpose of preventing ingress or egress, or the introduction of supplies. See note under <er>Blockade</er>, <pos>n.</pos></def> <ldquo/<xex>Blockaded</xex> the place by sea.<rdquo/  <rj><au>Gilpin.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Hence, to shut in so as to prevent egress.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Till storm and driving ice <qex>blockade</qex> him there.</q> <rj><qau>Wordsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To obstruct entrance to or egress from.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Huge bales of British cloth <qex>blockade</qex> the door.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>blockaded</ent><br/
<hw>blockaded</hw> <pos>adj.</pos> <def>having access obstructed by emplacement of a barrier, or by threat of force.</def><br/
<syn><b>Syn. --</b> barricaded, barred.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blockader</ent><br/
<hw>Block*ad"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who blockades.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Naut.)</fld> <def>A vessel employed in blockading.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blockage</ent><br/
<hw>Block"age</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The act of blocking up; the state of being blocked up.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Block book</ent><br/
<hw>Block" book`</hw> <pr>(<?/)</pr>. <def>A book printed from engraved wooden blocks instead of movable types.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Block chain</ent><br/
<hw>Block chain</hw>. <fld>(Mach.)</fld> <def>A chain in which the alternate links are broad blocks connected by thin side links pivoted to the ends of the blocks, used with sprocket wheels to transmit power, as in a bicycle.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>blocked</ent><br/
<hw>blocked</hw> <pos>adj.</pos> <sn>1.</sn> <def>closed to traffic.</def> <illu>Traffic was <ex>blocked</ex> by an overturned tractor-trailor</illu><br/
<syn><b>Syn. --</b> out of use(predicate).</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn>  <def>at a complete standstill because of opposition of two unrelenting forces or factions.</def><br/
<syn><b>Syn. --</b> deadlocked, stalemated.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>3.</sn> <def>unusable because of some obstruction.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blockhead</ent><br/
<hw>Block"head`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Block</ets> + <ets>head</ets>.]</ety> <def>A stupid fellow; a dolt; a person deficient in understanding.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The bookful <qex>blockhead</qex>, ignorantly read,<br/
With loads of learned lumber in his head.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blockheaded</ent><br/
<hw>Block"head`ed</hw>, <pos>a.</pos> <def>Stupid; dull.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blockheadism</ent><br/
<hw>Block"head*ism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>That which characterizes a blockhead; stupidity.</def>  <rj><au>Carlyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blockhouse</ent><br/
<hw>Block"house`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Block</ets> + <ets>house</ets>: cf. G. <ets>blockhaus</ets>.]</ety> <sn>1.</sn> <fld>(Mil.)</fld> <def>An edifice or structure of heavy timbers or logs for military defense, having its sides loopholed for musketry, and often an upper story projecting over the lower, or so placed upon it as to have its sides make an angle wit the sides of the lower story, thus enabling the defenders to fire downward, and in all directions; -- formerly much used in America and Germany.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A house of squared logs.</def> <mark>[West. & South. U. S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blocking</ent><br/
<hw>Block"ing</hw>, <pos>n.</pos> <sn>1.</sn> <def>The act of obstructing, supporting, shaping, or stamping with a block or blocks.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Blocks used to support (a building, etc.) temporarily.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blocking course</ent><br/
<hw>Block"ing course`</hw> <pr>(<?/)</pr>. <fld>(Arch.)</fld> <def>The finishing course of a wall showing above a cornice.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blockish</ent><br/
<hw>Block"ish</hw>, <pos>a.</pos> <def>Like a block; deficient in understanding; stupid; dull.</def> <ldquo/<xex>Blockish</xex> Ajax.<rdquo/ <au>Shak.</au> -- <wordforms><wf>Block"ish*ly</wf>, <pos>adv.</pos> -- <wf>Block"ish*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blocklike</ent><br/
<hw>Block"like`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Like a block; stupid.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Block signal</ent><br/
<hw>Block signal</hw>. <fld>(Railroads)</fld> <def>One of the danger signals or safety signals which guide the movement of trains in a block system. The signal is often so coupled with a switch that act of opening or closing the switch operates the signal also.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Block system</ent><br/
<hw>Block system</hw>. <fld>(Railroads)</fld> <def>A system by which the track is divided into short sections, as of three or four miles, and trains are so run by the guidance of electric, or combined electric and pneumatic, signals that no train enters a section or block until the preceding train has left it, as in <col><b>absolute blocking</b></col>, or that a train may be allowed to follow another into a block as long as it proceeds with excessive caution, as in <col><b>permissive blocking</b></col>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Block tin</ent><br/
<hw>Block" tin`</hw> <pr>(<?/)</pr>. <def>See under <er>Tin</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloedite</ent><br/
<hw>Bloe"dite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From the chemist <ets>Bl<oum/de</ets>.]</ety> <fld>(Min.)</fld> <def>A hydrous sulphate of magnesium and sodium.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blolly</ent><br/
<hw>Blol"ly</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <sd>(a)</sd> <def>A shrub or small tree of southern Florida and the West Indies (<spn>Pisonia obtusata</spn>) with smooth oval leaves and a hard, 10-ribbed fruit.</def> <sd>(b)</sd> <def>The rubiaceous shrub <spn>Chicocca racemosa</spn>, of the same region.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Blomary</ent><br/
<hw>Blom"a*ry</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Bloomery</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blonket</ent><br/
<ent>Bloncket</ent><br/
<mhw>{ <hw>Blonc"ket</hw>, <hw>Blon"ket</hw>  }</mhw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[OF. <ets>blanquet</ets> whitish, dim. of <ets>blanc</ets> white. Cf. <er>Blanket</er>.]</ety> <def>Gray; bluish gray.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Our <qex>bloncket</qex> liveries been all too sad.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blonde</ent><br/
<ent>Blond</ent><br/
<mhw>{ <hw>Blond</hw>, <hw>Blonde</hw>  }</mhw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[F., fair, light, of uncertain origin; cf. AS. <ets>blonden-feax</ets> gray-haired, old, prop. blended-haired, as a mixture of white and brown or black. See <er>Blend</er>, <pos>v. t.</pos> ]</ety> <def>Of a fair color; light-colored; <as>as, <ex>blond</ex> hair; a <ex>blond</ex> complexion</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blonde</ent><br/
<hw>Blonde</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F.]</ety> <sn>1.</sn> <def>A person of very fair complexion, with light hair and light blue eyes.</def> <altsp>[Written also <asp>blond</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <ety>[So called from its color.]</ety> <def>A kind of silk lace originally of the color of raw silk, now sometimes dyed; -- called also <altname>blond lace</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blond metal</ent><br/
<hw>Blond" met`al</hw> <pr>(<?/)</pr>. <def>A variety of clay ironstone, in Staffordshire, England, used for making tools.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blondness</ent><br/
<hw>Blond"ness</hw>, <pos>n.</pos> <def>The state of being blond.</def>  <rj><au>G. Eliot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blood</ent><br/
<hw>Blood</hw> <pr>(bl<ucr/d)</pr>, <pos>n.</pos> <ety>[OE. <ets>blod</ets>, <ets>blood</ets>, AS. <ets>bl<omac/d</ets>; akin to D. <ets>bloed</ets>, OHG. <ets>bluot</ets>, G. <ets>blut</ets>, Goth. <ets>bl<omac/<thorn/</ets>, Icel. <ets>bl<omac/<edh/</ets>, Sw. & Dan. <ets>blod</ets>; prob. fr. the same root as E. <ets>blow</ets> to bloom. See <er>Blow</er> to bloom.]</ety> <sn>1.</sn> <def>The fluid which circulates in the principal vascular system of animals, carrying nourishment to all parts of the body, and bringing away waste products to be excreted. See under <er>Arterial</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The blood consists of a liquid, the plasma, containing minute particles, the blood corpuscles. In the invertebrate animals it is usually nearly colorless, and contains only one kind of corpuscles; but in all vertebrates, except Amphioxus, it contains some colorless corpuscles, with many more which are red and give the blood its uniformly red color. See <er>Corpuscle</er>, <er>Plasma</er>.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Relationship by descent from a common ancestor; consanguinity; kinship.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To share the <qex>blood</qex> of Saxon royalty.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A friend of our own <qex>blood</qex>.</q> <rj><qau>Waller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Half blood</b></col> <fld>(Law)</fld>, <cd>relationship through only one parent.</cd> -- <col><b>Whole blood</b></col>, <cd>relationship through both father and mother. In American Law, <xex>blood</xex> includes both half blood, and whole blood.</cd>  <rj><au>Bouvier.</au>  <au>Peters.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Descent; lineage; especially, honorable birth; the highest royal lineage.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Give us a prince of <qex>blood</qex>, a son of Priam.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I am a gentleman of <qex>blood</qex> and breeding.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Stock Breeding)</fld> <def>Descent from parents of recognized breed; excellence or purity of breed.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In stock breeding <xex>half blood</xex> is descent showing one half only of pure breed. <xex>Blue blood</xex>, <xex>full blood</xex>, or <xex>warm blood</xex>, is the same as <xex>blood</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>The fleshy nature of man.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Nor gives it satisfaction to our <qex>blood</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>The shedding of blood; the taking of life, murder; manslaughter; destruction.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>So wills the fierce, avenging sprite,<br/
Till <qex>blood</qex> for <qex>blood</qex> atones.</q> <rj><qau>Hood.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>A bloodthirsty or murderous disposition.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>He was a thing of <qex>blood</qex>, whose every motion<br/
Was timed with dying cries.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>Temper of mind; disposition; state of the passions; -- as if the blood were the seat of emotions.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>When you perceive his <qex>blood</qex> inclined to mirth.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Often, in this sense, accompanied with <xex>bad</xex>, <xex>cold</xex>, <xex>warm</xex>, or other qualifying word. Thus, to commit an act in <xex>cold blood</xex>, is to do it deliberately, and without sudden passion; to do it in <xex>bad blood</xex>, is to do it in anger. <xex>Warm blood</xex> denotes a temper inflamed or irritated. To <xex>warm</xex> or <xex>heat the blood</xex> is to excite the passions. Qualified by <xex>up</xex>, excited feeling or passion is signified; as, my <xex>blood</xex> was <xex>up</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <def>A man of fire or spirit; a fiery spark; a gay, showy man; a rake.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Seest thou not . . . how giddily 'a turns about all the hot <qex>bloods</qex> between fourteen and five and thirty?</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>It was the morning costume of a dandy or <qex>blood</qex>.</q> <rj><qau>Thackeray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>10.</sn> <def>The juice of anything, especially if red.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He washed . . . his clothes in the <qex>blood</qex> of grapes.</q> <rj><qau>Gen. xiix. 11.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Blood</xex> is often used as an adjective, and as the first part of self-explaining compound words; as, <xex>blood-</xex>bespotted, <xex>blood-</xex>bought, <xex>blood-</xex>curdling, <xex>blood-</xex>dyed, <xex>blood-</xex>red, <xex>blood-</xex>spilling, <xex>blood-</xex>stained, <xex>blood-</xex>warm, <xex>blood-</xex>won.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Blood baptism</b></col> <fld>(Eccl. Hist.)</fld>, <cd>the martyrdom of those who had not been baptized. They were considered as baptized in blood, and this was regarded as a full substitute for literal baptism.</cd> -- <col><b>Blood blister</b></col>, <cd>a blister or bleb containing blood or bloody serum, usually caused by an injury.</cd> -- <col><b>Blood brother</b></col>, <cd>brother by blood or birth.</cd> -- <col><b>Blood clam</b></col> <fld>(Zool.)</fld>, <cd>a bivalve mollusk of the genus Arca and allied genera, esp. <spn>Argina pexata</spn> of the American coast. So named from the color of its flesh.</cd> -- <col><b>Blood corpuscle</b></col>. <cd>See <er>Corpuscle</er>.</cd> -- <col><b>Blood crystal</b></col> <fld>(Physiol.)</fld>, <cd>one of the crystals formed by the separation in a crystalline form of the h<ae/moglobin of the red blood corpuscles; h<ae/matocrystallin. All blood does not yield blood crystals.</cd> -- <col><b>Blood heat</b></col>, <cd>heat equal to the temperature of human blood, or about 98<frac12/ <deg/ Fahr.</cd> -- <col><b>Blood horse</b></col>, <cd>a horse whose blood or lineage is derived from the purest and most highly prized origin or stock.</cd> -- <col><b>Blood money</b></col>. <cd>See in the Vocabulary.</cd> -- <col><b>Blood orange</b></col>, <cd>an orange with dark red pulp.</cd> -- <col><b>Blood poisoning</b></col> <fld>(Med.)</fld>, <cd>a morbid state of the blood caused by the introduction of poisonous or infective matters from without, or the absorption or retention of such as are produced in the body itself; tox<ae/mia.</cd> -- <col><b>Blood pudding</b></col>, <cd>a pudding made of blood and other materials.</cd> -- <col><b>Blood relation</b></col>, <cd>one connected by blood or descent.</cd> -- <col><b>Blood spavin</b></col>. <cd>See under <er>Spavin</er>.</cd> -- <col><b>Blood vessel</b></col>. <cd>See in the Vocabulary.</cd> -- <col><b>Blue blood</b></col>, <cd>the blood of noble or aristocratic families, which, according to a Spanish prover , has in it a tinge of blue; -- hence, a member of an old and aristocratic family.</cd> -- <col><b>Flesh and blood</b></col>. <sd>(a)</sd> <cd>A blood relation, esp. a child.</cd> <sd>(b)</sd> <cd>Human nature.</cd> -- <col><b>In blood</b></col> <fld>(Hunting)</fld>, <cd>in a state of perfect health and vigor.</cd> <au>Shak.</au> -- <col><b>To let blood</b></col>. <cd>See under <er>Let</er>.</cd> -- <col><b>Prince of the blood</b></col>, <cd>the son of a sovereign, or the issue of a royal family. The sons, brothers, and uncles of the sovereign are styled <xex>princes of the blood royal</xex>; and the daughters, sisters, and aunts are <xex>princesses of the blood royal</xex>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blood</ent><br/
<hw>Blood</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blooded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Blooding</conjf>.]</vmorph> <sn>1.</sn> <def>To bleed.</def> <mark>[Obs.]</mark>  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 157 --></p>

<p><sn>2.</sn> <def>To stain, smear or wet, with blood.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Reach out their spears afar,<br/
And <qex>blood</qex> their points.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To give (hounds or soldiers) a first taste or sight of blood, as in hunting or war.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It was most important too that his troops should be <qex>blooded</qex>.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To heat the blood of; to exasperate.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The auxiliary forces of the French and English were much <qex>blooded</qex> one against another.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bloodbath</ent><br/
<hw>blood"bath`</hw> <pos>n.</pos> <sn>1.</sn> <def>Indiscriminate slaughter; the killing of multiple persons.</def><br/
<syn><b>Syn. --</b> bloodletting, bloodshed, battue.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <mark>[fig.]</mark> <def>Substantial losses by many people, as in a mass termination of employment or widespread financial loss; <as>as, the sudden market drop created a <ex>bloodbath</ex> among overoptimistic investors</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>blood berry</ent><br/
<ent>bloodberry</ent><br/
<mhw><hw>blood"ber*ry</hw>, <hw>blood" ber*ry</hw></mhw> <pos>n.</pos> <def>A bushy houseplant (<spn>Rivina humilis</spn>) having white to pale pink flowers followed by racemes of scarlet berries; it is native to the tropical Americas.</def><br/
<syn><b>Syn. --</b> rougeberry, rouge plant.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bloodbird</ent><br/
<hw>Blood"bird`</hw> <pr>(bl<ucr/d"b<etil/rd`)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>An Australian honeysucker (<spn>Myzomela sanguineolata</spn>); -- so called from the bright red color of the male bird.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blood-boltered</ent><br/
<hw>Blood"-bol`tered</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[<ets>Blood</ets> + Prov. E. <ets>bolter</ets> to mat in tufts.  Cf. <er>Balter</er>.]</ety> <def>Having the hair matted with clotted blood.</def> <mark>[Obs. & R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>blood-boltered</qex> Banquo smiles upon me.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bloodcurdling</ent><br/
<hw>blood"curd*ling</hw> <pos>adj.</pos>  <def>causing sudden intense fear due to an apprehension of imminent bodily harm, to oneself or others.</def> <illu>Awakened by a <ex>bloodcurdling</ex> scream from right outside her window</illu><br/
<syn><b>Syn. --</b> hair-raising, nightmarish.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blooded</ent><br/
<hw>Blood"ed</hw>, <pos>a.</pos> <def>Having pure blood, or a large admixture or pure blood; of approved breed; of the best stock.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Used also in composition in phrases indicating a particular condition or quality of blood; as, cold-<xex>blooded</xex>; warm-<xex>blooded</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloodflower</ent><br/
<hw>Blood"flow`er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From the color of the flower.]</ety> <fld>(Bot.)</fld> <def>A genus of bulbous plants, natives of Southern Africa, named <gen>H<ae/manthus</gen>, of the Amaryllis family. The juice of <spn>H<ae/manthus toxicarius</spn> is used by the Hottentots to poison their arrows.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloodguilty</ent><br/
<hw>Blood"guilt`y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Guilty of murder or bloodshed.</def>  <ldquo/A <xex>bloodguilty</xex> life.<rdquo/ <au>Fairfax.</au> -- <wordforms><wf>Blood"guilt`i*ness</wf> <pr>(<?/)</pr>, <pos>n.</pos> -- <wf>Blood"guilt`less</wf>, <pos>a.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloodhound</ent><br/
<hw>Blood"hound`</hw> <pr>(bl<ucr/d"hound`)</pr>, <pos>n.</pos> <def>A breed of large and powerful dogs, with long, smooth, and pendulous ears, and remarkable for acuteness of smell.  It is employed to recover game or prey which has escaped wounded from a hunter, and for tracking criminals.  Formerly it was used for pursuing runaway slaves.  Other varieties of dog are often used for the same purpose and go by the same name.  The Cuban bloodhound is said to be a variety of the mastiff.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bloodied</ent><br/
<hw>blood"ied</hw> <pos>adj.</pos> <def>Covered with blood.</def><br/
<syn><b>Syn. --</b> gory, sanguinary.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bloodily</ent><br/
<hw>Blood"i*ly</hw> <pr>(<?/)</pr>, <pos>adv.</pos> <def>In a bloody manner; cruelly; with a disposition to shed blood.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloodiness</ent><br/
<hw>Blood"i*ness</hw>, <pos>n.</pos> <sn>1.</sn> <def>The state of being bloody.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Disposition to shed blood; bloodthirstiness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>All that <qex>bloodiness</qex> and savage cruelty which was in our nature.</q> <rj><qau>Holland.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloodless</ent><br/
<hw>Blood"less</hw>, <pos>a.</pos> <ety>[AS. <ets>bl<omac/dle<aacute/s</ets>.]</ety> <sn>1.</sn> <def>Destitute of blood, or apparently so; <as>as, <ex>bloodless</ex> cheeks</as>; lifeless; dead.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>bloodless</qex> carcass of my Hector sold.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not attended with shedding of blood, or slaughter; <as>as, a <ex>bloodless</ex> victory</as>.</def>  <rj><au>Froude.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Without spirit or activity.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thou <qex>bloodless</qex> remnant of that royal blood !</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p>-- <wordforms><wf>Blood"less*ly</wf>, <pos>adv.</pos> -- <wf>Blood"less*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloodlet</ent><br/
<hw>Blood"let`</hw> <pr>(bl<ucr/d"l<ecr/t`)</pr>, <pos>v. t.</pos> <ety>[AS. <ets>bl<omac/dl<aemac/tan</ets>; <ets>bl<omac/d</ets> blood + <ets>l<aemac/atan</ets> to let.]</ety> <def>bleed; to let blood.</def>  <rj><au>Arbuthnot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloodletter</ent><br/
<hw>Blood"let`ter</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who, or that which, lets blood; a phlebotomist.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloodletting</ent><br/
<hw>Blood"let`ting</hw>, <pos>n.</pos> <fld>(Med.)</fld> <def>The act or process of letting blood or bleeding, as by opening a vein or artery, or by cupping or leeches; -- esp. applied to venesection.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bloodlust</ent><br/
<hw>blood"lust</hw> <pos>n.</pos> <def>a desire for bloodshed.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bloodmobile</ent><br/
<hw>bloodmobile</hw> <pos>n.</pos> <def>a motor vehicle equipped to collect blood donations.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blood money</ent><br/
<hw>Blood" mon`ey</hw> <pr>(<?/)</pr>. <sn>1.</sn> <def>Money paid to the next of kin of a person who has been killed by another.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Money obtained as the price, or at the cost, of another's life; -- said of a reward for supporting a capital charge, of money obtained for betraying a fugitive or for committing murder, or of money obtained from the sale of that which will destroy the purchaser.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>blood-red</ent><br/
<hw>blood-red</hw> <pos>adj.</pos>  <def>having any of numerous bright or strong colors reminiscent of the color of cherries or tomatoes or rubies or blood.</def><br/
<syn><b>Syn. --</b> red, carmine, cerise, cherry, cherry-red, crimson, ruby, ruby-red, scarlet.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>blood-related</ent><br/
<hw>blood-related</hw> <pos>adj.</pos> <sn>1.</sn>  <def>related by blood, i.e. by a common genetic heritage.</def><br/
<syn><b>Syn. --</b> akin(predicate), cognate, consanguine, consanguineous, kin(predicate).</syn><br/
[<source>WordNet 1.5</source> <-- how far back can one go? at least four generations, possibly over 10  --></p>

<p><ent>Bloodroot</ent><br/
<hw>Blood"root`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A plant (<spn>Sanguinaria Canadensis</spn>), with a red root and red sap, and bearing a pretty, white flower in early spring; -- called also <altname>puccoon</altname>, <altname>redroot</altname>, <altname>bloodwort</altname>, <altname>tetterwort</altname>, <altname>turmeric</altname>, and <altname>Indian paint</altname>. It has acrid emetic properties, and the rootstock is used as a stimulant expectorant. See <er>Sanguinaria</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In England the name is given to the tormentil, once used as a remedy for dysentery.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloodshed</ent><br/
<hw>Blood"shed`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Blood</ets> + <ets>shed</ets>]</ety> <def>The shedding or spilling of blood; slaughter; the act of shedding human blood, or taking life, as in war, riot, or murder.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloodshedder</ent><br/
<hw>Blood"shed`der</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who sheds blood; a manslayer; a murderer.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloodshedding</ent><br/
<hw>Blood"shed`ding</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Bloodshed.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloodshot</ent><br/
<hw>Blood"shot`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[<ets>Blood</ets> + <ets>shot</ets>, p. p. of <ets>shoot</ets> to variegate.]</ety> <def>Red and inflamed; suffused with blood, or having the vessels turgid with blood, as when the conjunctiva is inflamed or irritated.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His eyes were <qex>bloodshot</qex>, . . . and his hair disheveled.</q> <rj><qau>Dickens.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blood-shotten</ent><br/
<hw>Blood"-shot`ten</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Bloodshot.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>bloodstained</ent><br/
<hw>bloodstained</hw> <pos>adj.</pos> <def>stained with blood; <as>as, a <ex>bloodstained</ex> shirt; a <ex>bloodstained</ex> carpet; a <ex>bloodstained</ex> sidewalk</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bloodstick</ent><br/
<hw>Blood"stick"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Far.)</fld> <def>A piece of hard wood loaded at one end with lead, and used to strike the fleam into the vein.</def>  <rj><au>Youatt.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bloodstock</ent><br/
<hw>bloodstock</hw> <pos>n.</pos> <def>thoroughbred horses (collectively).</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bloodstone</ent><br/
<hw>Blood"stone`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Min.)</fld> <sd>(a)</sd> <def>A green siliceous stone sprinkled with red jasper, as if with blood; hence the name; -- called also <altname>heliotrope</altname>.</def> <sd>(b)</sd> <def>Hematite, an ore of iron yielding a blood red powder or <ldquo/streak.<rdquo/</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloodstroke</ent><br/
<hw>Blood"stroke`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>coup de sang</ets>.]</ety> <def>Loss of sensation and motion from hemorrhage or congestion in the brain.</def>  <rj><au>Dunglison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloodsucker</ent><br/
<hw>Blood"suck`er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <fld>(Zool.)</fld> <def>Any animal that sucks blood; esp., the leech (<spn>Hirudo medicinalis</spn>), and related species.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who sheds blood; a cruel, bloodthirsty man; one guilty of bloodshed; a murderer.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A hard and exacting master, landlord, or money lender; an extortioner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bloodsucking</ent><br/
<hw>bloodsucking</hw> <pos>adj.</pos> <sn>1.</sn> <def>drawing blood from the body of another; <as>as, a plague of <ex>bloodsucking</ex> insects</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn>  <def>having the nature or habits of a parasite or leech; living off another; -- of plants or persons; <as>as, a <ex>bloodsucking</ex> blackmailer; <ex>bloodsucking</ex> lawyers</as>.</def><br/
<syn><b>Syn. --</b> parasitic, parasitical, leechlike.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Bloodthirsty</ent><br/
<hw>Blood"thirst`y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Eager to shed blood; cruel; sanguinary; murderous; having a bloodlust.</def> -- <wordforms><wf>Blood"thirst`i*ness</wf> (<?/), <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>blood-twig</ent><br/
<hw>blood-twig</hw> <pos>n.</pos> <sn>1.</sn> <def>a European deciduous shrub (<spn>Cornus sanguinea</spn>) turning red in autumn having dull white flowers.</def><br/
<syn><b>Syn. --</b> common European dogwood, red dogwood, pedwood.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bloodulf</ent><br/
<hw>Blood"ulf</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>The European bullfinch.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blood vessel</ent><br/
<hw>Blood" ves`sel</hw> <pr>(<?/)</pr>. <fld>(Anat.)</fld> <def>Any vessel or canal in which blood circulates in an animal, as an artery or vein.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloodwit</ent><br/
<ent>Bloodwite</ent><br/
<mhw>{ <hw>Blood"wite`</hw> <pr>(<?/)</pr>, <hw>Blood"wit`</hw> <pr>(<?/)</pr>, }</mhw> <pos>n.</pos> <ety>[AS. <ets>bl<omac/w<imac/te</ets>; <ets>bl<omac/d</ets> blood, + <ets>w<imac/te</ets> wite, fine.]</ety> <fld>(Anc. Law)</fld> <def>A fine or amercement paid as part of a settlement for the shedding of blood; also, a riot wherein blood was spilled.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloodwood</ent><br/
<hw>Blood"wood</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A tree having the wood or the sap of the color of blood.</def><br/
[<source>1913 Webster</source>]</p>

<p><note>Norfolk Island <xex>bloodwood</xex> is a euphorbiaceous tree (<spn>Baloghia lucida</spn>), from which the sap is collected for use as a plant. Various other trees have the name, chiefly on account of the color of the wood, as <spn>Gordonia H<ae/matoxylon</spn> of Jamaica, and several species of Australian <spn>Eucalyptus</spn>; also the true logwood (<spn> H<ae/matoxylon campechianum</spn>).</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloodwort</ent><br/
<hw>Blood"wort`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A plant, <spn>Rumex sanguineus</spn>, or bloody-veined dock. The name is applied also to bloodroot (<spn>Sanguinaria Canadensis</spn>), and to an extensive order of plants (<spn>H<ae/modorace<ae/</spn>), the roots of many species of which contain a red coloring matter useful in dyeing.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloody</ent><br/
<hw>Blood"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[AS. <ets>bl<omac/dig</ets>.]</ety> <sn>1.</sn> <def>Containing or resembling blood; of the nature of blood; <as>as, <ex>bloody</ex> excretions; <ex>bloody</ex> sweat</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Smeared or stained with blood; <as>as, <ex>bloody</ex> hands; a <ex>bloody</ex> handkerchief</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Given, or tending, to the shedding of blood; having a cruel, savage disposition; murderous; cruel.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Some <qex>bloody</qex> passion shakes your very frame.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Attended with, or involving, bloodshed; sanguinary; esp., marked by great slaughter or cruelty; <as>as, a <ex>bloody</ex> battle</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Infamous; contemptible; -- variously used for mere emphasis or as a low epithet.</def> <mark>[Vulgar]</mark>  <rj><au>Thackeray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloody</ent><br/
<hw>Blood"y</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bloodied</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bloodying</conjf>.]</vmorph> <def>To stain with blood.</def>  <rj><au>Overbury.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloodybones</ent><br/
<hw>Blood"y*bones`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A terrible bugbear.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloody flux</ent><br/
<hw>Blood"y flux`</hw> <pr>(<?/)</pr>. <def>The dysentery, a disease in which the flux or discharge from the bowels has a mixture of blood.</def>  <rj><au>Arbuthnot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloody hand</ent><br/
<hw>Blood"y hand`</hw> <pr>(<?/)</pr>. <sn>1.</sn> <def>A hand stained with the blood of a deer, which, in the old forest laws of England, was sufficient evidence of a man's trespass in the forest against venison.</def>  <rj><au>Jacob.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Her.)</fld> <def>A red hand, as in the arms of Ulster, which is now the distinguishing mark of a baronet of the United Kingdom.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloody-minded</ent><br/
<hw>Blood"y-mind"ed</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having a cruel, ferocious disposition; bloodthirsty.</def>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloody sweat</ent><br/
<hw>Blood"y sweat`</hw> <pr>(<?/)</pr>. <def>A sweat accompanied by a discharge of blood; a disease, called <xex>sweating sickness</xex>, formerly prevalent in England and other countries.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloom</ent><br/
<hw>Bloom</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>blome</ets>, fr. Icel. <ets>bl<?/m</ets>, <ets>bl<?/mi</ets>; akin to Sw. <ets>blom</ets>, Goth. <ets>bl<?/ma</ets>, OS. <ets>bl<?/mo</ets>, D. <ets>bloem</ets>, OHG. <ets>bluomo</ets>, <ets>bluoma</ets>, G. <ets>blume</ets>; fr. the same root as AS. <ets>bl<?/wan</ets> to blow, blossom. See <er>Blow</er> to bloom, and cf. <er>Blossom</er>.]</ety> <sn>1.</sn> <def>A blossom; the flower of a plant; an expanded bud; flowers, collectively.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The rich <qex>blooms</qex> of the tropics.</q> <rj><qau>Prescott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The opening of flowers in general; the state of blossoming or of having the flowers open; <as>as, the cherry trees are in <ex>bloom</ex></as>.</def> <ldquo/Sight of vernal <xex>bloom</xex>.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A state or time of beauty, freshness, and vigor; an opening to higher perfection, analogous to that of buds into blossoms; <as>as, the <ex>bloom</ex> of youth</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Every successive mother has transmitted a fainter <qex>bloom</qex>, a more delicate and briefer beauty.</q> <rj><qau>Hawthorne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The delicate, powdery coating upon certain growing or newly-gathered fruits or leaves, as on grapes, plums, etc. Hence: Anything giving an appearance of attractive freshness; a flush; a glow.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A new, fresh, brilliant world, with all the <qex>bloom</qex> upon it.</q> <rj><qau>Thackeray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>The clouded appearance which varnish sometimes takes upon the surface of a picture.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>A yellowish deposit or powdery coating which appears on well-tanned leather.</def>  <rj><au>Knight.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Min.)</fld> <def>A popular term for a bright-hued variety of some minerals; <as>as, the rose-red cobalt <ex>bloom</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloom</ent><br/
<hw>Bloom</hw>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bloomed</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Blooming</conjf>.]</vmorph> <sn>1.</sn> <def>To produce or yield blossoms; to blossom; to flower or be in flower.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A flower which once<br/
In Paradise, fast by the tree of life,<br/
Began to <qex>bloom</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To be in a state of healthful, growing youth and vigor; to show beauty and freshness, as of flowers; to give promise, as by or with flowers.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A better country <qex>blooms</qex> to view,</q>
<q>Beneath a brighter sky.</q> <rj><qau>Logan.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloom</ent><br/
<hw>Bloom</hw>, <pos>v. t.</pos> <sn>1.</sn> <def>To cause to blossom; to make flourish.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Charitable affection <qex>bloomed</qex> them.</q> <rj><qau>Hooker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To bestow a bloom upon; to make blooming or radiant.</def> <mark>[R.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>While barred clouds <qex>bloom</qex> the soft-dying day.</q> <rj><qau>Keats.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloom</ent><br/
<hw>Bloom</hw>, <pos>n.</pos> <ety>[AS. <ets>bl<?/ma</ets> a mass or lump, <ets><imac/senes bl<?/ma</ets> a lump or wedge of iron.]</ety> <fld>(Metal.)</fld> <sd>(a)</sd> <def>A mass of wrought iron from the Catalan forge or from the puddling furnace, deprived of its dross, and shaped usually in the form of an oblong block by shingling.</def> <sd>(b)</sd> <def>A large bar of steel formed directly from an ingot by hammering or rolling, being a preliminary shape for further working.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloomary</ent><br/
<hw>Bloom"a*ry</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Bloomery</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloomer</ent><br/
<hw>Bloom"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From Mrs. <ets>Bloomer</ets>, an American, who sought to introduce this style of dress.]</ety> <sn>1.</sn> <def>A costume for women, consisting of a short dress, with loose trousers gathered round ankles, and (commonly) a broad-brimmed hat.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A woman who wears a Bloomer costume.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloomery</ent><br/
<hw>Bloom"er*y</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Manuf.)</fld> <def>A furnace and forge in which wrought iron in the form of blooms is made directly from the ore, or (more rarely) from cast iron.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blooming</ent><br/
<hw>Bloom"ing</hw>, <pos>n.</pos> <fld>(Metal.)</fld> <def>The process of making blooms from the ore or from cast iron.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blooming</ent><br/
<hw>Bloom"ing</hw>, <pos>a.</pos> <sn>1.</sn> <def>Opening in blossoms; flowering.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Thriving in health, beauty, and vigor; indicating the freshness and beauties of youth or health.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloomingly</ent><br/
<hw>Bloom"ing*ly</hw>, <pos>adv.</pos> <def>In a blooming manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloomingness</ent><br/
<hw>Bloom"ing*ness</hw>, <pos>n.</pos> <def>A blooming condition.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloomless</ent><br/
<hw>Bloom"less</hw>, <pos>a.</pos> <def>Without bloom or flowers.</def>  <rj><au>Shelley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bloomy</ent><br/
<hw>Bloom"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Full of bloom; flowery; flourishing with the vigor of youth; <as>as, a <ex>bloomy</ex> spray</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>But all the <qex>bloomy</qex> flush of life is fled.</q> <rj><qau>Goldsmith.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Covered with bloom, as fruit.</def>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blooth</ent><br/
<hw>Blooth</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Bloom; a blossoming.</def> <mark>[Prov. Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>All that <qex>blooth</qex> means heavy autumn work for him and his hands.</q> <rj><qau>T. Hardy.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blore</ent><br/
<hw>Blore</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Perh. a variant of <ets>blare</ets>, v. i.; or cf. Gael. & Ir. <ets>blor</ets> a loud noise.]</ety> <def>The act of blowing; a roaring wind; a blast.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>A most tempestuous <qex>blore</qex>.</q> <rj><qau>Chapman.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blosmy</ent><br/
<hw>Blos"my</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Blossomy.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blossom</ent><br/
<hw>Blos"som</hw> <pr>(bl<ocr/s"s<ucr/m)</pr>, <pos>n.</pos> <ety>[OE. <ets>blosme</ets>, <ets>blostme</ets>, AS. <ets>bl<omac/sma</ets>, <ets>bl<omac/stma</ets>, blossom; akin to D. <ets>bloesem</ets>, L. <ets>fios</ets>, and E. <ets>flower</ets>; from the root of E. <ets>blow</ets> to blossom. See <er>Blow</er> to blossom, and cf. <er>Bloom</er> a blossom.]</ety> <sn>1.</sn> <def>The flower of a plant, or the essential organs of reproduction, with their appendages; florescence; bloom; the flowers of a plant, collectively; <as>as, the <ex>blossoms</ex> and fruit of a tree; an apple tree in <ex>blossom</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The term has been applied by some botanists, and is also applied in common usage, to the <xex>corolla</xex>. It is more commonly used than <xex>flower</xex> or <xex>bloom</xex>, when we have reference to the fruit which is to succeed. Thus we use <xex>flowers</xex> when we speak of plants cultivated for ornament, and <xex>bloom</xex> in a more general sense, as of flowers in general, or in reference to the beauty of flowers.</note><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Blossoms</qex> flaunting in the eye of day.</q> <rj><qau>Longfellow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A blooming period or stage of development; something lovely that gives rich promise.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In the <qex>blossom</qex> of my youth.</q> <rj><qau>Massinger.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The color of a horse that has white hairs intermixed with sorrel and bay hairs; -- otherwise called <xex>peach color</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>In blossom</b></col>, <cd>having the blossoms open; in bloom.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blossom</ent><br/
<hw>Blos"som</hw>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blossomed</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Blossoming</conjf>.]</vmorph> <ety>[AS. <ets>bl<?/stmian</ets>. See <er>Blossom</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>To put forth blossoms or flowers; to bloom; to blow; to flower.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The moving whisper of huge trees that branched<br/
And <qex>blossomed</qex>.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To flourish and prosper; to develop into a superior type.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Israel shall <qex>blossom</qex> and bud, and full the face of the world with fruit.</q> <rj><qau>Isa. xxvii. 6.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>to appear or grow as if by blossoming; to spread out rapidly.</def><br/
[<source>PJC</source>]</p>

<p><ent>blossoming</ent><br/
<hw>blossoming</hw> <pos>n.</pos> <def>the process of budding and unfolding of blossoms.</def><br/
<syn><b>Syn. --</b> flowering, inflorescence, anthesis, efflorescence.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blossomless</ent><br/
<hw>Blos"som*less</hw>, <pos>a.</pos> <def>Without blossoms.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blossomy</ent><br/
<hw>Blos"som*y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Full of blossoms; flowery.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blot</ent><br/
<hw>Blot</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blotted</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Blotting</conjf>.]</vmorph> <ety>[Cf. Dan. <ets>plette</ets>. See 3d <er>Blot</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To spot, stain, or bespatter, as with ink.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The brief was writ and <qex>blotted</qex> all with gore.</q> <rj><qau>Gascoigne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To impair; to damage; to mar; to soil.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It <qex>blots</qex> thy beauty, as frosts do bite the meads.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To stain with infamy; to disgrace.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Blot</qex> not thy innocence with guiltless blood.</q> <rj><qau>Rowe.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To obliterate, as writing with ink; to cancel; to efface; -- generally with <xex>out</xex>; <as>as, to <ex>blot</ex> out a word or a sentence</as>. Often figuratively; <as>as, to <ex>blot</ex> out offenses</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>One act like this <qex>blots</qex> out a thousand crimes.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To obscure; to eclipse; to shadow.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He sung how earth <qex>blots</qex> the moon's gilded wane.</q> <rj><qau>Cowley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>To dry, as writing, with blotting paper.</def><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To obliterate; expunge; erase; efface; cancel; tarnish; disgrace; blur; sully; smear; smutch.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blot</ent><br/
<hw>Blot</hw>, <pos>v. i.</pos> <def>To take a blot; <as>as, this paper <ex>blots</ex> easily</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blot</ent><br/
<hw>Blot</hw>, <pos>n.</pos> <ety>[Cf. Icel. <ets>blettr</ets>, Dan. <ets>plet</ets>.]</ety> <sn>1.</sn> <def>A spot or stain, as of ink on paper; a blur.</def> <ldquo/Inky <xex>blots</xex> and rotten parchment bonds.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An obliteration of something written or printed; an erasure.</def>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A spot on reputation; a stain; a disgrace; a reproach; a blemish.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This deadly <qex>blot</qex> in thy digressing son.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blot</ent><br/
<hw>Blot</hw>, <pos>n.</pos> <ety>[Cf. Dan. <ets>blot</ets> bare, naked, Sw. <ets>blott</ets>, d. bloot, G. <ets>bloss</ets>, and perh. E. <ets>bloat</ets>.]</ety> <sn>1.</sn> <fld>(Backgammon)</fld> <sd>(a)</sd> <def>An exposure of a single man to be taken up.</def> <sd>(b)</sd> <def>A single man left on a point, exposed to be taken up.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He is too great a master of his art to make a <qex>blot</qex> which may be so easily hit.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A weak point; a failing; an exposed point or mark.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blotch</ent><br/
<hw>Blotch</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. OE. <ets>blacche</ets> in <ets>blacchepot</ets> blacking pot, akin to <ets>black</ets>, as <ets>bleach</ets> is akin to <ets>bleak</ets>. See <er>Black</er>, <pos>a.</pos>, or cf. <er>Blot</er> a spot.]</ety> <sn>1.</sn> <def>A blot or spot, as of color or of ink; especially a large or irregular spot. Also <mark>Fig.</mark>; <as>as, a moral <ex>blotch</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Spots and <qex>blotches</qex> . . . some red, others yellow.</q> <rj><qau>Harvey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Med.)</fld> <def>A large pustule, or a coarse eruption.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Foul scurf and <qex>blotches</qex> him defile.</q> <rj><qau>Thomson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blotched</ent><br/
<hw>Blotched</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Marked or covered with blotches.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To give their <qex>blotched</qex> and blistered bodies ease.</q> <rj><qau>Drayton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blotchy</ent><br/
<hw>Blotch"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having blotches.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blote</ent><br/
<hw>Blote</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bloted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Bloting</conjf>.]</vmorph> <ety>[Cf. Sw. <ets>bl<oum/t-fisk</ets> soaked fish, fr. <ets>bl<oum/ta</ets> to soak. See 1st <er>Bloat</er>.]</ety> <def>To cure, as herrings, by salting and smoking them; to bloat.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blotless</ent><br/
<hw>Blot"less</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Without blot.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blotter</ent><br/
<hw>Blot"ter</hw> <pr>(bl<ocr/t"t<etil/r)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who, or that which, blots; esp. a device for absorbing superfluous ink.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 158 --></p>

<p><sn>2.</sn> <fld>(Com.)</fld> <def>A wastebook, in which entries of transactions are made as they take place.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blottesque</ent><br/
<hw>Blot*tesque"</hw> <pr>(bl<ocr/t*t<ecr/sk")</pr>, <pos>a.</pos> <fld>(Painting)</fld> <def>Characterized by blots or heavy touches; coarsely depicted; wanting in delineation.</def>  <rj><au>Ruskin.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blotting paper</ent><br/
<hw>Blot"ting pa`per</hw> <pr>(p<amac/`p<etil/r)</pr>. <def>A kind of thick, bibulous, unsized paper, used to absorb superfluous ink from a freshly written manuscript, and thus prevent blots.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>blotto</ent><br/
<hw>blot"to</hw> <pos>adj.</pos> <pr>(bl<ocr/t"t<osl/)</pr>  <def>drunk{1}.</def> <mark>[colloq.]</mark><br/
[<source>PJC</source>]</p>

<p><ent>Blouse</ent><br/
<hw>Blouse</hw> <pr>(blouz; F. bl<oomac/z)</pr>, <pos>n.</pos> <ety>[F. <ets>blouse</ets>. Of unknown origin.]</ety> <def>A light, loose over-garment, like a smock frock, worn especially by workingmen in France; also, a loose coat of any material, as the undress uniform coat of the United States army.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bloviate</ent><br/
<hw>blo"vi*ate</hw> <pr>(bl<omac/"v<icr/*<amac/t)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>bloviated</conjf> <pr>(bl<omac/"v<icr/*<amac/*t<ecr/d)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>bloviating</conjf> <pr>(bl<omac/"v<icr/*<amac/*t<icr/ng)</pr>.]</vmorph> <def>To orate pompously; -- used especially of politicians and news commentators.</def> <au>Frank Rich (N. Y. Times Jan. 6, 1999, p. A23)</au> -- <wordforms><wf>blo"vi*a*tor</wf>, <pos>n.</pos> -- <wf>blo"vi*a*tion</wf>, <pos>n.</pos></wordforms><br/
[<source>PJC</source>]</p>

<p><q><ldquo/We've had almost three weeks of lawyers <qex>bloviating</qex> about what the facts in the case are,<rdquo/ Mr. Rogan said.  <ldquo/Wouldn't it be easier to bring the witnesses?<rdquo/</q> <rj><qau>Quoted by Eric Schmitt in <publ>The New York Times</publ>, Jan 22, 1999, p. A15.</qau></rj></p>

<p><ent>Blow</ent><br/
<hw>Blow</hw> <pr>(bl<omac/)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp.</pos> <conjf>Blew</conjf> <pr>(bl<umac/)</pr>; <pos>p. p.</pos> <conjf>Blown</conjf> <pr>(bl<omac/n)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Blowing</conjf>.]</vmorph> <ety>[OE. <ets>blowen</ets>, AS. <ets>bl<omac/wan</ets> to blossom; akin to OS. <ets>bl<omac/jan</ets>, D. <ets>bloeijen</ets>, OHG. <ets>pluojan</ets>, MHG. <ets>bl<uum/ejen</ets>, G. <ets>bl<uum/hen</ets>, L. <ets>florere</ets> to flourish, OIr. <ets>blath</ets> blossom. Cf. <er>Blow</er> to puff, <er>Flourish</er>.]</ety> <def>To flower; to blossom; to bloom.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>How <qex>blows</qex> the citron grove.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blow</ent><br/
<hw>Blow</hw>, <pos>v. t.</pos> <def>To cause to blossom; to put forth (blossoms or flowers).</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The odorous banks, that <qex>blow</qex><br/
Flowers of more mingled hue.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blow</ent><br/
<hw>Blow</hw>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A blossom; a flower; also, a state of blossoming; a mass of blossoms.</def> <ldquo/Such a <xex>blow</xex> of tulips.<rdquo/  <rj><au>Tatler.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blow</ent><br/
<hw>Blow</hw>, <pos>n.</pos> <ety>[OE. <ets>blaw</ets>, <ets>blowe</ets>; cf. OHG. <ets>bliuwan</ets>, <ets>pliuwan</ets>, to beat, G. <ets>bl<aum/uen</ets>, Goth. <ets>bliggwan</ets>.]</ety> <sn>1.</sn> <def>A forcible stroke with the hand, fist, or some instrument, as a rod, a club, an ax, or a sword.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Well struck ! there was <qex>blow</qex> for <qex>blow</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A sudden or forcible act or effort; an assault.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A vigorous <qex>blow</qex> might win [Hanno's camp].</q> <rj><qau>T. Arnold.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The infliction of evil; a sudden calamity; something which produces mental, physical, or financial suffering or loss (esp. when sudden); a buffet.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A most poor man, made tame to fortune's <qex>blows</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>At a blow</b></col>, <cd>suddenly; at one effort; by a single vigorous act.</cd> <ldquo/They lose a province <xex>at a blow</xex>.<rdquo/ <au>Dryden.</au> -- <col><b>To come to blows</b></col>, <cd>to engage in combat; to fight; -- said of individuals, armies, and nations.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Stroke; knock; shock; misfortune.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blow</ent><br/
<hw>Blow</hw>, <pos>v. i.</pos> <vmorph>[<pos>imp.</pos> <conjf>Blew</conjf> <pr>(bl<umac/)</pr>; <pos>p. p.</pos> <conjf>Blown</conjf> <pr>(bl<omac/n)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Blowing</conjf>.]</vmorph> <ety>[OE. <ets>blawen</ets>, <ets>blowen</ets>, AS. <ets>bl<amac/wan</ets> to blow, as wind; akin to OHG. <ets>pl<amac/jan</ets>, G. <ets>bl<aum/hen</ets>, to blow up, swell, L. <ets>flare</ets> to blow, Gr. <grk>'ekflai`nein</grk> to spout out, and to E. <ets>bladder</ets>, <ets>blast</ets>, <ets>inflate</ets>, etc., and perh. <ets>blow</ets> to bloom.]</ety> <sn>1.</sn> <def>To produce a current of air; to move, as air, esp. to move rapidly or with power; <as>as, the wind <ex>blows</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Hark how it rains and <qex>blows</qex> !</q> <rj><qau>Walton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To send forth a forcible current of air, as from the mouth or from a pair of bellows.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To breathe hard or quick; to pant; to puff.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Here is Mistress Page at the door, sweating and <qex>blowing</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To sound on being blown into, as a trumpet.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>There let the pealing organ <qex>blow</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To spout water, etc., from the blowholes, as a whale.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>To be carried or moved by the wind; <as>as, the dust <ex>blows</ex> in from the street</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The grass <qex>blows</qex> from their graves to thy own.</q> <rj><qau>M. Arnold.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>To talk loudly; to boast; to storm.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>You <qex>blow</qex> behind my back, but dare not say anything to my face.</q> <rj><qau>Bartlett.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>To stop functioning due to a failure in an electrical circuit, especially on which breaks the circuit; sometimes used with <ptcl>out</ptcl>; -- used of light bulbs, electronic components, fuses; <as>as, the dome light in the car <ex>blew</ex> out</as>.</def><br/
[<source>PJC</source>]</p>

<p><sn>9.</sn> <def>To deflate by sudden loss of air; usually used with <ptcl>out</ptcl>; -- of inflatable tires.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>To blow hot and cold</b></col> <ety>(a saying derived from a fable of <AE/sop's)</ety>, <cd>to favor a thing at one time and treat it coldly at another; or to appear both to favor and to oppose.</cd> -- <col><b>To blow off</b></col>, <cd>to let steam escape through a passage provided for the purpose; as, the engine or steamer is <xex>blowing off</xex>.</cd> -- <col><b>To blow out</b></col>. <sd>(a)</sd> <cd>To be driven out by the expansive force of a gas or vapor; <as>as, a steam cock or valve sometimes <ex>blows out</ex></as>.</cd> <sd>(b)</sd> <cd>To talk violently or abusively.</cd> <mark>[Low]</mark> -- <col><b>To blow over</b></col>, <cd>to pass away without effect; to cease, or be dissipated; <as>as, the storm and the clouds have <ex>blown over</ex></as>.</cd> -- <col><b>To blow up</b></col>, <cd>to be torn to pieces and thrown into the air as by an explosion of powder or gas or the expansive force of steam; to burst; to explode; as, a powder mill or steam boiler <xex>blows up</xex>.</cd> <ldquo/The enemy's magazines <xex>blew up</xex>.<rdquo/  <au>Tatler.</au></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blow</ent><br/
<hw>Blow</hw>, <pos>v. t.</pos> <sn>1.</sn> <def>To force a current of air upon with the mouth, or by other means; <as>as, to <ex>blow</ex> the fire</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To drive by a current air; to impel; <as>as, the tempest <ex>blew</ex> the ship ashore</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Off at sea northeast winds <qex>blow</qex><br/
Sabean odors from the spicy shore.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To cause air to pass through by the action of the mouth, or otherwise; to cause to sound, as a wind instrument; <as>as, to <ex>blow</ex> a trumpet; to <ex>blow</ex> an organ; to <ex>blow</ex> a horn</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Hath she no husband<br/
That will take pains to <qex>blow</qex> a horn before her?</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Boy, <qex>blow</qex> the pipe until the bubble rise,<br/
Then cast it off to float upon the skies.</q> <rj><qau>Parnell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To clear of contents by forcing air through; <as>as, to <ex>blow</ex> an egg; to <ex>blow</ex> one's nose</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To burst, shatter, or destroy by an explosion; -- usually with <xex>up</xex>, <xex>down</xex>, <xex>open</xex>, or similar adverb; <as>as, to <ex>blow</ex> up a building</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>To spread by report; to publish; to disclose; to reveal, intentionally or inadvertently; <as>as, to <ex>blow</ex> an agent's cover</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Through the court his courtesy was <qex>blown</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>His language does his knowledge <qex>blow</qex>.</q> <rj><qau>Whiting.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>To form by inflation; to swell by injecting air; <as>as, to <ex>blow</ex> bubbles; to <ex>blow</ex> glass</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>To inflate, as with pride; to puff up.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Look how imagination <qex>blows</qex> him.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <def>To put out of breath; to cause to blow from fatigue; <as>as, to <ex>blow</ex> a horse</as>.</def>  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>10.</sn> <def>To deposit eggs or larv<ae/ upon, or in (meat, etc.).</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To suffer<br/
The flesh fly <qex>blow</qex> my mouth.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>11.</sn> <def>To perform an act of fellatio on; to stimulate another's penis with one's mouth; -- usually considered vulgar.</def> <mark>[slang]</mark> <br/
[<source>PJC</source>]</p>

<p><sn>12.</sn> <def>to smoke (e. g. marijuana); <as>to <ex>blow</ex> pot</as>.</def> <mark>[colloq.]</mark> <br/
[<source>PJC</source>]</p>

<p><sn>13.</sn> <def>to botch; to bungle; <as>as, he <ex>blew</ex> his chance at a good job by showing up late for the interview</as>.</def> <mark>[colloq.]</mark> <br/
[<source>PJC</source>]</p>

<p><sn>14.</sn> <def>to leave; to depart from; <as>as, to blow town</as>.</def> <mark>[slang]</mark> <br/
[<source>PJC</source>]</p>

<p><sn>15.</sn> <def>to squander; <as>as, he <ex>blew</ex> his inheritance gambling</as>.</def> <mark>[colloq.]</mark> <br/
[<source>PJC</source>]</p>

<p><cs><col><b>To blow great guns</b></col>, <cd>to blow furiously and with roaring blasts; -- said of the wind at sea or along the coast.</cd> -- <col><b>To blow off</b></col>, <cd>to empty (a boiler) of water through the blow-off pipe, while under steam pressure; also, to eject (steam, water, sediment, etc.) from a boiler.</cd> -- <col><b>To blow one's own trumpet</b></col>, <cd>to vaunt one's own exploits, or sound one's own praises.</cd> -- <col><b>To blow out</b></col>, <cd>to extinguish by a current of air, as a candle.</cd> -- <col><b>To blow up</b></col>. <sd>(a)</sd> <cd>To fill with air; to swell; as, to <xex>blow up</xex> a bladder or bubble.</cd> <sd>(b)</sd> <cd>To inflate, as with pride, self-conceit, etc.; to puff up; <as>as, to <ex>blow</ex> one <ex>up</ex> with flattery</as>.</cd> <ldquo/<xex>Blown up</xex> with high conceits engendering pride.<rdquo/ <au>Milton.</au> <sd>(c)</sd> <cd>To excite; <as>as, to <ex>blow up</ex> a contention</as>.</cd> <sd>(d)</sd> <cd>To burst, to raise into the air, or to scatter, by an explosion; <as>as, to <ex>blow up</ex> a fort</as>.</cd> <sd>(e)</sd> <cd>To scold violently; as, to blow up a person for some offense.</cd> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>I have <qex>blown</qex> him <qex>up</qex> well -- nobody can say I wink at what he does.</q> <rj><qau>G. Eliot.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p>-- <col><b>To blow upon</b></col>. <sd>(a)</sd> <cd>To blast; to taint; to bring into discredit; to render stale, unsavory, or worthless.</cd> <sd>(b)</sd> <cd>To inform against.</cd> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>How far the very custom of hearing anything spouted withers and <qex>blows upon</qex> a fine passage, may be seen in those speeches from [Shakespeare's] Henry V. which are current in the mouths of schoolboys.</q> <rj><qau>C. Lamb.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A lady's maid whose character had been <qex>blown upon</qex>.</q> <rj><qau>Macaulay.</qau></rj>
</cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blow</ent><br/
<hw>Blow</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A blowing, esp., a violent blowing of the wind; a gale; <as>as, a heavy <ex>blow</ex> came on, and the ship put back to port</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The act of forcing air from the mouth, or through or from some instrument; <as>as, to give a hard <ex>blow</ex> on a whistle or horn; to give the fire a <ex>blow</ex> with the bellows</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The spouting of a whale.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Metal.)</fld> <def>A single heat or operation of the Bessemer converter.</def>  <rj><au>Raymond.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>An egg, or a larva, deposited by a fly on or in flesh, or the act of depositing it.</def>  <rj><au>Chapman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>blowback</ent><br/
<hw>blowback</hw> <pos>n.</pos> <sn>1.</sn> <def>the backward escape of unburned gunpowder after a shot.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blowball</ent><br/
<hw>Blow"ball`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The downy seed head of a dandelion, which children delight to blow away.</def>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>blow-by</ent><br/
<ent>blowby</ent><br/
<mhw><hw>blow"by`</hw>, <hw>blow"-by`</hw></mhw> <pr>(bl<omac/"b<imac/`)</pr>, <pos>n.</pos> <def>the leakage of gases from the combustion cylinder of an internal combustion engine between the piston and cylinder wall into the crankcase.</def><br/
[<source>PJC</source>]</p>

<p><ent>Blowess</ent><br/
<ent>Blowen</ent><br/
<mhw>{ <hw>Blow"en</hw> <pr>(<?/)</pr>, <hw>Blow"ess</hw> <pr>(<?/)</pr>, }</mhw> <pos>n.</pos> <def>A prostitute; a courtesan; a strumpet.</def> <mark>[Low]</mark>  <rj><au>Smart.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blower</ent><br/
<hw>Blow"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who, or that which, blows.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mech.)</fld> <def>A device for producing a current of air; as: <sd>(a)</sd> A metal plate temporarily placed before the upper part of a grate or open fire. <sd>(b)</sd> A machine for producing an artificial blast or current of air by pressure, as for increasing the draft of a furnace, ventilating a building or shaft, cleansing gram, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A blowing out or excessive discharge of gas from a hole or fissure in a mine.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The whale; -- so called by seamen, from the circumstance of its spouting up a column of water.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Zool.)</fld> <def>A small fish of the Atlantic coast (<spn>Tetrodon turgidus</spn>); the puffer.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>A braggart, or loud talker.</def> <mark>[Slang]</mark>  <rj><au>Bartlett.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>blowfish</ent><br/
<hw>blow"fish</hw> <pos>n.</pos> <sn>1.</sn> <def>a fish eaten as a delicacy, especially in Japan.  It is highly dangerous because of a potent nerve poison (tetrodotoxin) in its ovaries and liver.  Chefs require special training to learn how to remove the poisonous parts, and in Japan they must be licensed.</def> <note>In Japan it is called <altname>fugu</altname>.  Deaths due to ingestion of the meat of this fish occur almost every year.</note><br/
<syn><b>Syn. --</b> sea squab, puffer, puffer fish.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <def>any of numerous marine fishes of the family <fam>Tetraodontidae</fam> whose elongated spiny body can inflate itself with water or air to form a globe; several species contain <prod>tetrodotoxin</prod>, a potent nerve poison; they are closely related to spiny puffers.</def><br/
<syn><b>Syn. --</b> puffer, globefish.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Blowfly</ent><br/
<hw>Blow"fly`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>Any species of fly of the genus <gen>Musca</gen> that deposits its eggs or young larv<ae/ (called <xex>flyblows</xex> and <xex>maggots</xex>) upon meat or other animal products.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blowgun</ent><br/
<hw>Blow"gun`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A tube, as of cane or reed, sometimes twelve feet long, through which an arrow (sometimes poisoned) or other projectile may be impelled by the force of the breath. It is a weapon much used by certain Indians of America and the West Indies; -- called also <altname>blowpipe</altname>, and <altname>blowtube</altname>.  See <er>Sumpitan</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>blowhard</ent><br/
<hw>blow"hard</hw> <pos>n.</pos> <def>a very boastful and talkative person.</def><br/
<syn><b>Syn. --</b> braggart, boaster, line-shooter, vaunter.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blowhole</ent><br/
<hw>Blow"hole`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A cavern in a cliff, at the water level, opening to the air at its farther extremity, so that the waters rush in with each surge and rise in a lofty jet from the extremity.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A nostril or spiracle in the top of the head of a whale or other cetacean.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ There are two spiracles or blowholes in the common whales, but only one in sperm whales, porpoises, etc.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A hole in the ice to which whales, seals, etc., come to breathe.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Founding)</fld> <def>An air hole in a casting.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>blowing</ent><br/
<hw>blowing</hw> <pos>n.</pos> <sn>1.</sn> <def>processing that involves blowing a gas.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>blowing</ent><br/
<hw>blowing</hw> <pos>adj. prenom.</pos> <sn>1.</sn>  <def>windy.</def><br/
<syn><b>Syn. --</b> blustering(prenominal), blusterous, blustery, gusty.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>blow job</ent><br/
<ent>blowjob</ent><br/
<mhw><hw>blow"job`</hw>, <hw>blow" job`</hw></mhw> <pos>n.</pos> <def>An act of <er>fellatio</er>, a form of <isa>oral sex</isa>; --  a slang term.  See <er>blow</er>{11}, <pos>v. i.</pos></def> <mark>[Vulgar slang]</mark><br/
<syn><b>Syn. --</b> cock sucking.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>blowlamp</ent><br/
<hw>blow"lamp</hw> <pos>n.</pos> <def>A burner that produces a hot flame.</def><br/
<syn><b>Syn. --</b> blowtorch, torch.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blown</ent><br/
<hw>Blown</hw> <pr>(<?/)</pr>, <pos>p. p. & a.</pos> <sn>1.</sn> <def>Swollen; inflated; distended; puffed up, as cattle when gorged with green food which develops gas.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Stale; worthless.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Out of breath; tired; exhausted.</def> <ldquo/Their horses much blown.<rdquo/  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Covered with the eggs and larv<ae/ of flies; fly blown.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blown</ent><br/
<hw>Blown</hw>, <pos>p. p. & a.</pos> <def>Opened; in blossom or having blossomed, as a flower.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blow-off</ent><br/
<hw>Blow"-off`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A blowing off steam, water, etc.;</def> -- Also, <def2><pos>adj.</pos> <def><as>as, a <ex>blow-off</ex> cock or pipe</as>.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An outburst of temper or excitement.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blow-out</ent><br/
<hw>Blow"-out`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The cleaning of the flues of a boiler from scale, etc., by a blast of steam.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>blowout</ent><br/
<hw>blowout</hw> <pos>n.</pos> <sn>1.</sn> <def>a gay or lavish festivity.</def> <mark>[colloq.]</mark> <br/
<syn><b>Syn. --</b> gala, gala affair, jamboree.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>the sudden deflation of an inflatable tire due to a puncture or rupture, often accompanied by a bang.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>the sudden escape of gas or liquid confined under pressure, such as in a gas or oil well, or in a system containing pressurized air or steam.</def><br/
[<source>PJC</source>]</p>

<p><ent>Blowpipe</ent><br/
<hw>Blow"pipe`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A tube for directing a jet of air into a fire or into the flame of a lamp or candle, so as to concentrate the heat on some object.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ It is called a <xex>mouth blowpipe</xex> when used with the mouth; but for both chemical and industrial purposes, it is often worked by a bellows or other contrivance. The common <stype>mouth blowpipe</stype> is a tapering tube with a very small orifice at the end to be inserted in the flame. The <stype>oxyhydrogen blowpipe</stype>, invented by Dr. Hare in 1801, is an instrument in which oxygen and hydrogen, taken from separate reservoirs, in the proportions of two volumes of hydrogen to one of oxygen, are burned in a jet, under pressure. It gives a heat that will consume the diamond, fuse platinum, and dissipate in vapor, or in gaseous forms, most known substances.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A blowgun; a blowtube.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Blowpipe analysis</b></col> <fld>(Chem.)</fld>, <cd>analysis by means of the blowpipe.</cd> -- <col><b>Blowpipe reaction</b></col> <fld>(Chem.)</fld>, <cd>the characteristic behavior of a substance subjected to a test by means of the blowpipe.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blowpoint</ent><br/
<hw>Blow"point`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A child's game.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blowse</ent><br/
<hw>Blowse</hw>, <pos>n.</pos> <def>See <er>Blowze</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blowth</ent><br/
<hw>Blowth</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From <er>Blow</er> to blossom: cf. <er>Growth</er>.]</ety> <def>A blossoming; a bloom.</def> <mark>[Obs. or Archaic]</mark> <ldquo/In the <xex>blowth</xex> and bud.<rdquo/  <rj><au>Sir W. Raleigh.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blowtube</ent><br/
<hw>Blow"tube`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A blowgun.</def>  <rj><au>Tylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A similar instrument, commonly of tin, used by boys for discharging paper wads and other light missiles.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Glassmaking)</fld> <def>A long wrought iron tube, on the end of which the workman gathers a quantity of <ldquo/metal<rdquo/ (melted glass), and through which he blows to expand or shape it; -- called also <altname>blowing tube</altname>, and <altname>blowpipe</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blow valve</ent><br/
<hw>Blow" valve`</hw> <pr>(<?/)</pr>. <fld>(Mach.)</fld> <def>See <er>Snifting valve</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blowy</ent><br/
<hw>Blow"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Windy; <as>as, <ex>blowy</ex> weather; a <ex>blowy</ex> upland</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blowze</ent><br/
<hw>Blowze</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Prob. from the same root as <ets>blush</ets>.]</ety> <def>A ruddy, fat-faced woman; a wench.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blowzed</ent><br/
<hw>Blowzed</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having high color from exposure to the weather; ruddy-faced; blowzy; disordered.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Huge women <qex>blowzed</qex> with health and wind.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blowzy</ent><br/
<hw>Blowz"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Coarse and ruddy-faced; fat and ruddy; high colored; frowzy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blub</ent><br/
<hw>Blub</hw> <pr>(<?/)</pr>, <pos>v. t. & i.</pos> <ety>[Cf. <er>Bleb</er>, <er>Blob</er>.]</ety> <def>To swell; to puff out, as with weeping.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blubber</ent><br/
<hw>Blub"ber</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Blobber</er>, <er>Blob</er>, <er>Bleb</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A bubble.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>At his mouth a <qex>blubber</qex> stood of foam.</q> <rj><qau>Henryson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The fat of whales and other large sea animals from which oil is obtained. It lies immediately under the skin and over the muscular flesh.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Zool.)</fld> <def>A large sea nettle or medusa.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blubber</ent><br/
<hw>Blub"ber</hw>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blubbered</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Blubbering</conjf>.]</vmorph> <def>To weep noisily, or so as to disfigure the face; to cry in a childish manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>She wept, she <qex>blubbered</qex>, and she tore her hair.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blubber</ent><br/
<hw>Blub"ber</hw>, <pos>v. t.</pos> <sn>1.</sn> <def>To swell or disfigure (the face) with weeping; to wet with tears.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Dear Cloe, how <qex>blubbered</qex> is that pretty face!</q> <rj><qau>Prior.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To give vent to (tears) or utter (broken words or cries); -- with <xex>forth</xex> or <xex>out</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blubbered</ent><br/
<hw>Blub"bered</hw> <pr>(<?/)</pr>, <pos>p. p. & a.</pos> <def>Swollen; turgid; <as>as, a <ex>blubbered</ex> lip</as>.</def>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blubbering</ent><br/
<hw>Blub"ber*ing</hw>, <pos>n.</pos> <def>The act of weeping noisily.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He spake well save that his <qex>blubbering</qex> interrupted him.</q> <rj><qau>Winthrop.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blubbery</ent><br/
<hw>Blub"ber*y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Swollen; protuberant.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Like blubber; gelatinous and quivering; <as>as, a <ex>blubbery</ex> mass</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bluchers</ent><br/
<ent>blucher</ent><br/
<mhw><hw>blu"cher</hw>, <hw>blu"chers</hw></mhw> <pr>(bl<umac/"k<etil/r)</pr>, <pos>n.</pos> <def>A kind of half boot, or high shoe, with laces over the tongue; -- named from the Prussian general <etsep>Bl<uum/cher</etsep>.</def>  <rj><au>Thackeray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bludgeon</ent><br/
<hw>Bludg"eon</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. Ir. <ets>blocan</ets> a little block, Gael. <ets>plocan</ets> a mallet, W. <ets>plocyn</ets>, dim. of <ets>ploc</ets> block; or perh. connected with E. <ets>blow</ets> a stroke. Cf. <er>Block</er>, <er>Blow</er> a stroke.]</ety> <def>A short stick, with one end loaded, or thicker and heavier that the other, used as an offensive weapon.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blue</ent><br/
<hw>Blue</hw> <pr>(bl<umac/)</pr>, <pos>a.</pos> <amorph>[<pos>Compar.</pos> <adjf>Bluer</adjf> <pr>(bl<umac/"<etil/r)</pr>; <pos>superl.</pos> <adjf>Bluest</adjf>.]</amorph> <ety>[OE. <ets>bla</ets>, <ets>blo</ets>, <ets>blew</ets>, blue, livid, black, fr. Icel.<ets>bl<amac/r</ets> livid; akin to Dan. <ets>blaa</ets> blue, Sw. <ets>bl<aring/</ets>, D. <ets>blauw</ets>, OHG. <ets>bl<amac/o</ets>, G. <ets>blau</ets>; but influenced in form by F. <ets>bleu</ets>, from OHG. <ets>bl<amac/o</ets>.]</ety> <sn>1.</sn> <def>Having the color of the clear sky, or a hue resembling it, whether lighter or darker; <as>as, the deep, <ex>blue</ex> sea; as <ex>blue</ex> as a sapphire; <ex>blue</ex> violets</as>.</def> <ldquo/The <xex>blue</xex> firmament.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Pale, without redness or glare, -- said of a flame; hence, of the color of burning brimstone, betokening the presence of ghosts or devils; <as>as, the candle burns <ex>blue</ex>; the air was <ex>blue</ex> with oaths</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Low in spirits; melancholy; <as>as, to feel <ex>blue</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Suited to produce low spirits; gloomy in prospect; <as>as, thongs looked <ex>blue</ex></as>.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Severe or over strict in morals; gloom; <as>as, <ex>blue</ex> and sour religionists</as>; suiting one who is over strict in morals; inculcating an impracticable, severe, or gloomy mortality; <as>as, <ex>blue</ex> laws</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>Literary; -- applied to women; -- an abbreviation of <altname>bluestocking</altname>.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The ladies were very <qex>blue</qex> and well informed.</q> <rj><qau>Thackeray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Blue asbestus</b></col>. <cd>See <er>Crocidolite</er>.</cd> -- <col><b>Blue black</b></col>, <cd>of, or having, a very dark blue color, almost black.</cd> -- <col><b>Blue blood</b></col>. <cd>See under <er>Blood</er>.</cd> -- <col><b>Blue buck</b></col> <fld>(Zool.)</fld>, <cd>a small South African antelope (<spn>Cephalophus pygm<ae/us</spn>); also applied to a larger species (<spn><AE/goceras leucoph<ae/us</spn>); the blaubok.</cd> -- <col><b>Blue cod</b></col> <fld>(Zool.)</fld>, <cd>the buffalo cod.</cd> -- <col><b>Blue crab</b></col> <fld>(Zool.)</fld>, <cd>the common edible crab of the Atlantic coast of the United States (<spn>Callinectes hastatus</spn>).</cd> -- <col><b>Blue curls</b></col> <fld>(Bot.)</fld>, <cd>a common plant (<spn>Trichostema dichotomum</spn>), resembling pennyroyal, and hence called also <altname>bastard pennyroyal</altname>.</cd> -- <col><b>Blue devils</b></col>, <cd>apparitions supposed to be seen by persons suffering with <cref>delirium tremens</cref>; hence, very low spirits.</cd>  <ldquo/Can Gumbo shut the hall door upon <xex>blue devils</xex>, or lay them all in a red sea of claret?<rdquo/ <au>Thackeray.</au> -- <col><b>Blue gage</b></col>. <cd>See under <er>Gage</er>, a plum.</cd> -- <col><b>Blue gum</b></col>, <cd>an Australian myrtaceous tree (<spn>Eucalyptus globulus</spn>), of the loftiest proportions, now cultivated in tropical and warm temperate regions for its timber, and as a protection against malaria. The essential oil is beginning to be used in medicine. The timber is very useful. See <er>Eucalyptus</er>.</cd> -- <mcol><col><b>Blue jack</b></col>, <col><b>Blue stone</b></col></mcol>, <cd>blue vitriol; sulphate of copper.</cd> -- <col><b>Blue jacket</b></col>, <cd>a man-of war's man; a sailor wearing a naval uniform.</cd> -- <col><b>Blue jaundice</b></col>. <cd>See under <er>Jaundice</er>.</cd> -- <col><b>Blue laws</b></col>, <cd>a name first used in the eighteenth century to describe certain supposititious laws of extreme rigor reported to have been enacted in New Haven; hence, any puritanical laws.</cd> <mark>[U. S.]</mark> -- <col><b>Blue light</b></col>, <cd>a composition which burns with a brilliant blue flame; -- used in pyrotechnics and as a night signal at sea, and in military operations.</cd> -- <col><b>Blue mantle</b></col> <fld>(Her.)</fld>, <cd>one of the four pursuivants of the English college of arms; -- so called from the color of his official robes.</cd> -- <col><b>Blue mass</b></col>, <cd>a preparation of mercury from which is formed the blue pill.</cd> <au>McElrath.</au> -- <mcol><col><b>Blue mold</b></col> <it>or</it> <col><b>Blue mould</b></col></mcol>, <cd>the blue fungus (<spn>Aspergillus glaucus</spn>) which grows on cheese.</cd> <au>Brande & C.</au> -- <col><b>Blue Monday</b></col>, <sd>(a)</sd> <cd>a Monday following a Sunday of dissipation, or itself given to dissipation (as the Monday before Lent).</cd> <sd>(b)</sd> <cd>a Monday considered as depressing because it is a workday in contrast to the relaxation of the weekend.</cd> -- <col><b>Blue ointment</b></col> <fld>(Med.)</fld>, <cd>mercurial ointment.</cd> -- <col><b>Blue Peter</b></col> <fld>(British Marine)</fld>, <cd>a blue flag with a white square in the center, used as a signal for sailing, to recall boats, etc. It is a corruption of <ets>blue repeater</ets>, one of the British signal flags.</cd> -- <col><b>Blue pill</b></col>. <fld>(Med.)</fld> <sd>(a)</sd> <cd>A pill of prepared mercury, used as an aperient, etc.</cd> <sd>(b)</sd> <cd>Blue mass.</cd> -- <col><b>Blue ribbon</b></col>. <sd>(a)</sd> <cd>The ribbon worn by members of the order of the Garter; -- hence, a member of that order.</cd> <sd>(b)</sd> <cd>Anything the attainment of which is an object of great ambition; a distinction; a prize.</cd> <ldquo/These [scholarships] were the <au>blue ribbon</au> of the college.<rdquo/ <au>Farrar.</au> <sd>(c)</sd> <cd>The distinctive badge of certain temperance or total abstinence organizations, as of the <au>Blue ribbon</au> Army.</cd> -- <col><b>Blue ruin</b></col>, <cd>utter ruin; also, gin.</cd> <mark>[Eng. Slang]</mark> <au>Carlyle.</au> -- <col><b>Blue spar</b></col> <fld>(Min.)</fld>, <cd>azure spar; lazulite. See <er>Lazulite</er>.</cd> -- <col><b>Blue thrush</b></col> <fld>(Zool.)</fld>, <cd>a European and Asiatic thrush (<spn>Petrocossyphus cyaneas</spn>).</cd> -- <col><b>Blue verditer</b></col>. <cd>See <er>Verditer</er>.</cd> -- <col><b>Blue vitriol</b></col> <fld>(Chem.)</fld>, <cd>sulphate of copper, a violet blue crystallized salt, used in electric batteries, calico printing, etc.</cd> -- <col><b>Blue water</b></col>, <cd>the open ocean.</cd> -- <col><b>Big Blue</b></col>, <cd>the International Business Machines corporation.</cd> <mark>[Wall Street slang.]</mark> <source>PJC</source> -- <col><b>To look blue</b></col>, <cd>to look disheartened or dejected.</cd> -- <col><b>True blue</b></col>, <cd>genuine and thorough; not modified, nor mixed; not spurious; specifically, of uncompromising Presbyterianism, blue being the color adopted by the Covenanters.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 159 --></p>

<p><q>For his religion . . . <br/
'T was Presbyterian, <qex>true blue</qex>.</q> <rj><qau>Hudibras.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blue</ent><br/
<hw>Blue</hw> <pr>(bl<umac/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One of the seven colors into which the rays of light divide themselves, when refracted through a glass prism; the color of the clear sky, or a color resembling that, whether lighter or darker; a pigment having such color.</def> <specif>Sometimes,</specif> <mark>poetically</mark>, <def>the sky; <as>as, to fly off into the <ex>blue</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A pedantic woman; a bluestocking.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <pos>pl.</pos> <ety>[Short for <ets>blue devils</ets>.]</ety> <def>Low spirits; a fit of despondency; melancholy.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Berlin blue</b></col>, <cd>Prussian blue.</cd> -- <col><b>Mineral blue</b></col>. <cd>See under <er>Mineral</er>.</cd> -- <col><b>Prussian blue</b></col>. <cd>See under <er>Prussian</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blue</ent><br/
<hw>Blue</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blued</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bluing</conjf>.]</vmorph> <def>To make blue; to dye of a blue color; to make blue by heating, as metals, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blueback</ent><br/
<hw>Blue"back`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <sd>(a)</sd> <def>A trout (<spn>Salmo oquassa</spn>) inhabiting some of the lakes of Maine.</def> <sd>(b)</sd> <def>A salmon (<spn>Oncorhynchus nerka</spn>) of the Columbia River and northward.</def> <sd>(c)</sd> <def>An American river herring (<spn>Clupea <ae/stivalis</spn>), closely allied to the alewife.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bluebeard</ent><br/
<hw>Blue"beard</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The hero of a medi<ae/val French nursery legend, who, leaving home, enjoined his young wife not to open a certain room in his castle. She entered it, and found the murdered bodies of his former wives. -- Also used adjectively of a subject which it is forbidden to investigate.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>Bluebeard</qex> chamber of his mind, into which no eye but his own must look.</q> <rj><qau>Carlyle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bluebell</ent><br/
<hw>Blue"bell`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <sd>(a)</sd> <def>A plant of the genus <gen>Campanula</gen>, especially the <spn>Campanula rotundifolia</spn>, which bears blue bell-shaped flowers; the harebell.</def> <sd>(b)</sd> <def>A plant of the genus <gen>Scilla</gen> (<spn>Scilla nutans</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blueberry</ent><br/
<hw>Blue"berry</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. <er>Blaeberry</er>.]</ety> <fld>(Bot.)</fld> <def>The berry of several species of <gen>Vaccinium</gen>, an ericaceous genus, differing from the American huckleberries in containing numerous minute seeds instead of ten nutlets.  The commonest species are <spn>Vaccinium Pennsylvanicum</spn> and <spn>Vaccinium vacillans</spn>.  <spn>Vaccinium corymbosum</spn> is the tall blueberry.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bluebill</ent><br/
<hw>Blue"bill`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A duck of the genus <gen>Fuligula</gen>.  Two American species (<spn>Fuligula marila</spn> and <spn>Fuligula affinis</spn>) are common. See <er>Scaup duck</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bluebird</ent><br/
<hw>Blue"bird`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A small song bird (<spn>Sialia sialis</spn>), very common in the United States, and, in the north, one of the earliest to arrive in spring. The male is blue, with the breast reddish. It is related to the European robin.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Pairy bluebird</b></col> <fld>(Zool.)</fld>, <cd>a brilliant Indian or East Indian bird of the genus <gen>Irena</gen>, of several species.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>blue-blind</ent><br/
<hw>blue-blind</hw> <pos>adj.</pos>  <def>unable to see the color blue or to distinguish the colors blue and yellow.</def><br/
<syn><b>Syn. --</b> tritanopic.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>blue-blindness</ent><br/
<hw>blue-blindness</hw> <pos>n.</pos> <def>inability to distinguish blue and yellow.</def><br/
<syn><b>Syn. --</b> tritanopia.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blue blood</ent><br/
<hw>Blue blood</hw> <pr>(bl<umac/"bl<ucr/d`)</pr>, <pos>n.</pos> <sn>1.</sn> <def>a member of the nobility or aristocracy, or a person of high social status.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>the quality of status that qualifies one as a <er>blue blood</er>; -- used metaphorically, as <ldquo/They have <ex>blue blood</ex> in their veins.<rdquo/.</def><br/
 -- <wordforms><wf>Blue"-blood`ed</wf>, <pos>adj.</pos></wordforms><br/
[<source>PJC</source>]</p>

<p><ent>blue-blooded</ent><br/
<hw>blue-blooded</hw> <pos>adj.</pos> <def>of aristocratic birth and refined upbringing.</def><br/
<syn><b>Syn. --</b> aristocratic, coroneted, gentle, highborn, patrician, titled, wellborn, upper-class.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blue-bonnet</ent><br/
<ent>Blue bonnet</ent><br/
<mhw>{ <hw>Blue" bon`net</hw> or <hw>Blue"-bon`net</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A broad, flat Scottish cap of blue woolen, or one wearing such cap; a Scotchman.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bot.)</fld> <def>A plant. Same as <er>Bluebottle</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Zool.)</fld> <def>The European blue titmouse (<spn>Parus c<oe/ruleus</spn>); the bluecap.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blue book</ent><br/
<hw>Blue" book`</hw> <pr>(<?/)</pr>. <sn>1.</sn> <def>A parliamentary publication, so called from its blue paper covers.</def> <mark>[Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The United States official <ldquo/Biennial Register.<rdquo/</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>blue-bottle</ent><br/
<ent>Bluebottle</ent><br/
<mhw><hw>Blue"bot`tle</hw></mhw>, <hw>blue-bottle</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <fld>(Bot.)</fld> <def>an annual Eurasian plant (<spn>Centaurea cyanus</spn>) which grows in grain fields; -- called also <altname>bachelor's button</altname>. It receives its name from its blue bottle-shaped flowers.  Varieties cultivated in North America have showy heads of blue or purple or pink or white flowers</def><br/
<syn><b>Syn. --</b> cornflower, bachelor's button.</syn><br/
[<source>1913 Webster</source> + <source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>A large and troublesome species of blowfly (<spn>Musca vomitoria</spn>). Its body is steel blue.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bluebreast</ent><br/
<hw>Blue"breast`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A small European bird; the blue-throated warbler.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bluecap</ent><br/
<hw>Blue"cap`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <fld>(Zool.)</fld> <sd>(a)</sd> <def>The bluepoll.</def> <sd>(b)</sd> <def>The blue bonnet or blue titmouse.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A Scot; a Scotchman; -- so named from wearing a blue bonnet.</def> <mark>[Poetic]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bluecoat</ent><br/
<hw>Blue"coat`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One dressed in blue, as a soldier, a sailor, a beadle, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>blue-collar</ent><br/
<hw>blue-collar</hw> <pos>adj.</pos> <sn>1.</sn> <def>of or designating work or workers in industry not requiring well-groomed appearance.</def> [Narrower terms: <stype>industrial</stype>] <ant>white-collar</ant><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn>  <def>of those who work for wages especially manual or industrial laborers.</def> [Narrower terms: <stype>lower-class, low-class</stype>]<br/
<syn><b>Syn. --</b> propertyless, wage-earning, working-class.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blue-eye</ent><br/
<hw>Blue"-eye`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>The blue-cheeked honeysucker of Australia.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blue-eyed</ent><br/
<hw>Blue"-eyed`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Having blue eyes.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn>  <def>favorite.</def> <mark>[informal]</mark><br/
<syn><b>Syn. --</b> fair-haired(prenominal), white-headed(prenominal).</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blue-eyed grass</ent><br/
<hw>Blue-eyed grass</hw> <pr>(<?/)</pr> <fld>(Bot.)</fld> <def>a grasslike plant (<spn>Sisyrinchium anceps</spn>), with small flowers of a delicate blue color.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bluefin</ent><br/
<hw>Blue"fin`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A species of whitefish (<spn>Coregonus nigripinnis</spn>) found in Lake Michigan.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bluefish</ent><br/
<hw>Blue"fish`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <sn>1.</sn> <def>A large voracious fish (<spn>Pomatomus saitatrix</spn>), of the family <fam>Carangid<ae/</fam>, valued as a food fish, and widely distributed on the American coast. On the New Jersey and Rhode Island coast it is called the <altname>horse mackerel</altname>, in Virginia <altname>saltwater tailor</altname>, or <altname>skipjack</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A West Indian fish (<spn>Platyglossus radiatus</spn>), of the family <fam>Labrid<ae/</fam>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The name is applied locally to other species of fishes; as the cunner, sea bass, squeteague, etc.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bluegown</ent><br/
<hw>Blue"gown`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One of a class of paupers or pensioners, or licensed beggars, in Scotland, to whim annually on the king's birthday were distributed certain alms, including a blue gown; a beadsman.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blue grass</ent><br/
<hw>Blue" grass`</hw> <pr>(<?/)</pr>. <fld>(Bot.)</fld> <def>A species of grass (<spn>Poa compressa</spn>) with bluish green stems, valuable in thin gravelly soils; wire grass.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Kentucky blue grass</b></col>, <cd>a species of grass (<spn>Poa pratensis</spn>) which has running rootstocks and spreads rapidly. It is valuable as a pasture grass, as it endures both winter and drought better than other kinds, and is very nutritious.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blue-grass State</ent><br/
<hw>Blue-grass State</hw>. <def>The Sate of Kentucky; -- a nickname alluding to the blue-grass region, where fine horses are bred.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>blue-green alga</ent><br/
<hw>blue"-green al"ga</hw>. <plu><it>pl.</it> <plw>blue"-green al"gae</plw></plu> <ety>[from the color and resemblance to algae.]</ety> <def>any of a group of photosynthetic microorganisms possessing characteristics of both bacteria and plants.  When classed as bacteria, they are assigned to the <class>Cyanobacteria</class>; when classed as plants, they are assigned to the <phylum>Cyanophyta</phylum>.  They are now known to be prokaryotic, and are usually called <altname>cyanobacteria</altname> in technical contexts.  See <er>cyanobacterium</er>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Blue Hen State</ent><br/
<hw>Blue Hen State</hw>. <def>The State of Delaware; -- a popular sobriquet. It is said, though the story lacks proof, to have taken its origin from the insistence of a Delaware Revolutionary captain, named Caldwell, that no cock could be truly game unless the mother was a blue hen, whence <col><b>Blue Hen's Chickens</b></col> came to be a nickname for the people of Delaware.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>blueing</ent><br/
<hw>blue"ing</hw> <pos>n.</pos> <def>Same as <ex>bluing</ex>.</def><br/
[<source>PJC</source>]</p>

<p><ent>bluejacket</ent><br/
<hw>blue"jack*et</hw> <pos>n.</pos> <def>a serviceman in the navy.</def><br/
<syn><b>Syn. --</b> navy man, sailor, sailor boy.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blue jay</ent><br/
<hw>Blue" jay`</hw> <pr>(<?/)</pr>. <fld>(Zool.)</fld> <def>The common jay of the United States (<spn>Cyanocitta, or Cyanura, cristata</spn>). The predominant color is bright blue.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>blue jeans</ent><br/
<hw>blue" jeans`</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <def>a tight-fitting trousers made of blue denim or a similar fabric, designed originally to serve as inexpensive durable workclothes, and often having metal rivets for reinforcement.  They have become very popular as casual wear for all age groups, and more expensive and more carefully styled and tailored versions called <ecol><b>designer jeans</b></ecol>have also become popular among girls and women.</def><br/
<syn><b>Syn. --</b> jeans, Levis.</syn>
[<source>1913 Webster</source>]</p>

<p><ent>Blue-john</ent><br/
<hw>Blue"-john`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A name given to fluor spar in Derbyshire, where it is used for ornamental purposes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bluely</ent><br/
<hw>Blue"ly</hw>, <pos>adv.</pos> <def>With a blue color.</def>  <rj><au>Swift.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>blue moon</ent><br/
<hw>blue moon"</hw> <pr>(<?/)</pr> <def>The second full moon occurring in the same month; -- derived from the expression <cref>once in a blue moon</cref>; <as>as, we had a <ex>blue moon</ex> on January 31, 1999, and another in March</as>.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>once in a blue moon</b></col> <cd>very rarely; -- from the observation that the moon rarely has a bluish tint.</cd>  <note>In 1980, the phrase <er>blue moon</er> was applied to the second full moon of any month, because this phenomenon is unusual.  This new meaning for <ex>blue moon</ex>, <i>a long time</i>, used primarily in the phrase <ex>once in a blue moon</ex>, has become widely accepted.</note></cs><br/
[<source>PJC</source>]</p>

<p><ent>Blueness</ent><br/
<hw>Blue"ness</hw>, <pos>n.</pos> <def>The quality of being blue; a blue color.</def>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bluenoser</ent><br/
<ent>Bluenose</ent><br/
<hw>Blue"nose`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A nickname for a Nova Scotian; also, a Nova Scotian ship (called also <hw>Blue"nos`er</hw> <pr>(<?/)</pr>); a Nova Scotian potato, etc.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>blue-pencil</ent><br/
<hw>blue-pencil</hw> <pos>v. t.</pos> <def>to change, delete, or abridge (a portion of a text) with a blue pencil (or as if with a blue pencil), as in the editing process; -- of books, etc.</def><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Bluepoll</ent><br/
<hw>Blue"poll`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Blue</ets> + <ets>poll</ets> head.]</ety> <fld>(Zool.)</fld> <def>A kind of salmon (<spn>Salmo Cambricus</spn>) found in Wales.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blueprint</ent><br/
<hw>Blue"print</hw>. <def>See under <er>Print</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>blue-ribbon</ent><br/
<hw>blue-ribbon</hw> <pos>adj. prenom.</pos>  <def>selected or chosen for special qualifications; <as>as, a <ex>blue-ribbon</ex> grand jury</as>.</def><br/
<syn><b>Syn. --</b> blue ribbon(predicate), select.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>blues</ent><br/
<hw>blues</hw> <pos>n.</pos> <def>a type of folk song that originated among Black Americans at the beginning of the 20th century; has a melancholoy sound from repeated used of blue notes.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>a state of depression; <as>as, he had a bad case of the <ex>blues</ex></as>.</def><br/
<syn><b>Syn. --</b> megrims.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blue-skylaw</ent><br/
<hw>Blue"-sky"law`</hw>. <def>A law enacted to provide for the regulation and supervision of investment companies in order to protect the public against companies that do not intend to do a fair and honest business and that offer investments that do not promise a fair return; -- so called because the promises made by some investment companies are as boundless or alluring as the blue sky, or, perhaps, because designed to clear away the clouds and fogs from the simple investor's horizon.</def> <mark>[Colloq.]</mark><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>bluestem</ent><br/
<hw>bluestem</hw> <pos>n.</pos> <def>tall grass with smooth bluish leaf sheaths grown for hay in Western U.S.</def><br/
<syn><b>Syn. --</b> blue stem, Andropogon furcatus, Andropogon gerardii.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bluestocking</ent><br/
<hw>Blue"stock`ing</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A literary lady; a female pedant.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ As explained in Boswell's <ldquo/Life of Dr. Johnson<rdquo/, this term is derived from the name given to certain meetings held by ladies, in Johnson's time, for conversation with distinguished literary men. An eminent attendant of these assemblies was a Mr. Stillingfleet, who always wore <xex>blue stockings</xex>. He was so much distinguished for his conversational powers that his absence at any time was felt to be a great loss, so that the remark became common, <ldquo/We can do nothing without the <xex>blue stockings</xex>.<rdquo/ Hence these meetings were sportively called <xex>bluestocking clubs</xex>, and the ladies who attended them, <xex>bluestockings</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>The American avocet (<spn>Recurvirostra Americana</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bluestockingism</ent><br/
<hw>Blue"stock`ing*ism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The character or manner of a bluestocking; female pedantry.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bluestone</ent><br/
<hw>Blue"stone`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>Blue vitriol.</def>  <rj><au>Dunglison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A grayish blue building stone, as that commonly used in the eastern United States.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bluethroat</ent><br/
<hw>Blue"throat`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A singing bird of northern Europe and Asia (<spn>Cyanecula Suecica</spn>), related to the nightingales; -- called also <altname>blue-throated robin</altname> and <altname>blue-throated warbler</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bluets</ent><br/
<hw>Blu"ets</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bluet</ets>, <ets>bleuet</ets>, dim. of <ets>bleu</ets> blue. See <er>Blue</er>, <pos>a.</pos>]</ety> <fld>(Bot.)</fld> <def>A name given to several different species of plants having blue flowers, as the <spn>Houstonia c<oe/rulea</spn>, the <spn>Centaurea cyanus</spn> or bluebottle, and the <spn>Vaccinium angustifolium</spn>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blue-veined</ent><br/
<hw>Blue"-veined`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having blue veins or blue streaks.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>blueweed</ent><br/
<hw>blue"weed</hw> <pos>n.</pos> <def>a coarse prickly European weed (<spn>Echium vulgare</spn>) with spikes of blue flowers; naturalized in the U. S.</def><br/
<syn><b>Syn. --</b> blue devil, blue thistle, viper's bugloss.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bluewing</ent><br/
<hw>Blue"wing`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>The blue-winged teal. See <er>Teal</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bluey</ent><br/
<hw>Blue"y</hw> <pr>(<?/)</pr>,<pos>a.</pos> <def>Bluish.</def>  <rj><au>Southey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bluey</ent><br/
<hw>Blue"y</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From <er>Blue</er>, <pos>a.</pos>]</ety> <mark>[Australasia]</mark> <sn>1.</sn>  <def>A bushman's blanket; -- named from its color.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>We had to wring our <qex>blueys</qex>.</q>  <rj><qau>Lawson.</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <def>A bushman's bundle; a swag; -- so called because a blanket is sometimes used as the outside covering.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bluff</ent><br/
<hw>Bluff</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Cf. OD. <ets>blaf</ets> flat, broad, <ets>blaffaert</ets> one with a broad face, also, a boaster; or G. <ets>verbl<uum/ffen</ets> to confuse, LG. <ets>bluffen</ets> to frighten; to unknown origin.]</ety> <sn>1.</sn> <def>Having a broad, flattened front; <as>as, the <ex>bluff</ex> bows of a ship</as>.</def> <ldquo/<xex>Bluff</xex> visages.<rdquo/  <rj><au>Irving.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Rising steeply with a flat or rounded front.</def> <ldquo/A <xex>bluff</xex> or bold shore.<rdquo/  <rj><au>Falconer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Its banks, if not really steep, had a <qex>bluff</qex> and precipitous aspect.</q> <rj><qau>Judd.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Surly; churlish; gruff; rough.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Abrupt; roughly frank; unceremonious; blunt; brusque; <as>as, a <ex>bluff</ex> answer; a <ex>bluff</ex> manner of talking; a <ex>bluff</ex> sea captain</as>.</def> <ldquo/<xex>Bluff</xex> King Hal.<rdquo/  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>There is indeed a <qex>bluff</qex> pertinacity which is a proper defense in a moment of surprise.</q> <rj><qau>I. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bluff</ent><br/
<hw>Bluff</hw>, <pos>n.</pos> <sn>1.</sn> <def>A high, steep bank, as by a river or the sea, or beside a ravine or plain; a cliff with a broad face.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Beach, <qex>bluff</qex>, and wave, adieu.</q> <rj><qau>Whittier.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An act of bluffing; an expression of self-confidence for the purpose of intimidation; braggadocio; <as>as, that is only <ex>bluff</ex>, or a <ex>bluff</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A game at cards; poker.</def> <mark>[U.S.]</mark>  <rj><au>Bartlett.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bluff</ent><br/
<hw>Bluff</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bluffed</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bluffing</conjf>.]</vmorph> <sn>1.</sn> <fld>(Poker)</fld> <def>To deter (an opponent) from taking the risk of betting on his hand of cards, as the bluffer does by betting heavily on his own hand although it may be of less value.</def> <mark>[U. S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To frighten or deter from accomplishing a purpose by making a show of confidence in one's strength or resources; <as>as, he <ex>bluffed</ex> me off</as>.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bluff</ent><br/
<hw>Bluff</hw>, <pos>v. i.</pos> <def>To act as in the game of bluff.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bluff-bowed</ent><br/
<hw>Bluff"-bowed`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Naut.)</fld> <def>Built with the stem nearly straight up and down.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bluffer</ent><br/
<hw>Bluff"er</hw>, <pr>(<?/)</pr> <pos>n.</pos> <def>One who bluffs.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bluff-headed</ent><br/
<hw>Bluff"-head`ed</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Naut.)</fld> <def>Built with the stem nearly straight up and down.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bluffness</ent><br/
<hw>Bluff"ness</hw>, <pos>n.</pos> <def>The quality or state of being bluff.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bluffy</ent><br/
<hw>Bluff"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Having bluffs, or bold, steep banks.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Inclined to bo bluff; brusque.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bluing</ent><br/
<hw>Blu"ing</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of rendering blue; <as>as, the <ex>bluing</ex> of steel</as>.</def>  <rj><au>Tomlinson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Something, as indigo or other preparations, used to give a bluish tint, especially to white clothing when being washed.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Bluish</ent><br/
<hw>Blu"ish</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Somewhat blue; <as>as, <ex>bluish</ex> veins</as>.</def>  <ldquo/<xex>Bluish</xex> mists.<rdquo/ <au>Dryden.</au> -- <wordforms><wf>Blu"ish*ly</wf>, <pos>adv.</pos> -- <wf>Blu"ish*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blunder</ent><br/
<hw>Blun"der</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blundered</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Blundering</conjf>.]</vmorph> <ety>[OE. <ets>blunderen</ets>, <ets>blondren</ets>, to stir, confuse, blunder; perh. allied to <ets>blend</ets> to mix, to confound by mixture.]</ety> <sn>1.</sn> <def>To make a gross error or mistake; <as>as, to <ex>blunder</ex> in writing or preparing a medical prescription</as>.</def>  <rj><au>Swift.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To move in an awkward, clumsy manner; to flounder and stumble.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I was never distinguished for address, and have often even <qex>blundered</qex> in making my bow.</q> <rj><qau>Goldsmith.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Yet knows not how to find the uncertain place,<br/
And <qex>blunders</qex> on, and staggers every pace.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To blunder on</b></col>. <sd>(a)</sd> <cd>To continue blundering.</cd> <sd>(b)</sd> <cd>To find or reach as if by an accident involving more or less stupidity, -- applied to something desirable; as, to <xex>blunder on</xex> a useful discovery.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blunder</ent><br/
<hw>Blun"der</hw>, <pos>v. t.</pos> <sn>1.</sn> <def>To cause to blunder.</def> <mark>[Obs.]</mark>  <ldquo/To <xex>blunder</xex> an adversary.<rdquo/  <rj><au>Ditton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To do or treat in a blundering manner; to confuse.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He <qex>blunders</qex> and confounds all these together.</q> <rj><qau>Stillingfleet.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blunder</ent><br/
<hw>Blun"der</hw>, <pos>n.</pos> <sn>1.</sn> <def>Confusion; disturbance.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A gross error or mistake, resulting from carelessness, stupidity, or culpable ignorance.</def><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- <er>Blunder</er>, <er>Error</er>, <er>Mistake</er>, <er>Bull</er>.</syn> <usage> An <xex>error</xex> is a departure or deviation from that which is right or correct; as, an <xex>error</xex> of the press; an <xex>error</xex> of judgment. A <xex>mistake</xex> is the interchange or taking of one thing for another, through haste, inadvertence, etc.; as, a careless <xex>mistake</xex>.  A <xex>blunder</xex> is a mistake or error of a gross kind. It supposes a person to flounder on in his course, from carelessness, ignorance, or stupidity. A <xex>bull</xex> is a verbal blunder containing a laughable incongruity of ideas.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blunderbuss</ent><br/
<hw>Blun"der*buss</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Either fr. <ets>blunder</ets> + D. <ets>bus</ets> tube, box, akin to G. <ets>b<uum/chse</ets> box, gun, E. <ets>box</ets>; or corrupted fr. D. <ets>donderbus</ets> (literally) thunder box, gun, musket.]</ety> <sn>1.</sn> <def>A short gun or firearm, with a large bore, capable of holding a number of balls, and intended to do execution without exact aim.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A stupid, blundering fellow.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blunderer</ent><br/
<hw>Blun"der*er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who is apt to blunder.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blunderhead</ent><br/
<hw>Blun"der*head`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <mark>[Blunder + head.]</mark> <def>A stupid, blundering fellow.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blundering</ent><br/
<hw>Blun"der*ing</hw>, <pos>a.</pos> <def>Characterized by blunders.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blunderingly</ent><br/
<hw>Blun"der*ing*ly</hw>, <pos>adv.</pos> <def>In a blundering manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blunge</ent><br/
<hw>Blunge</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To amalgamate and blend; to beat up or mix in water, as clay.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blunger</ent><br/
<hw>Blun"ger</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Corrupted from <ets>plunger</ets>.]</ety> <def>A wooden blade with a cross handle, used for mi<?/ing the clay in potteries; a plunger.</def>  <rj><au>Tomlinson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blunging</ent><br/
<hw>Blun"ging</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The process of mixing clay in potteries with a blunger.</def>  <rj><au>Tomlinson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blunt</ent><br/
<hw>Blunt</hw> <pr>(bl<ucr/nt)</pr>, <pos>a.</pos> <ety>[Cf.  Prov. G. <ets>bludde</ets> a dull or blunt knife, Dan. <ets>blunde</ets> to sleep, Sw. & Icel. <ets>blunda</ets>; or perh. akin to E. <ets>blind</ets>.]</ety> <sn>1.</sn> <def>Having a thick edge or point, as an instrument; dull; not sharp.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The murderous knife was dull and <qex>blunt</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Dull in understanding; slow of discernment; stupid; -- opposed to <ant>acute</ant>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His wits are not so <qex>blunt</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Abrupt in address; plain; unceremonious; wanting the forms of civility; rough in manners or speech.</def>  <ldquo/Hiding his bitter jests in <xex>blunt</xex> behavior.<rdquo/  <ldquo/A plain, <xex>blunt</xex> man.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Hard to impress or penetrate.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>I find my heart hardened and <qex>blunt</qex> to new impressions.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Blunt</xex> is much used in composition, as <xex>blunt-</xex>edged, <xex>blunt-</xex>sighted, <xex>blunt-</xex>spoken.</note><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Obtuse; dull; pointless; curt; short; coarse; rude; brusque; impolite; uncivil.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blunt</ent><br/
<hw>Blunt</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blunted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Blunting</conjf>.]</vmorph> <sn>1.</sn> <def>To dull the edge or point of, by making it thicker; to make blunt.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To repress or weaken, as any appetite, desire, or power of the mind; to impair the force, keenness, or susceptibility, of; <as>as, to <ex>blunt</ex> the feelings</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blunt</ent><br/
<hw>Blunt</hw>, <pos>n.</pos> <sn>1.</sn> <def>A fencer's foil.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A short needle with a strong point. See <er>Needle</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Money.</def> <mark>[Cant]</mark>  <rj><au>Beaconsfield.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>blunted</ent><br/
<hw>blunted</hw> <pos>adj.</pos> <sn>1.</sn> <def>made dull or blunt.</def><br/
<syn><b>Syn. --</b> dulled.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>reduced in force or effectiveness.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bluntish</ent><br/
<hw>Blunt"ish</hw>, <pos>a.</pos> <def>Somewhat blunt.</def> -- <wordforms><wf>Blunt"ish*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bluntly</ent><br/
<hw>Blunt"ly</hw>, <pos>adv.</pos> <def>In a blunt manner; coarsely; plainly; abruptly; without delicacy, or the usual forms of civility.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Sometimes after <qex>bluntly</qex> giving his opinions, he would quietly lay himself asleep until the end of their deliberations.</q> <rj><qau>Jeffrey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bluntness</ent><br/
<hw>Blunt"ness</hw>, <pos>n.</pos> <sn>1.</sn> <def>Want of edge or point; dullness; obtuseness; lack of sharpness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The multitude of elements and <qex>bluntness</qex> of angles.</q> <rj><qau>Holland.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Abruptness of address; rude plainness.</def> <ldquo/<xex>Bluntness</xex> of speech.<rdquo/  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blunt-witted</ent><br/
<hw>Blunt"-wit`ted</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Dull; stupid.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Blunt-witted</qex> lord, ignoble in demeanor!</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blur</ent><br/
<hw>Blur</hw> <pr>(bl<ucir/r)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blurred</conjf> <pr>(bl<ucir/rd)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Blurring</conjf>.]</vmorph> <ety>[Prob. of same origin as <ets>blear</ets>. See <er>Blear</er>.]</ety> <sn>1.</sn> <def>To render obscure by making the form or outline of confused and uncertain, as by soiling; to smear; to make indistinct and confused; <as>as, to <ex>blur</ex> manuscript by handling it while damp; to <ex>blur</ex> the impression of a woodcut by an excess of ink</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>But time hath nothing <qex>blurred</qex> those lines of favor<br/
Which then he wore.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To cause imperfection of vision in; to dim; to darken.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Her eyes are <qex>blurred</qex> with the lightning's glare.</q> <rj><qau>J. R. Drake.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To sully; to stain; to blemish, as reputation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Sarcasms may eclipse thine own,<br/
But can not <qex>blur</qex> my lost renown.</q> <rj><qau>Hudibras.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To spot; blot; disfigure; stain; sully.</syn><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 160 --></p>

<p><ent>Blur</ent><br/
<hw>Blur</hw> <pr>(bl<ucir/r)</pr>, <pos>n.</pos> <sn>1.</sn> <def>That which obscures without effacing; a stain; a blot, as upon paper or other substance.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>As for those who cleanse <qex>blurs</qex> with blotted fingers, they make it worse.</q> <rj><qau>Fuller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A dim, confused appearance; indistinctness of vision; <as>as, to see things with a <ex>blur</ex>; it was all <ex>blur</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A moral stain or blot.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Lest she . . . will with her railing set a great <qex>blur</qex> on mine honesty and good name.</q> <rj><qau>Udall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>blurred</ent><br/
<hw>blurred</hw> <pr>(bl<ucir/rd)</pr>, <pos>adj.</pos>  <def>out of focus; not sharply defined.</def><br/
<syn><b>Syn. --</b> bleary, blurry, foggy, fuzzy, muzzy.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blurry</ent><br/
<hw>Blur"ry</hw> <pr>(bl<ucir/r"r<ycr/)</pr>, <pos>a.</pos> <def>Full of blurs; blurred.</def><-- note: in orig. pronunc., ycr was a plain y.<br/
This is inconsistent with other usage. See "berry" --><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blurt</ent><br/
<hw>Blurt</hw> <pr>(bl<ucir/rt)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blurted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Blurting</conjf>.]</vmorph> <ety>[Cf. <er>Blare</er>.]</ety> <def>To utter suddenly and unadvisedly; to divulge inconsiderately; to ejaculate; -- commonly with <ptcl>out</ptcl>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Others . . . can not hold, but <qex>blurt</qex> out, those words which afterward they are forced to eat.</q> <rj><qau>Hakewill.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To blurt at</b></col>, <cd>to speak contemptuously of.</cd> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blush</ent><br/
<hw>Blush</hw> <pr>(bl<ucr/sh)</pr> <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blushed</conjf> <pr>(bl<ucr/sht)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Blushing</conjf>.]</vmorph> <ety>[OE. <ets>bluschen</ets> to shine, look, turn red, AS. <ets>blyscan</ets> to glow; akin to <ets>blysa</ets> a torch, <ets><amac/bl<ymac/sian</ets> to blush, D. <ets>blozen</ets>, Dan. <ets>blusse</ets> to blaze, blush.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To become suffused with red in the cheeks, as from a sense of shame, modesty, or confusion; to become red from such cause, as the cheeks or face.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To the nuptial bower<br/
I led her <qex>blushing</qex> like the morn.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>In the presence of the shameless and unblushing, the young offender is ashamed to <qex>blush</qex>.</q> <rj><qau>Buckminster.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He would stroke<br/
The head of modest and ingenuous worth,<br/
That <qex>blushed</qex> at its own praise.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To grow red; to have a red or rosy color.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The sun of heaven, methought, was loth to set,<br/
But stayed, and made the western welkin <qex>blush</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To have a warm and delicate color, as some roses and other flowers.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Full many a flower is born to <qex>blush</qex> unseen.</q> <rj><qau>T. Gray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blush</ent><br/
<hw>Blush</hw>, <pos>v. t.</pos> <sn>1.</sn> <def>To suffuse with a blush; to redden; to make roseate.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>blush</qex> and beautify the cheek again.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To express or make known by blushing.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I'll <qex>blush</qex> you thanks.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blush</ent><br/
<hw>Blush</hw>, <pos>n.</pos> <sn>1.</sn> <def>A suffusion of the cheeks or face with red, as from a sense of shame, confusion, or modesty.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The rosy <qex>blush</qex> of love.</q> <rj><qau>Trumbull.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A red or reddish color; a rosy tint.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Light's last <qex>blushes</qex> tinged the distant hills.</q> <rj><qau>Lyttleton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>At first blush</b></col>, or <col><b>At the first blush</b></col></mcol>, <cd>at the first appearance or view.</cd> <ldquo/<xex>At the first blush</xex>, we thought they had been ships come from France.<rdquo/ <au>Hakluyt.</au> <note>This phrase is used now more of ideas, opinions, etc., than of material things. <ldquo/All purely identical propositions, obviously, and <xex>at first blush</xex>, appear,<rdquo/ etc. <au>Locke.</au></note> -- <col><b>To put to the blush</b></col>, <cd>to cause to blush with shame; to put to shame.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>blush-colored</ent><br/
<hw>blush-colored</hw> <pos>adj.</pos> <def>rose-colored.</def><br/
<syn><b>Syn. --</b> blushful, rosy.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Blusher</ent><br/
<hw>Blush"er</hw> <pr>(bl<ucr/sh"<etil/r)</pr>, <pos>n.</pos> <def>One that blushes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blushet</ent><br/
<hw>Blush"et</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A modest girl.</def> <mark>[Obs.]</mark>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blushful</ent><br/
<hw>Blush"ful</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Full of blushes.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>While from his ardent look the turning Spring<br/
Averts her <qex>blushful</qex> face.</q> <rj><qau>Thomson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blushing</ent><br/
<hw>Blush"ing</hw>, <pos>a.</pos> <def>Showing blushes; rosy red; having a warm and delicate color like some roses and other flowers; blooming; ruddy; roseate.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The dappled pink and <qex>blushing</qex> rose.</q> <rj><qau>Prior.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blushing</ent><br/
<hw>Blush"ing</hw>, <pos>n.</pos> <def>The act of turning red; the appearance of a reddish color or flush upon the cheeks.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blushingly</ent><br/
<hw>Blush"ing*ly</hw>, <pos>adv.</pos> <def>In a blushing manner; with a blush or blushes; <as>as, to answer or confess <ex>blushingly</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blushless</ent><br/
<hw>Blush"less</hw>, <pos>a.</pos> <def>Free from blushes; incapable of blushing; shameless; impudent.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Vice now, secure, her <qex>blushless</qex> front shall raise.</q> <rj><qau>Dodsley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blushy</ent><br/
<hw>Blush"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Like a blush; having the color of a blush; rosy.</def> <mark>[R.]</mark> <ldquo/A <xex>blushy</xex> color.<rdquo/  <rj><au>Harvey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bluster</ent><br/
<hw>Blus"ter</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Blustered</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Blustering</conjf>.]</vmorph> <ety>[Allied to <ets>blast</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To blow fitfully with violence and noise, as wind; to be windy and boisterous, as the weather.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And ever-threatening storms<br/
Of Chaos <qex>blustering</qex> round.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To talk with noisy violence; to swagger, as a turbulent or boasting person; to act in a noisy, tumultuous way; to play the bully; to storm; to rage.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Your ministerial directors <qex>blustered</qex> like tragic tyrants.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bluster</ent><br/
<hw>Blus"ter</hw>, <pos>v. t.</pos> <def>To utter, or do, with noisy violence; to force by blustering; to bully.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He bloweth and <qex>blustereth</qex> out . . . his abominable blasphemy.</q> <rj><qau>Sir T. More.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>As if therewith he meant to <qex>bluster</qex> all princes into a perfect obedience to his commands.</q> <rj><qau>Fuller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bluster</ent><br/
<hw>Blus"ter</hw>, <pos>n.</pos> <sn>1.</sn> <def>Fitful noise and violence, as of a storm; violent winds; boisterousness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To the winds they set<br/
Their corners, when with <qex>bluster</qex> to confound<br/
Sea, air, and shore.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Noisy and violent or threatening talk; noisy and boastful language.</def>  <rj><au>L'Estrange.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Noise; boisterousness; tumult; turbulence; confusion; boasting; swaggering; bullying.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blusterer</ent><br/
<hw>Blus"ter*er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who, or that which, blusters; a noisy swaggerer.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blustering</ent><br/
<hw>Blus"ter*ing</hw>, <pos>a.</pos> <sn>1.</sn> <def>Exhibiting noisy violence, as the wind; stormy; tumultuous.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A tempest and a <qex>blustering</qex> day.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Uttering noisy threats; noisy and swaggering; boisterous.</def> <ldquo/A <xex>blustering</xex> fellow.<rdquo/  <rj><au>L'Estrange.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blusteringly</ent><br/
<hw>Blus"ter*ing*ly</hw>, <pos>adv.</pos> <def>In a blustering manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blusterous</ent><br/
<hw>Blus"ter*ous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Inclined to bluster; given to blustering; blustering.</def>  <rj><au>Motley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Blustrous</ent><br/
<hw>Blus"trous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Blusterous.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>BM</ent><br/
<hw>BM</hw> <pos>n.</pos> <def>an abbreviation for <er>bowel movement</er>; -- used as an informal euphemism, especially in hospitals.</def> <mark>[informal, abbrev.]</mark> <br/
[<source>PJC</source>]</p>

<p><ent>b-meson</ent><br/
<hw>b-meson</hw> <pos>n.</pos> <sn>1.</sn> <def>an exceedingly short-lived meson.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>BMW</ent><br/
<hw>BMW</hw> <pos>n.</pos> <def>any automobile manufactured by the German firm <company>BMW AG</company> (from the German <company>Bayerische MotorWerke</company>); -- sometimes referred to colloquially as a <altname>beemer</altname>.</def> <mark>[abbrev.]</mark> <br/
[<source>PJC</source>]</p>

<p><ent>Bo</ent><br/
<hw>Bo</hw> <pr>(<?/)</pr>, <pos>interj.</pos> <ety>[Cf. W. <ets>bw</ets>, an interj. of threatening or frightening; n., terror, fear, dread.]</ety> <def>An exclamation used to startle or frighten.</def> <altsp>[Spelt also <asp>boh</asp> and <asp>boo</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boa</ent><br/
<hw>Bo"a</hw> <pr>(b<omac/"<adot/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Boas</plw>.</plu> <ety>[L. <ets>boa</ets> a kind of water serpent. Perh. fr. <ets>bos</ets> an ox.]</ety> <sn>1.</sn> <fld>(Zool.)</fld> <def>A genus of large American serpents, including the boa constrictor, the emperor boa of Mexico (<spn>Boa imperator</spn>), and the chevalier boa of Peru (<spn>Boa eques</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The name is also applied to related genera; as, the <stype>dog-headed boa</stype> (<spn>Xiphosoma caninum</spn>).</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A long, round fur tippet; -- so called from its resemblance in shape to the boa constrictor.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boa constrictor</ent><br/
<hw>Bo"a con*strict"or</hw> <pr>(<?/)</pr>. <ety>[NL. See <er>Boa</er>, and <er>Constrictor</er>.]</ety> <fld>(Zool.)</fld> <def>A large and powerful serpent of tropical America, sometimes twenty or thirty feet long. See <xex>Illustration</xex> in Appendix.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ It has a succession of spots, alternately black and yellow, extending along the back. It kills its prey by constriction. The name is also loosely applied to other large serpents which crush their prey, particularly to those of the genus <gen>Python</gen>, found in Asia and Africa.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boanerges</ent><br/
\'d8<hw>Bo`a*ner"ges</hw> <pr>(<?/)</pr>. <ety>[Gr. <ets><?/</ets>, fr. Heb. <ets>bn<emac/ hargem</ets> sons of thunder. -- an appellation given by Christ to two of his disciples (James and John). See <ets>Mark</ets> iii. 17.]</ety> <def>Any declamatory and vociferous preacher or orator.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boar</ent><br/
<hw>Boar</hw> <pr>(b<omac/r)</pr>, <pos>n.</pos> <ety>[OE. <ets>bar</ets>, <ets>bor</ets>, <ets>bore</ets>, AS. <ets>b<amac/r</ets>; akin to OHG. <ets>p<emac/r</ets>, MHG. <ets>b<emac/r</ets>, G. <ets>b<aum/r</ets>, boar (but not <ets>b<aum/r</ets> bear), and perh. Russ. <ets>borov'</ets> boar.]</ety> <fld>(Zool.)</fld> <def>The uncastrated male of swine; specifically, the wild hog.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Board</ent><br/
<hw>Board</hw> <pr>(b<omac/rd)</pr>, <pos>n.</pos> <ety>[OE. <ets>bord</ets>, AS. <ets>bord</ets> board, shipboard; akin to <ets>bred</ets> plank, Icel. <ets>bor<edh/</ets> board, side of a ship, Goth. f<omac/tu-<ets>baurd</ets> footstool, D. <ets>bord</ets> board, G. <ets>brett</ets>, <ets>bort</ets>. See def. 8. <root/92.]</ety> <sn>1.</sn> <def>A piece of timber sawed thin, and of considerable length and breadth as compared with the thickness, -- used for building, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ When sawed thick, as over one and a half or two inches, it is usually called a <xex>plank</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A table to put food upon.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The term <xex>board</xex> answers to the modern <xex>table</xex>, but it was often movable, and placed on trestles.</note>  <rj><au>Halliwell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Fruit of all kinds . . . <br/
She gathers, tribute large, and on the <qex>board</qex><br/
Heaps with unsparing hand.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Hence: What is served on a table as food; stated meals; provision; entertainment; -- usually as furnished for pay; <as>as, to work for one's <ex>board</ex>; the price of <ex>board</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A table at which a council or court is held.</def> <specif>Hence:</specif>  <def>A council, convened for business, or any authorized assembly or meeting, public or private; a number of persons appointed or elected to sit in council for the management or direction of some public or private business or trust; <as>as, the <ex>Board</ex> of Admiralty; a <ex>board</ex> of trade; a <ex>board</ex> of directors, trustees, commissioners, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Both better acquainted with affairs than any other who sat then at that <qex>board</qex>.</q> <rj><qau>Clarendon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>We may judge from their letters to the <qex>board</qex>.</q> <rj><qau>Porteus.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A square or oblong piece of thin wood or other material used for some special purpose, <as>as, a molding <ex>board</ex></as>; a board or surface painted or arranged for a game; <as>as, a chess<ex>board</ex>; a backgammon <ex>board</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>Paper made thick and stiff like a board, for book covers, etc.; pasteboard; <as>as, to bind a book in <ex>boards</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <pluf>pl.</pluf> <def>The stage in a theater; <as>as, to go upon the <ex>boards</ex>, to enter upon the theatrical profession</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <ety>[In this use originally perh. a different word meaning <ets>border</ets>, <ets>margin</ets>; cf. D. <ets>boord</ets>, G. <ets>bord</ets>, shipboard, and G. <ets>borte</ets> trimming; also F. <ets>bord</ets> (fr. G.) the side of a ship. Cf. <er>Border</er>.]</ety> <def>The border or side of anything.</def> <fld>(Naut.)</fld> <sd>(a)</sd> <def>The side of a ship.</def> <ldquo/Now <xex>board</xex> to <xex>board</xex> the rival vessels row.<rdquo/ <au>Dryden.</au> <see>See <cref>On board</cref>, below.</see> <sd>(b)</sd> <def>The stretch which a ship makes in one tack.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <ex>Board</ex> is much used adjectively or as the last part of a compound; as, fir <ex>board</ex>, clap<ex>board</ex>, floor <ex>board</ex>, ship<ex>board</ex>, side<ex>board</ex>, ironing <ex>board</ex>, chess<ex>board</ex>, card<ex>board</ex>, paste<ex>board</ex>, sea<ex>board</ex>; <ex>board</ex> measure.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>The American Board</b></col>, <cd>a shortened form of <ldquo/The American Board of Commissioners for Foreign Missions<rdquo/ (the foreign missionary society of the American Congregational churches).</cd> -- <col><b>Bed and board</b></col>. <cd>See under <er>Bed</er>.</cd> -- <col><b>Board and board</b></col> <fld>(Naut.)</fld>, <cd>side by side.</cd> -- <col><b>Board of control</b></col>, <cd>six privy councilors formerly appointed to superintend the affairs of the British East Indies.</cd> <au>Stormonth.</au> -- <col><b>Board rule</b></col>, <cd>a figured scale for finding without calculation the number of square feet in a board.</cd> <au>Haldeman.</au> -- <col><b>Board of trade</b></col>, <cd>in England, a committee of the privy council appointed to superintend matters relating to trade. In the United States, a body of men appointed for the advancement and protection of their business interests; a chamber of commerce.</cd> -- <col><b>Board wages</b></col>. <sd>(a)</sd> <cd>Food and lodging supplied as compensation for services; as, to work hard, and get only <xex>board wages</xex>.</cd> <sd>(b)</sd> <cd>Money wages which are barely sufficient to buy food and lodging.</cd> <sd>(c)</sd> <cd>A separate or special allowance of wages for the procurement of food, or food and lodging.</cd> <au>Dryden.</au> -- <col><b>By the board</b></col>, <cd>over the <xex>board</xex>, or side.</cd> <ldquo/The mast went <xex>by the board</xex>.<rdquo/ <au>Totten.</au> Hence (Fig.), <col><b>To go by the board</b></col>, <cd>to suffer complete destruction or overthrow.</cd> -- <col><b>To enter on the boards</b></col>, <cd>to have one's name inscribed on a board or tablet in a college as a student.</cd> <mark>[Cambridge, England.]</mark> <ldquo/Having been <xex>entered on the boards</xex> of Trinity college.<rdquo/ <au>Hallam.</au> -- <col><b>To make a good board</b></col> <fld>(Naut.)</fld>, <cd>to sail in a straight line when close-hauled; to lose little to leeward.</cd> -- <col><b>To make short boards</b></col>, <cd>to tack frequently.</cd> -- <col><b>On board</b></col>. <sd>(a)</sd> <cd>On shipboard; in a ship or a boat; on board of; as, I came <xex>on board</xex> early; to be <xex>on board</xex> ship.</cd> <sd>(b)</sd> <cd>In or into a railway car or train.</cd> <mark>[Colloq. U. S.]</mark> -- <col><b>Returning board</b></col>, <cd>a board empowered to canvass and make an official statement of the votes cast at an election.</cd> <mark>[U.S.]</mark></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Board</ent><br/
<hw>Board</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Boarded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Boarding</conjf>.]</vmorph> <sn>1.</sn> <def>To cover with boards or boarding; <as>as, to <ex>board</ex> a house</as>.</def> <ldquo/The <xex>boarded</xex> hovel.<rdquo/  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <ety>[Cf. <er>Board</er> to accost, and see <er>Board</er>, <pos>n.</pos>]</ety> <def>To go on board of, or enter, as a ship, whether in a hostile or a friendly way.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>You <qex>board</qex> an enemy to capture her, and a stranger to receive news or make a communication.</q> <rj><qau>Totten.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To enter, as a railway car.</def> <mark>[Colloq. U. S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To furnish with regular meals, or with meals and lodgings, for compensation; to supply with daily meals.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To place at board, for compensation; <as>as, to <ex>board</ex> one's horse at a livery stable</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Board</ent><br/
<hw>Board</hw> <pr>(b<omac/rd)</pr>, <pos>v. i.</pos> <def>To obtain meals, or meals and lodgings, statedly for compensation; <as>as, he <ex>boards</ex> at the hotel</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>We are several of us, gentlemen and ladies, who <qex>board</qex> in the same house.</q> <rj><qau>Spectator.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Board</ent><br/
<hw>Board</hw>, <pos>v. t.</pos> <ety>[F. <ets>aborder</ets>. See <er>Abord</er>, <pos>v. t.</pos>]</ety> <def>To approach; to accost; to address; hence, to woo.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>I will <qex>board</qex> her, though she chide as loud<br/
As thunder when the clouds in autumn crack.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boardable</ent><br/
<hw>Board"a*ble</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>That can be boarded, as a ship.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boarder</ent><br/
<hw>Board"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who has food statedly at another's table, or meals and lodgings in his house, for pay, or compensation of any kind.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Naut.)</fld> <def>One who boards a ship; one selected to board an enemy's ship.</def>  <rj><au>Totten.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boarding</ent><br/
<hw>Board"ing</hw>, <pos>n.</pos> <sn>1.</sn> <fld>(Naut.)</fld> <def>The act of entering a ship, whether with a hostile or a friendly purpose.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Both slain at one time, as they attempted the <qex>boarding</qex> of a frigate.</q> <rj><qau>Sir F. Drake.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The act of covering with boards; also, boards, collectively; or a covering made of boards.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The act of supplying, or the state of being supplied, with regular or specified meals, or with meals and lodgings, for pay.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Boarding house</b></col>, <cd>a house in which boarders are kept.</cd> -- <col><b>Boarding nettings</b></col> <fld>(Naut.)</fld>, <cd>a strong network of cords or ropes erected at the side of a ship to prevent an enemy from boarding it.</cd> -- <col><b>Boarding pike</b></col> <fld>(Naut.)</fld>, <cd>a pike used by sailors in boarding a vessel, or in repelling an attempt to board it.</cd> <au>Totten.</au> -- <col><b>Boarding school</b></col>, <cd>a school in which pupils receive board and lodging as well as instruction.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>boardinghouse</ent><br/
<hw>boardinghouse</hw> <pos>n.</pos> <def>a private house that provides accommodations and meals for paying guests.</def><br/
<syn><b>Syn. --</b> boarding house.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>boardroom</ent><br/
<hw>boardroom</hw> <pos>n.</pos> <def>a room where a committee meets (such as the board of directors of a company).</def><br/
<syn><b>Syn. --</b> council chamber.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>boards</ent><br/
<hw>boards</hw> <pos>n.</pos> <sn>1.</sn> <def>the boarding that surrounds an ice hockey rink.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>the stage; <as>as, to walk the <ex>boards</ex>, i.e. to act on stage</as>.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>board examinations (in a profession, as in medicine); -- an informal contraction; <as>as, to take the <ex>boards</ex>; he flunked the <ex>boards</ex></as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>boardwalk</ent><br/
<hw>board"walk</hw> <pos>n.</pos> <def>a walkway made of wooden boards; usually at a seaside.  The more elaborate boardwalks at shore resorts are lined with many commercial retail establishments, on the side of the walk opposite the ocean.</def> <ldquo/On the Boardwalk in Atlantic City<rdquo/<br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Boarfish</ent><br/
<hw>Boar"fish`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <sd>(a)</sd> <def>A Mediterranean fish (<spn>Capros aper</spn>), of the family <fam>Caproid<ae/</fam>; -- so called from the resemblance of the extended lips to a hog's snout.</def> <sd>(b)</sd> <def>An Australian percoid fish (<spn>Histiopterus recurvirostris</spn>), valued as a food fish.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boarish</ent><br/
<hw>Boar"ish</hw>, <pos>a.</pos> <def>Swinish; brutal; cruel.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In his anointed flesh stick <qex>boarish</qex> fangs.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boast</ent><br/
<hw>Boast</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Boasted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Boasting</conjf>.]</vmorph> <ety>[OE. <ets>bosten</ets>, <ets>boosten</ets>, v., <ets>bost</ets>, <ets>boost</ets>, n., noise, boasting; cf. G. <ets>bausen</ets>, <ets>bauschen</ets>, to swell, <ets>pusten</ets>, Dan. <ets>puste</ets>, Sw. <ets>pusta</ets>, to blow, Sw. <ets>p<oum/sa</ets> to swell; or W. <ets>bostio</ets> to boast, <ets>bost</ets> boast, Gael. <ets>bosd</ets>. But these last may be from English.]</ety> <sn>1.</sn> <def>To vaunt one's self; to brag; to say or tell things which are intended to give others a high opinion of one's self or of things belonging to one's self; <as>as, to <ex>boast</ex> of one's exploits courage, descent, wealth</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>By grace are ye saved through faith; and that not of yourselves: . . not of works, lest any man should <qex>boast</qex>.</q> <rj><qau>Eph. ii. 8, 9.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To speak in exulting language of another; to glory; to exult.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In God we <qex>boast</qex> all the day long.</q> <rj><qau>Ps. xliv. 8</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To brag; bluster; vapor; crow; talk big.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boast</ent><br/
<hw>Boast</hw>, <pos>v. t.</pos> <sn>1.</sn> <def>To display in ostentatious language; to speak of with pride, vanity, or exultation, with a view to self-commendation; to extol.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Lest bad men should <qex>boast</qex><br/
Their specious deeds.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To display vaingloriously.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To possess or have; <as>as, to <ex>boast</ex> a name</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To boast one's self</b></col>, <cd>to speak with unbecoming confidence in, and approval of, one's self; -- followed by <xex>of</xex> and the thing to which the boasting relates.</cd> <mark>[Archaic]</mark></cs><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Boast</qex> not <qex>thyself</qex> of to-morrow.</q> <rj><qau>Prov. xxvii. 1</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boast</ent><br/
<hw>Boast</hw>, <pos>v. t.</pos> <ety>[Of uncertain etymology.]</ety> <sn>1.</sn> <fld>(Masonry)</fld> <def>To dress, as a stone, with a broad chisel.</def>  <rj><au>Weale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Sculp.)</fld> <def>To shape roughly as a preparation for the finer work to follow; to cut to the general form required.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boast</ent><br/
<hw>Boast</hw>, <pos>n.</pos> <sn>1.</sn> <def>Act of boasting; vaunting or bragging.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Reason and morals? and where live they most,<br/
In Christian comfort, or in Stoic <qex>boast</qex>!</q> <rj><qau>Byron.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The cause of boasting; occasion of pride or exultation, -- sometimes of laudable pride or exultation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>boast</qex> of historians.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boastance</ent><br/
<hw>Boast"ance</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Boasting.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boaster</ent><br/
<hw>Boast"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who boasts; a braggart.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boaster</ent><br/
<hw>Boast"er</hw>, <pos>n.</pos> <def>A stone mason's broad-faced chisel.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boastful</ent><br/
<hw>Boast"ful</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Given to, or full of, boasting; inclined to boast; vaunting; vainglorious; self-praising.</def> -- <wordforms><wf>Boast"ful*ly</wf>, <pos>adv.</pos> -- <wf>Boast"ful*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boasting</ent><br/
<hw>Boast"ing</hw>, <pos>n.</pos> <def>The act of glorying or vaunting; vainglorious speaking; ostentatious display.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>When <qex>boasting</qex> ends, then dignity begins.</q> <rj><qau>Young.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boastingly</ent><br/
<hw>Boast"ing*ly</hw>, <pos>adv.</pos> <def>Boastfully; with boasting.</def> <ldquo/He <xex>boastingly</xex> tells you.<rdquo/  <rj><au>Burke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boastive</ent><br/
<hw>Boast"ive</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Presumptuous.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boastless</ent><br/
<hw>Boast"less</hw>, <pos>a.</pos> <def>Without boasting or ostentation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boat</ent><br/
<hw>Boat</hw> <pr>(b<omac/t)</pr>, <pos>n.</pos> <ety>[OE. <ets>boot</ets>, <ets>bat</ets>, AS. <ets>b<amac/t</ets>; akin to Icel. <ets>b<amac/tr</ets>, Sw. <ets>b<aring/t</ets>, Dan. <ets>baad</ets>, D. & G. <ets>boot</ets>. Cf. <er>Bateau</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A small open vessel, or water craft, usually moved by cars or paddles, but often by a sail.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Different kinds of boats have different names; as, <xex>canoe</xex>, <xex>yawl</xex>, <xex>wherry</xex>, <xex>pinnace</xex>, <xex>punt</xex>, etc.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Hence, any vessel; usually with some epithet descriptive of its use or mode of propulsion; <as>as, pilot <ex>boat</ex>, packet <ex>boat</ex>, passage <ex>boat</ex>, advice <ex>boat</ex>, etc.</as>  The term is sometimes applied to steam vessels, even of the largest class; <as>as, the Cunard <ex>boats</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A vehicle, utensil, or dish, somewhat resembling a boat in shape; <as>as, a stone <ex>boat</ex>; a gravy <ex>boat</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 161 --></p>

<p><note><hand/ <xex>Boat</xex> is much used either adjectively or in combination; as, <xex>boat</xex> builder or <xex>boat</xex>builder; <xex>boat</xex> building or <xex>boat</xex>building; <xex>boat</xex> hook or <xex>boat</xex>hook; <xex>boat</xex>house; <xex>boat</xex> keeper or <xex>boat</xex>keeper; <xex>boat</xex> load; <xex>boat</xex> race; <xex>boat</xex> racing; <xex>boat</xex> rowing; <xex>boat</xex> song; <xex>boat</xex>like; <xex>boat</xex>-shaped.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Advice boat</b></col>. <cd>See under <er>Advice</er>.</cd> -- <col><b>Boat hook</b></col> <fld>(Naut.)</fld>, <cd>an iron hook with a point on the back, fixed to a long pole, to pull or push a boat, raft, log, etc.</cd> <au>Totten.</au> -- <col><b>Boat rope</b></col>, <cd>a rope for fastening a boat; -- usually called a <altname>painter</altname>.</cd> -- <col><b>In the same boat</b></col>, <cd>in the same situation or predicament.</cd> <mark>[Colloq.]</mark>  <rj><au>F. W. Newman.</au></rj>
</cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boat</ent><br/
<hw>Boat</hw> <pr>(b<omac/t)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Boated</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Boating</conjf>.]</vmorph> <sn>1.</sn> <def>To transport in a boat; <as>as, to <ex>boat</ex> goods</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To place in a boat; <as>as, to <ex>boat</ex> oars</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To boat the oars</b></col>. <cd>See under <er>Oar</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boat</ent><br/
<hw>Boat</hw>, <pos>v. i.</pos> <def>To go or row in a boat.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I <qex>boated</qex> over, ran my craft aground.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boatable</ent><br/
<hw>Boat"a*ble</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Such as can be transported in a boat.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Navigable for boats, or small river craft.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>boatable</qex> waters of the Alleghany.</q> <rj><qau>J. Morse.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boatage</ent><br/
<hw>Boat"age</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Conveyance by boat; also, a charge for such conveyance.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boatbill</ent><br/
<hw>Boat"bill`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <sn>1.</sn> <def>A wading bird (<spn>Cancroma cochlearia</spn>) of the tropical parts of South America. Its bill is somewhat like a boat with the keel uppermost.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A perching bird of India, of the genus <gen>Eurylaimus</gen>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boat bug</ent><br/
<hw>Boat" bug`</hw> <pr>(<?/)</pr>. <fld>(Zool.)</fld> <def>An aquatic hemipterous insect of the genus <gen>Notonecta</gen>; -- so called from swimming on its back, which gives it the appearance of a little boat. Called also <altname>boat fly</altname>, <altname>boat insect</altname>, <altname>boatman</altname>, and <altname>water boatman</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boatful</ent><br/
<hw>Boat"ful</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Boatfuls</plw>.</plu> <def>The quantity or amount that fills a boat.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boathouse</ent><br/
<hw>Boat"house`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A house for sheltering boats.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Half the latticed <qex>boathouse</qex> hides.</q> <rj><qau>Wordsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boating</ent><br/
<hw>Boat"ing</hw>, <pos>n.</pos> <sn>1.</sn> <def>The act or practice of rowing or sailing, esp. as an amusement; carriage in boats.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>In Persia, a punishment of capital offenders, by laying them on the back in a covered boat, where they are left to perish.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boation</ent><br/
<hw>Bo*a"tion</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>boatus</ets>, fr. <ets>boare</ets> to roar.]</ety> <def>A crying out; a roaring; a bellowing; reverberation.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The guns were heard . . . about a hundred Italian miles, in long <qex>boations</qex>.</q> <rj><qau>Derham.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boatman</ent><br/
<hw>Boat"man</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Boatmen</plw> <pr>(<?/)</pr>.</plu> <sn>1.</sn> <def>A man who manages a boat; a rower of a boat.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>As late the <qex>boatman</qex> hies him home.</q> <rj><qau>Percival.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>A boat bug. See <er>Boat bug</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boatmanship</ent><br/
<hw>Boat"man*ship</hw>, <pos>n.</pos> <def>The art of managing a boat.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boat-shaped</ent><br/
<hw>Boat"-shaped`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Bot.)</fld> <def>See <er>Cymbiform</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boat shell</ent><br/
<hw>Boat" shell`</hw> <pr>(<?/)</pr>. <fld>(Zool.)</fld> <sd>(a)</sd> <def>A marine gastropod of the genus <gen>Crepidula</gen>. The species are numerous. It is so named from its form and interior deck.</def> <sd>(b)</sd> <def>A marine univalve shell of the genus <gen>Cymba</gen>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boatsman</ent><br/
<hw>Boats"man</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A boatman.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boatswain</ent><br/
<hw>Boat"swain</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Boat</ets> + <ets>swain</ets>.]</ety> <sn>1.</sn> <fld>(Naut.)</fld> <def>An officer who has charge of the boats, sails, rigging, colors, anchors, cables, cordage, etc., of a ship, and who also summons the crew, and performs other duties.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <sd>(a)</sd> <def>The jager gull.</def> <sd>(b)</sd> <def>The tropic bird.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Boatswain's mate</b></col>, <cd>an assistant of the boatswain.</cd>  <rj><au>Totten.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boat-tail</ent><br/
<hw>Boat"-tail`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A large grackle or blackbird (<spn>Quiscalus major</spn>), found in the Southern United States.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boatwoman</ent><br/
<hw>Boat"wom`an</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Boatwomen</plw> <pr>(<?/)</pr>.</plu> <def>A woman who manages a boat.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bob</ent><br/
<hw>Bob</hw> <pr>(b<ocr/b)</pr>, <pos>n.</pos> <ety>[An onomatopoetic word, expressing quick, jerky motion; OE. <ets>bob</ets> bunch, <ets>bobben</ets> to strike, mock, deceive. Cf. Prov. Eng. <ets>bob</ets>, n., a ball, an engine beam, bunch, blast, trick, taunt, scoff; as, a v., to dance, to courtesy, to disappoint, OF. <ets>bober</ets> to mock.]</ety> <sn>1.</sn> <def>Anything that hangs so as to play loosely, or with a short abrupt motion, as at the end of a string; a pendant; <as>as, the <ex>bob</ex> at the end of a kite's tail</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In jewels dressed and at each ear a <qex>bob</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A knot of worms, or of rags, on a string, used in angling, as for eels; formerly, a worm suitable for bait.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Or yellow <qex>bobs</qex>, turned up before the plow,<br/
Are chiefest baits, with cork and lead enow.</q> <rj><qau>Lauson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A small piece of cork or light wood attached to a fishing line to show when a fish is biting; a float.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The ball or heavy part of a pendulum; also, the ball or weight at the end of a plumb line.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A small wheel, made of leather, with rounded edges, used in polishing spoons, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>A short, jerking motion; act of bobbing; <as>as, a <ex>bob</ex> of the head</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Steam Engine)</fld> <def>A working beam.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>A knot or short curl of hair; also, a bob wig.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A plain brown <qex>bob</qex> he wore.</q> <rj><qau>Shenstone.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <def>A peculiar mode of ringing changes on bells.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>10.</sn> <def>The refrain of a song.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To bed, to bed, will be the <qex>bob</qex> of the song.</q> <rj><qau>L'Estrange.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>11.</sn> <def>A blow; a shake or jog; a rap, as with the fist.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>12.</sn> <def>A jeer or flout; a sharp jest or taunt; a trick.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He that a fool doth very wisely hit,<br/
Doth very foolishly, although he smart,<br/
Not to seem senseless of the <qex>bob</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>13.</sn> <def>A shilling.</def> <mark>[Slang, Eng.]</mark>  <rj><au>Dickens.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bob</ent><br/
<hw>Bob</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bobbed</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bobbing</conjf>.]</vmorph> <ety>[OE. <ets>bobben</ets>. See <er>Bob</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>To cause to move in a short, jerking manner; to move (a thing) with a bob.</def> <ldquo/He <xex>bobbed</xex> his head.<rdquo/  <rj><au>W. Irving.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To strike with a quick, light blow; to tap.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>If any man happened by long sitting to sleep . . . he was suddenly <qex>bobbed</qex> on the face by the servants.</q> <rj><qau>Elyot.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To cheat; to gain by fraud or cheating; to filch.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Gold and jewels that I <qex>bobbed</qex> from him.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To mock or delude; to cheat.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To play her pranks, and <qex>bob</qex> the fool,<br/
The shrewish wife began.</q> <rj><qau>Turbervile.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To cut short; <as>as, to <ex>bob</ex> the hair, or a horse's tail</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bob</ent><br/
<hw>Bob</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To have a short, jerking motion; to play to and fro, or up and down; to play loosely against anything.</def> <ldquo/<xex>Bobbing</xex> and courtesying.<rdquo/  <rj><au>Thackeray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To angle with a bob. See <er>Bob</er>, <pos>n.</pos>, 2 & 3.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He ne'er had learned the art to <qex>bob</qex><br/
For anything but eels.</q> <rj><qau>Saxe.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>To bob at an apple</b></col>, <col><b>cherry</b></col>, etc.</mcol> <cd>to attempt to bite or seize with the mouth an apple, cherry, or other round fruit, while it is swinging from a string or floating in a tug of water.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bobac</ent><br/
\'d8<hw>Bo"bac</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>The Poland marmot (<spn>Arctomys bobac</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bobance</ent><br/
<hw>Bo*bance"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OF. <ets>bobance</ets>, F. <ets>bombance</ets>, boasting, pageantry, fr. L. <ets>bombus</ets> a humming, buzzing.]</ety> <def>A boasting.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bobber</ent><br/
<hw>Bob"ber</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who, or that which, bobs.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bobbery</ent><br/
<hw>Bob"ber*y</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Prob. an Anglo-Indian form of Hindi <ets>b<amac/p re</ets> O thou father! (a very disrespectful address).]</ety> <def>A squabble; a tumult; a commotion; a noisy disturbance; <as>as, to raise a <ex>bobbery</ex></as>.</def> <mark>[Low]</mark>  <rj><au>Halliwell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bobbin</ent><br/
<hw>Bob"bin</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bobine</ets>; of uncertain origin; cf. L. <ets>bombus</ets> a humming, from the noise it makes, or Ir. & Gael. <ets>baban</ets> tassel, or E. <ets>bob</ets>.]</ety> <sn>1.</sn> <def>A small pin, or cylinder, formerly of bone, now most commonly of wood, used in the making of pillow lace. Each thread is wound on a separate bobbin which hangs down holding the thread at a slight tension.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A spool or reel of various material and construction, with a head at one or both ends, and sometimes with a hole bored through its length by which it may be placed on a spindle or pivot. It is used to hold yarn or thread, as in spinning or warping machines, looms, sewing machines, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The little rounded piece of wood, at the end of a latch string, which is pulled to raise the latch.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Haberdashery)</fld> <def>A fine cord or narrow braid.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Elec.)</fld> <def>A cylindrical or spool-shaped coil or insulated wire, usually containing a core of soft iron which becomes magnetic when the wire is traversed by an electrical current.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bobbin and fly frame</b></col>, <cd>a roving machine.</cd> -- <col><b>Bobbin lace</b></col>, <cd>lace made on a pillow with bobbins; pillow lace.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bobbinet</ent><br/
<hw>Bob`bi*net"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Bobbin</ets> + <ets>net</ets>.]</ety> <def>A kind of cotton lace which is wrought by machines, and not by hand.</def> <altsp>[Sometimes written <asp>bobbin net</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><q>The English machine-made net is now confined to point net, warp net, and <qex>bobbin net</qex>, so called from the peculiar construction of the machines by which they are produced.</q> <rj><qau>Tomlinsom.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bobbinwork</ent><br/
<hw>Bob"bin*work`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Work woven with bobbins.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bobbish</ent><br/
<hw>Bob"bish</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Hearty; in good spirits.</def> <mark>[Low, Eng.]</mark>  <rj><au>Dickens.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bobby</ent><br/
<hw>Bob"by</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A nickname for a British policeman; -- from <person>Sir <etsep>Robert</etsep> Peel</person>, who remodeled the police force. See <er>Peeler</er>.</def> <mark>[Slang, Eng.]</mark>  <rj><au>Dickens.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bobbysocker</ent><br/
<hw>bobbysocker</hw> <pos>n.</pos> <def>same as <er>bobbysoxer</er>.</def><br/
<syn><b>Syn. --</b> bobbysoxer.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bobbysocks</ent><br/
<hw>bob"by*socks`</hw> <pos>n.</pos> <def>a sock that reaches just above the ankle.</def><br/
<syn><b>Syn. --</b> anklet, anklets, bobbysock.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bobbysoxer</ent><br/
<hw>bob"by*sox`er</hw> <pos>n.</pos> <def>an adolescent girl wearing bobby socks (common in the 1940s); -- sometimes used for any adolescent girl, especially one following the latest youthful fashion .</def><br/
<syn><b>Syn. --</b> bobbysocker.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>bobcat</ent><br/
<hw>bob"cat</hw> <pr>(b<ocr/b"k<acr/t`)</pr>, <pos>n.</pos> <sn>1.</sn> <def>small lynx (<spn>Lynx rufus</spn>) of North America.</def><br/
<syn><b>Syn. --</b> bay lynx.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bob-cherry</ent><br/
<hw>Bob"-cher`ry</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A play among children, in which a cherry, hung so as to bob against the mouth, is to be caught with the teeth.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bobfloat</ent><br/
<hw>bob"float</hw> <pos>n.</pos> <sn>1.</sn> <def>a small float usually made of cork; attached to a fishing line.</def><br/
<syn><b>Syn. --</b> bob, bobber, cork.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bobfly</ent><br/
<hw>Bob"fly`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Fishing)</fld> <def>The fly at the end of the leader; an end fly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bobolink</ent><br/
<hw>Bob"o*link`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>An American singing bird (<spn>Dolichonyx oryzivorus</spn>). The male is black and white; the female is brown; -- called also, <altname>ricebird</altname>, <altname>reedbird</altname>, and <altname>Boblincoln</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The happiest bird of our spring is the <qex>bobolink</qex>.</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bobsleigh</ent><br/
<ent>Bobsled</ent><br/
<mhw>{ <hw>Bob"sled`</hw> <pr>(<?/)</pr>, <hw>Bob"sleigh`</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A short sled, mostly used as one of a pair connected by a reach or coupling; also, the compound sled so formed.</def> <mark>[U. S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The long wagon body set on <qex>bobsleds</qex>.</q> <rj><qau>W. D. Howells.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>a long racing sled (for 2 or more people), having two pairs of runners, with the front pair connected to a steering mechanism.  They are usually raced one at a time down a steeply sloping path or specially constructed chute, with sharp banked curves, and attain high speeds.</def><br/
<syn><b>Syn. --</b> bobsled.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Bobstay</ent><br/
<hw>Bob"stay`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Bob</ets> + <ets>stay</ets>.]</ety> <fld>(Naut.)</fld> <def>A rope or chain to confine the bowsprit of a ship downward to the stem or cutwater; -- usually in the <pluf>pl.</pluf></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bobtail</ent><br/
<hw>Bob"tail`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Bob</ets> + <ets>tail</ets>.]</ety> <def>An animal (as a horse or dog) with a short tail.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Rag, tag, and bobtail</b></col>, <cd>the rabble.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bobtail</ent><br/
<hw>Bob"tail`</hw>, <pos>a.</pos> <def>Bobtailed.</def> <ldquo/<xex>Bobtail</xex> cur.<rdquo/  <rj><au>Marryat.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bobtailed</ent><br/
<hw>Bob"tailed`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having the tail cut short, or naturally short; curtailed; <as>as, a <ex>bobtailed</ex> horse or dog; a <ex>bobtailed</ex> coat</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bobwhite</ent><br/
<hw>Bob"white`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>The common quail of North America (<spn>Colinus, or Ortyx, Virginianus</spn>); -- so called from its note.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bob wig</ent><br/
<hw>Bob" wig`</hw> <pr>(<?/)</pr>. <def>A short wig with bobs or short curls; -- called also <altname>bobtail wig</altname>.</def>  <rj><au>Spectator.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bocal</ent><br/
<hw>Bo"cal</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>A cylindrical glass vessel, with a large and short neck.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bocardo</ent><br/
<hw>Bo*car"do</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[A mnemonic word.]</ety> <sn>1.</sn> <fld>(Logic)</fld> <def>A form of syllogism of which the first and third propositions are particular negatives, and the middle term a universal affirmative.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Baroko and <qex>Bocardo</qex> have been stumbling blocks to the logicians.</q> <rj><qau>Bowen.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A prison; -- originally the name of the old north gate in Oxford, which was used as a prison.</def> <mark>[Eng.]</mark>  <rj><au>Latimer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bocasine</ent><br/
<hw>Boc"a*sine</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bocassin</ets>, <ets>boucassin</ets>.]</ety> <def>A sort of fine buckram.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bocca</ent><br/
\'d8<hw>Boc"ca</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[It., mouth.]</ety> <def>The round hole in the furnace of a glass manufactory through which the fused glass is taken out.</def>  <rj><au>Craig.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boce</ent><br/
<hw>Boce</hw> <pr>(b<omac/s)</pr>, <pos>n.</pos> <ety>[L. <ets>box</ets>, <ets>bocis</ets>, Gr. <grk>bo`ax</grk>, <grk>bw^x</grk>.]</ety> <fld>(Zool.)</fld> <def>A European fish (<spn>Box vulgaris</spn>), having a compressed body and bright colors; -- called also <altname>box</altname>, and <altname>bogue</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bock beer</ent><br/
<hw>Bock" beer`</hw> <pr>(<?/)</pr>. <ety>[G. <ets>bockbier</ets>; <ets>bock</ets> a buck + <ets>bier</ets> beer; -- said to be so named from its tendency to cause the drinker to caper like a goat.]</ety> <def>A strong beer, originally made in Bavaria.</def> <altsp>[Also written <asp>buck beer</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bockelet</ent><br/
<hw>Bock"e*let</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A kind of long-winged hawk; -- called also <altname>bockerel</altname>, and <altname>bockeret</altname>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bockey</ent><br/
<hw>Bock"ey</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[D. <ets>bokaal</ets>.]</ety> <def>A bowl or vessel made from a gourd.</def> <mark>[Local, New York]</mark>  <rj><au>Bartlett.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bocking</ent><br/
<hw>Bock"ing</hw>, <pos>n.</pos> <def>A coarse woolen fabric, used for floor cloths, to cover carpets, etc.; -- so called from the town of <etsep>Bocking</etsep>, in England, where it was first made.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bockland</ent><br/
<hw>Bock"land</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Bookland</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boddhisatva</ent><br/
<hw>Boddhisatva</hw> <pos>n.</pos> <def>a Buddhist, worthy of nirvana, who postpones it to help others.</def><br/
<syn><b>Syn. --</b> Bodhisattva.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Boddice</ent><br/
<hw>Bod"dice</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Bodick</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bode</ent><br/
<hw>Bode</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Boded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Boding</conjf>.]</vmorph> <ety>[OE. <ets>bodien</ets>, AS. <ets>bodian</ets> to announce, tell from <ets>bod</ets> command; akin to Icel. <ets>bo<?/a</ets> to announce, Sw. <ets>b<aring/da</ets> to announce, portend. <root/89. See <er>Bid</er>.]</ety> <def>To indicate by signs, as future events; to be the omen of; to portend to presage; to foreshow.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A raven that <qex>bodes</qex> nothing but mischief.</q> <rj><qau>Goldsmith.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Good onset <qex>bodes</qex> good end.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bode</ent><br/
<hw>Bode</hw>, <pos>v. i.</pos> <def>To foreshow something; to augur.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Whatever now<br/
The omen proved, it <qex>boded</qex> well to you.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To forebode; foreshadow; augur; betoken.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bode</ent><br/
<hw>Bode</hw>, <pos>n.</pos> <sn>1.</sn> <def>An omen; a foreshadowing.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The owl eke, that of death the <qex>bode</qex> bringeth.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A bid; an offer.</def> <mark>[Obs. or Dial.]</mark>  <rj><au>Sir W. Scott</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bode</ent><br/
<hw>Bode</hw>, <pos>n.</pos> <ety>[AS. <ets>boda</ets>; akin to OFries. <ets>boda</ets>, AS. <ets>bodo</ets>, OHG. <ets>boto</ets>. See <er>Bode</er>, <pos>v. t.</pos>]</ety> <def>A messenger; a herald.</def>  <rj><au>Robertson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bode</ent><br/
<hw>Bode</hw>, <pos>n.</pos> <ety>[See <er>Abide</er>.]</ety> <def>A stop; a halting; delay.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bode</ent><br/
<hw>Bode</hw>, <pos>imp. & p. p.</pos> from <er>Bide</er>. <def>Abode.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>There that night they <qex>bode</qex>.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bode</ent><br/
<hw>Bode</hw>, <pos>p. p.</pos> <mord>of <er>Bid</er>.</mord> <def>Bid or bidden.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bodeful</ent><br/
<hw>Bode"ful</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Portentous; ominous.</def>  <rj><au>Carlyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bodement</ent><br/
<hw>Bode"ment</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>An omen; a prognostic.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>This foolish, dreaming, superstitious girl<br/
Makes all these <qex>bodements</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bodge</ent><br/
<hw>Bodge</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A botch; a patch.</def> <mark>[Dial.]</mark>  <rj><au>Whitlock.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bodge</ent><br/
<hw>Bodge</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bodged</conjf> <pr>(<?/)</pr>.]</vmorph> <def>To botch; to mend clumsily; to patch.</def> <mark>[Obs. or Dial.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bodge</ent><br/
<hw>Bodge</hw>, <pos>v. i.</pos> <def>See <er>Budge</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bodhisattwa</ent><br/
<ent>Bodhisattva</ent><br/
<ent>Bodhisat</ent><br/
<mhw>{ <hw>Bo"dhi*sat</hw> <pr>(?)</pr>,  \'d8<hw>Bo`dhi*satt"va</hw>,  \'d8<hw>Bo`dhi*satt"wa</hw> <pr>(?)</pr> }</mhw>, <pos>n.</pos> <ety>[Skr. <ets>b<omac/dhisattva</ets> (perh. through Pali <ets>b<omac/dhisatt<omac/</ets>); fr. <ets>b<omac/dhi</ets> knowledge, enlightenment + <ets>sattva</ets> being, essence.]</ety> <fld>(Buddhism)</fld> <def>One who has reached the highest degree of saintship, so that in his next incarnation he will be a Buddha, or savior of the world.</def> -- <wordforms><wf>Bo"dhi*sat`ship</wf>, <pos>n.</pos></wordforms><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bodian</ent><br/
<hw>Bo"di*an</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A large food fish (<spn>Diagramma lineatum</spn>), native of the East Indies.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bodice</ent><br/
<hw>Bod"ice</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[This is properly the plural of <ets>body</ets>, Oe. <ets>bodise</ets> a pair of bodies, equiv. to a bodice. Cf. <er>Corset</er>, and see <er>Body</er>.]</ety> <sn>1.</sn> <def>A kind of under waist stiffened with whalebone, etc., worn esp. by women; a corset; stays.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A close-fitting outer waist or vest forming the upper part of a woman's dress, or a portion of it.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Her <qex>bodice</qex> half way she unlaced.</q> <rj><qau>Prior.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bodiced</ent><br/
<hw>Bod"iced</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Wearing a bodice.</def>  <rj><au>Thackeray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bodied</ent><br/
<hw>Bod"ied</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having a body; -- usually in composition; <as>as, able-<ex>bodied</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A doe . . . not altogether so fat, but very good flesh and good <qex>bodied</qex>.</q> <rj><qau>Hakluyt.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bodikin</ent><br/
<hw>bod"i*kin</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Same as <er>bodkin</er>; -- a variant spelling.</def> <mark>[R.]</mark> <br/
[<source>PJC</source>]</p>

<p><ent>Bodiless</ent><br/
<hw>Bod"i*less</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Having no body.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Without material form; incorporeal.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Phantoms <qex>bodiless</qex> and vain.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bodiliness</ent><br/
<hw>Bod"i*li*ness</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Corporeality.</def>  <rj><au>Minsheu.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bodily</ent><br/
<hw>Bod"i*ly</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Having a body or material form; physical; corporeal; consisting of matter.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>You are a mere spirit, and have no knowledge of the <qex>bodily</qex> part of us.</q> <rj><qau>Tatler.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Of or pertaining to the body, in distinction from the mind.</def> <ldquo/<xex>Bodily</xex> defects.<rdquo/  <rj><au>L'Estrange.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Real; actual; put in execution.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Be brought to <qex>bodily</qex> act.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bodily fear</b></col>, <cd>apprehension of physical injury.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- See <er>Corporal</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bodily</ent><br/
<hw>Bod"i*ly</hw>, <pos>adv.</pos> <sn>1.</sn> <def>Corporeally; in bodily form; united with a body or matter; in the body.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>For in him dwelleth all the fullness of the Godhead <qex>bodily</qex>.</q> <rj><qau>Col. ii. 9</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>In respect to, or so as to affect, the entire body or mass; entirely; all at once; completely; as, to carry away <xex>bodily</xex>. <ldquo/Leapt <xex>bodily</xex> below.<rdquo/
</def>  <rj><au>Lowell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 162 --></p>

<p><ent>Boding</ent><br/
<hw>Bod"ing</hw> <pr>(b<omac/d"<icr/ng)</pr>, <pos>a.</pos> <def>Foreshowing; presaging; ominous.</def> -- <wordforms><wf>Bod"ing*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boding</ent><br/
<hw>Bod"ing</hw>, <pos>n.</pos> <def>A prognostic; an omen; a foreboding.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bodkin</ent><br/
<hw>Bod"kin</hw> <pr>(b<ocr/d"k<icr/n)</pr>, <pos>n.</pos> <ety>[OE. <ets>boydekyn</ets> dagger; of uncertain origin; cf. W. <ets>bidog</ets> hanger, short sword, Ir. <ets>bideog</ets>, Gael. <ets>biodag</ets>.]</ety> <sn>1.</sn> <def>A dagger.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>When he himself might his quietus make<br/
With a bare <qex>bodkin</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Needlework)</fld> <def>An implement of steel, bone, ivory, etc., with a sharp point, for making holes by piercing; a stiletto; an eyeleteer.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Print.)</fld> <def>A sharp tool, like an awl, used for picking out letters from a column or page in making corrections.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A kind of needle with a large eye and a blunt point, for drawing tape, ribbon, etc., through a loop or a hem; a tape needle.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Wedged whole ages in a <qex>bodkin's</qex> eye.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A kind of pin used by women to fasten the hair.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>To sit</b></col>, <col><b>ride</b></col>, or <col><b>travel bodkin</b></col></mcol>, <cd>to sit closely wedged between two persons.</cd> <mark>[Colloq.]</mark>  <rj><au>Thackeray.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bodkin</ent><br/
<hw>Bod"kin</hw>, <pos>n.</pos> <def>See <er>Baudekin</er>.</def> <mark>[Obs.]</mark>  <rj><au>Shirley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bodle</ent><br/
<hw>Bo"dle</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A small Scotch coin worth about one sixth of an English penny.</def>  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bodleian</ent><br/
<hw>Bod"lei*an</hw>, <pos>a.</pos> <def>Of or pertaining to Sir Thomas Bodley, or to the celebrated library at Oxford, founded by him in the sixteenth century.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bodock</ent><br/
<hw>Bo*dock"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Corrupt. fr. <ets>bois d'arc</ets>.]</ety> <def>The Osage orange.</def> <mark>[Southwestern U.S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bodrage</ent><br/
<hw>Bod"rage</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Prob. of Celtic origin: cf. <er>Bordrage</er>.]</ety> <def>A raid.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bod veal</ent><br/
<hw>Bod veal</hw>. <def>Veal too immature to be suitable for food.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Body</ent><br/
<hw>Bod"y</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bodies</plw> <pr>(<?/)</pr>.</plu> <ety>[OE. <ets>bodi</ets>, AS. <ets>bodig</ets>; akin to OHG. <ets>botah</ets>. <root/257. Cf. <er>Bodice</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The material organized substance of an animal, whether living or dead, as distinguished from the spirit, or vital principle; the physical person.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Absent in <qex>body</qex>, but present in spirit.</q> <rj><qau>1 Cor. v. 3</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>For of the soul the <qex>body</qex> form doth take.<br/
For soul is form, and doth the <qex>body</qex> make.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The trunk, or main part, of a person or animal, as distinguished from the limbs and head; the main, central, or principal part, as of a tree, army, country, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Who set the <qex>body</qex> and the limbs<br/
Of this great sport together?</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The van of the king's army was led by the general; . . . in the <qex>body</qex> was the king and the prince.</q> <rj><qau>Clarendon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Rivers that run up into the <qex>body</qex> of Italy.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The real, as opposed to the symbolical; the substance, as opposed to the shadow.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Which are a shadow of things to come; but the <qex>body</qex> is of Christ.</q> <rj><qau>Col. ii. 17.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A person; a human being; -- frequently in composition; <as>as, any<ex>body</ex>, no<ex>body</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A dry, shrewd kind of a <qex>body</qex>.</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A number of individuals spoken of collectively, usually as united by some common tie, or as organized for some purpose; a collective whole or totality; a corporation; <as>as, a legislative <ex>body</ex>; a clerical <ex>body</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A numerous <qex>body</qex> led unresistingly to the slaughter.</q> <rj><qau>Prescott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>A number of things or particulars embodied in a system; a general collection; <as>as, a great <ex>body</ex> of facts; a <ex>body</ex> of laws or of divinity</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>Any mass or portion of matter; any substance distinct from others; <as>as, a metallic <ex>body</ex>; a moving <ex>body</ex>; an a<eum/riform <ex>body</ex></as>.</def> <ldquo/A <xex>body</xex> of cold air.<rdquo/  <rj><au>Huxley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>By collision of two <qex>bodies</qex>, grind<br/
The air attrite to fire.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>Amount; quantity; extent.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <def>That part of a garment covering the body, as distinguished from the parts covering the limbs.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>10.</sn> <def>The bed or box of a vehicle, on or in which the load is placed; <as>as, a wagon <ex>body</ex>; a cart <ex>body</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>11.</sn> <fld>(Print.)</fld> <def>The shank of a type, or the depth of the shank (by which the size is indicated); <as>as, a nonpareil face on an agate <ex>body</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>12.</sn> <fld>(Geom.)</fld> <def>A figure that has length, breadth, and thickness; any solid figure.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>13.</sn> <def>Consistency; thickness; substance; strength; <as>as, this color has <ex>body</ex>; wine of a good <ex>body</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Colors <xex>bear a body</xex> when they are capable of being ground so fine, and of being mixed so entirely with oil, as to seem only a very thick oil of the same color.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>14.</sn> <fld>(A<eum/ronautics)</fld> <def>The central, longitudinal framework of a flying machine, to which are attached the planes or a<eum/rocurves, passenger accommodations, controlling and propelling apparatus, fuel tanks, etc.  Also called <er>fuselage</er>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><cs><col><b>After body</b></col> <fld>(Naut.)</fld>, <cd>the part of a ship abaft the dead flat.</cd> -- <col><b>Body cavity</b></col> <fld>(Anat.)</fld>, <cd>the space between the walls of the body and the inclosed viscera; the c<ae/lum; -- in mammals, divided by the diaphragm into thoracic and abdominal cavities.</cd> -- <col><b>Body of a church</b></col>, <cd>the nave.</cd> -- <col><b>Body cloth</b></col>; <plu><it>pl.</it> <col><b>Body cloths</b></col></plu>, <cd>a cloth or blanket for covering horses.</cd> -- <col><b>Body clothes</b></col>. (<pluf>pl.</pluf>) <sn>1.</sn> <cd>Clothing for the body; esp. underclothing.</cd> <sn>2.</sn> <cd>Body cloths for horses.</cd> <mark>[Obs.]</mark> <au>Addison.</au> -- <col><b>Body coat</b></col>, <cd>a gentleman's dress coat.</cd> -- <col><b>Body color</b></col> <fld>(Paint.)</fld>, <cd>a pigment that has consistency, thickness, or body, in distinction from a tint or wash.</cd> -- <col><b>Body of a law</b></col> <fld>(Law)</fld>, <cd>the main and operative part.</cd> -- <col><b>Body louse</b></col> <fld>(Zool.)</fld>, <cd>a species of louse (<spn>Pediculus vestimenti</spn>), which sometimes infests the human body and clothes. See <er>Grayback</er>.</cd> -- <col><b>Body plan</b></col> <fld>(Shipbuilding)</fld>, <cd>an end elevation, showing the conbour of the sides of a ship at certain points of her length.</cd> -- <col><b>Body politic</b></col>, <cd>the collective body of a nation or state as politically organized, or as exercising political functions; also, a corporation.</cd> <au>Wharton.</au><br/
[<source>1913 Webster</source>]</p>

<p><q>As to the persons who compose the <qex>body politic</qex> or associate themselves, they take collectively the name of <ldquo/people<rdquo/, or <ldquo/nation<rdquo/.</q> <rj><qau>Bouvier.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p> -- <col><b>Body servant</b></col>, <cd>a valet.</cd> -- <col><b>The bodies seven</b></col> <fld>(Alchemy)</fld>, <cd>the metals corresponding to the planets.</cd> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Sol gold is, and Luna silver we threpe (=call), Mars yren (=iron), Mercurie quicksilver we clepe, Saturnus lead, and Jupiter is tin, and Venus coper.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p> -- <col><b>Body snatcher</b></col>, <cd>one who secretly removes without right or authority a dead body from a grave, vault, etc.; a resurrectionist.</cd> -- <col><b>Body snatching</b></col> <fld>(Law)</fld>, <cd>the unauthorized removal of a dead body from the grave; usually for the purpose of dissection.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Body</ent><br/
<hw>Bod"y</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bodied</conjf> (<?/); <pos>p. pr. & vb. n.</pos> <conjf>Bodying</conjf>.]</vmorph> <def>To furnish with, or as with, a body; to produce in definite shape; to embody.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To body forth</b></col>, <cd>to give from or shape to mentally.</cd><br/
[<source>1913 Webster</source>]</p>

<p><q>Imagination <qex>bodies</qex> forth<br/
The forms of things unknown.</q> <rj><qau>Shak.</qau></rj>
</cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>bodybuilder</ent><br/
<hw>bodybuilder</hw> <pos>n.</pos> <def>someone who does special exercises to develop the musculature.</def><br/
<syn><b>Syn. --</b> musclebuilder.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bodybuilding</ent><br/
<hw>bodybuilding</hw> <pos>n.</pos> <def>exercise that builds muscles through tension.</def><br/
<syn><b>Syn. --</b> anaerobic exercise, musclebuilding.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bodyguard</ent><br/
<hw>Bod"y*guard`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A guard or group of guards to protect or defend the person; a lifeguard.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Retinue; attendance; following.</def>  <rj><au>Bp. Porteus.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>body shop</ent><br/
<hw>body shop</hw> <pos>n.</pos> <def>an establishment where the frame or outer body of a vehicle may be repaired or painted; -- contrasted with a <contr>mechanic</contr>, who repairs the motor and other working components.</def><br/
[<source>PJC</source>]</p>

<p><ent>bodywork</ent><br/
<hw>bodywork</hw> <pos>n.</pos> <sn>1.</sn> <def>the exterior body of a motor vehicle.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>the work of making or repairing vehicle bodies.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Boehmenism</ent><br/
<hw>Boehmenism</hw> <pos>n.</pos> <def>the mystical theological doctrine of <person>Jakob <etsep>Boehme</etsep></person> that influenced the Quakers.</def><br/
<syn><b>Syn. --</b> Behmenism.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Boehmeria</ent><br/
<hw>Boehmeria</hw> <pos>n.</pos> <def>a genus comprising the false nettle.</def><br/
<syn><b>Syn. --</b> genus <gen>Boehmeria</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Boeotia</ent><br/
<hw>Boeotia</hw> <pos>n.</pos> <sn>1.</sn> <def>a district of ancient Greece northwest of Athens.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Boeotian</ent><br/
<hw>B<oe/*o"tian</hw> <pr>(b<esl/*<omac/"sh<ait/n)</pr>, <pos>a.</pos> <ety>[L. <ets>Boeotia</ets>, Gr. <grk>boiwti`a</grk>, noted for its moist, thick atmosphere, and the dullness and stupidity of its inhabitants.]</ety> <def>Of or pertaining to B<oe/otia.</def> -- <def2><pos>n.</pos> <def>A native of B<oe/otia; also, one who is dull and ignorant.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <specif>Hence:</specif>  <def>Stupid; dull; obtuse.</def> -- <def2><pos>n.</pos> <def>One who is dull and ignorant.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boer</ent><br/
\'d8<hw>Boer</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[D., a farmer. See <er>Boor</er>.]</ety> <def>A colonist or farmer in South Africa of Dutch descent.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boes</ent><br/
<hw>Bo"es</hw> <pr>(<?/)</pr>, <pos>3d sing. pr.</pos> of <er>Behove</er>. <def>Behoves or behooves.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>boeuf</ent><br/
<hw>boeuf</hw> <pos>n.</pos> <def>meat from an adult domestic bovine.</def><br/
<syn><b>Syn. --</b> beef.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>boffo</ent><br/
<ent>boff</ent><br/
<mhw><hw>boff</hw>, <hw>bof"fo</hw></mhw> <pos>n.</pos> <sn>1.</sn> <fld>(Theater)</fld> <def>a hearty laugh.</def><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <fld>(Theater)</fld> <def>a joke or gag line that produces hearty laughter.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <fld>(Theater)</fld> <def>something very successful, especially a box-office hit.</def><br/
[<source>PJC</source>]</p>

<p><ent>boffin</ent><br/
<hw>bof"fin</hw> <pos>n.</pos> <def>a scientist or technician, especially one engaged in military research.</def> <mark>[British slang]</mark> <br/
[<source>WordNet 1.5</source>]</p>

<p><ent>boffo</ent><br/
<hw>bof"fo</hw> <pos>a.</pos> <def>highly successful; superbly well done.</def> <mark>[slang]</mark> <br/
[<source>PJC</source>]</p>

<p><ent>bog</ent><br/
<hw>bog</hw> <pr>(b<ocr/g)</pr>, <pos>n.</pos> <ety>[Ir. & Gael. <ets>bog</ets> soft, tender, moist: cf. Ir. <ets>bogach</ets> bog, moor, marsh, Gael. <ets>bogan</ets> quagmire.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A quagmire filled with decayed moss and other vegetable matter; wet spongy ground where a heavy body is apt to sink; a marsh; a morass.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Appalled with thoughts of <qex>bog</qex>, or caverned pit,<br/
Of treacherous earth, subsiding where they tread.</q> <rj><qau>R. Jago.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A little elevated spot or clump of earth, roots, and grass, in a marsh or swamp.</def> <mark>[Local, U. S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bog bean</b></col>. <cd>See <er>Buck bean</er>.</cd> -- <mcol><col><b>Bog bumper</b></col> (bump, to make a loud noise), <col><b>Bog blitter</b></col>, <col><b>Bog bluiter</b></col>, <col><b>Bog jumper</b></col></mcol>, <cd>the bittern.</cd> <mark>[Prov.]</mark> -- <col><b>Bog butter</b></col>, <cd>a hydrocarbon of butterlike consistence found in the peat bogs of Ireland.</cd> -- <col><b>Bog earth</b></col> <fld>(Min.)</fld>, <cd>a soil composed for the most part of silex and partially decomposed vegetable fiber.</cd> <au>P. Cyc.</au> -- <col><b>Bog moss</b></col>. <fld>(Bot.)</fld> <cd>Same as <er>Sphagnum</er>.</cd> -- <col><b>Bog myrtle</b></col> <fld>(Bot.)</fld>, <cd>the sweet gale.</cd> -- <col><b>Bog ore</b></col>. <fld>(Min.)</fld> <sd>(a)</sd> <cd>An ore of iron found in boggy or swampy land; a variety of brown iron ore, or limonite.</cd> <sd>(b)</sd> <cd>Bog manganese, the hydrated peroxide of manganese.</cd> -- <col><b>Bog rush</b></col> <fld>(Bot.)</fld>, <cd>any rush growing in bogs; saw grass.</cd> -- <col><b>Bog spavin</b></col>. <cd>See under <er>Spavin</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bog</ent><br/
<hw>Bog</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bogged</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bogging</conjf>.]</vmorph> <def>To sink, as into a bog; to submerge in a bog; to cause to sink and stick, as in mud and mire.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>At another time, he was <qex>bogged</qex> up to the middle in the slough of Lochend.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bogart</ent><br/
<hw>Bogart</hw> <pos>n.</pos> <def><person>Humphrey DeForest Bogart</person>, famous movie actor; most commonly called <person><altname>Humphrey Bogart</altname></person>; b. 1899, d. 1957.</def><br/
<syn><b>Syn. --</b> Humphrey Bogart, Humphrey DeForest Bogart.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bogartian</ent><br/
<hw>Bogartian</hw> <pos>adj.</pos> <def>of or pertaining to <person>Humphrey Bogart</person>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bogbean</ent><br/
<hw>bogbean</hw> <pos>n.</pos> <def>a perennial plant of Europe and America (<spn>Menyanthes trifoliata</spn>) having racemes of white or purplish flowers and intensely bitter trifoliate leaves; often rooting at the water margin and spreading across the surface; -- called also <altname>bog myrtle</altname>, <altname>water shamrock</altname> and <altname>marsh trefoil</altname>.</def><br/
<syn><b>Syn. --</b> water shamrock, buckbean, bog myrtle, marsh trefoil.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bogberry</ent><br/
<hw>Bog"ber`ry</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>The small cranberry (<spn>Vaccinium oxycoccus</spn>), which grows in boggy places.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bogey</ent><br/
<hw>Bo"gey</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu>pl. <plw>Bogeys</plw> <pr>(#)</pr></plu>. <altsp>[Also <asp>bogie</asp> and <asp>bogy</asp>, plural <asp>bogies</asp>.]</altsp> <sn>1.</sn>  <def>A goblin; a bugbear.</def><br/
<syn><b>Syn. --</b> bogeyman.</syn><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><q>I have become a sort of <qex>bogey</qex> -- a kill-joy.</q>  <rj><qau>Wm. Black.</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <fld>(Golf)</fld> <def>a score one stroke over par for a hole; formerly, the definition of <ex>bogey</ex> was the same as that now used for <altname>par</altname>, i.e., an ideal score or number of strokes, for each hole, against which players compete; -- it was said to be so called because assumed to be the score of an imaginary first-rate player called Colonel <etsep>Bogey</etsep>.  Now the standard score is called <altname>par</altname>.</def><br/
[<source>Webster 1913 Suppl.</source> <source>+PJC</source>]</p>

<p><sn>3.</sn>  <fld>(Mil.)</fld> <def>an unidentified aircraft; in combat situations, such craft not identified as friendly are assumed to be hostile.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bogeyman</ent><br/
<hw>Bo"gey*man</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu>pl. <plw>Bogeymen</plw> <pr>(#)</pr></plu>. <def>A goblin; a bugbear; a <er>bogey{1}</er>.  This is the form used by parents to frighten children; <as>as, if you don't eat your vegetables, the <ex>bogeyman</ex> will get you</as>.</def><br/
<syn><b>Syn. --</b> bogey.</syn><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Boggard</ent><br/
<hw>Bog"gard</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A bogey.</def> <mark>[Local, Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boggle</ent><br/
<hw>Bog"gle</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Boggled</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Boggling</conjf> <pr>(<?/)</pr>.]</vmorph> <ety>[ See <er>Bogle</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>To stop or hesitate as if suddenly frightened, or in doubt, or impeded by unforeseen difficulties; to take alarm; to exhibit hesitancy and indecision.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>We start and <qex>boggle</qex> at every unusual appearance.</q> <rj><qau>Glanvill.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Boggling</qex> at nothing which serveth their purpose.</q> <rj><qau>Barrow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To do anything awkwardly or unskillfully.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To play fast and loose; to dissemble.</def>  <rj><au>Howell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To doubt; hesitate; shrink; stickle; demur.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boggle</ent><br/
<hw>Bog"gle</hw>, <pos>v. t.</pos> <def>To embarrass with difficulties; to make a bungle or botch of.</def> <mark>[Local, U. S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boggler</ent><br/
<hw>Bog"gler</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who boggles.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bogglish</ent><br/
<hw>Bog"glish</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Doubtful; skittish.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boggy</ent><br/
<hw>Bog"gy</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Consisting of, or containing, a bog or bogs; of the nature of a bog; swampy; <as>as, <ex>boggy</ex> land</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bogie</ent><br/
<hw>Bo"gie</hw> <pr>(<?/)</pr>, <pos>n.</pos> <mark>[A dialectic word. N. of Eng. & Scot.]</mark> <def>A four-wheeled truck, having a certain amount of play around a vertical axis, used to support in part a locomotive on a railway track.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bogie engine</ent><br/
<hw>Bo"gie en"gine</hw>. <fld>(Railroads)</fld> <def>A switching engine the running gear and driving gear of which are on a bogie, or truck.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bogle</ent><br/
<hw>Bo"gle</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Scot. and North Eng. <ets>bogle</ets>, <ets>bogill</ets>, <ets>bugill</ets>, specter; as a verb, to terrify, fr. W. <ets>bwgwl</ets> threatening, fear, <ets>bwg</ets>, <ets>bwgan</ets>, specter, hobgoblin. Cf. <er>Bug</er>.]</ety> <def>A goblin; a specter; a frightful phantom; a bogy; a bugbear.</def> <altsp>[Written also <asp>boggle</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bogota</ent><br/
<hw>Bogota</hw> <pos>prop. n.</pos> <fld>(Geography)</fld> <def>The capital <isa>city</isa> of <country>Colombia</country>.  Population (2000) = 45,448.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bogsucker</ent><br/
<hw>Bog"suck`er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>The American woodcock; -- so called from its feeding among the bogs.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bogtrotter</ent><br/
<hw>Bog"trot`ter</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who lives in a boggy country; -- applied in derision to the lowest class of Irish.</def>  <rj><au>Halliwell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bogtrotting</ent><br/
<hw>Bog"trot`ting</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Living among bogs.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bogue</ent><br/
<hw>Bogue</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <fld>(Naut.)</fld> <def>To fall off from the wind; to edge away to leeward; -- said only of inferior craft.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bogue</ent><br/
<hw>Bogue</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>The boce; -- called also <altname>bogue bream</altname>. See <er>Boce</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bogus</ent><br/
<hw>Bo"gus</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Etymol. uncertain.]</ety> <def>Spurious; fictitious; sham; -- a cant term originally applied to counterfeit coin, and hence denoting anything counterfeit.</def> <mark>[Colloq. U. S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bogus</ent><br/
<hw>Bo"gus</hw>, <pos>n.</pos> <def>A liquor made of rum and molasses.</def> <mark>[Local, U. S.]</mark>  <rj><au>Bartlett.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bogwood</ent><br/
<hw>Bog"wood`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The wood of trees, esp. of oaks, dug up from peat bogs. It is of a shining black or ebony color, and is largely used for making ornaments.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bogy</ent><br/
<hw>Bo"gy</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bogies</plw> <pr>(<?/)</pr>.</plu> <ety>[See <er>Bogle</er>.]</ety> <def>A specter; a hobgoblin; a bugbear.</def> <ldquo/Death's heads and <xex>bogies</xex>.<rdquo/ <au>J. H. Newman.</au> <altsp>[Written also <asp>bogey</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><q>There are plenty of such foolish attempts at playing <qex>bogy</qex> in the history of savages.</q> <rj><qau>C. Kingsley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bohea</ent><br/
<hw>Bo*hea"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From <ets>Wu-i</ets>, pronounced by the Chinese <ets>bu-i</ets>, the name of the hills where this kind of tea is grown.]</ety> <def>Bohea tea, an inferior kind of black tea. See under <er>Tea</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The name was formerly applied to superior kinds of black tea, or to black tea in general.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bohemia</ent><br/
<hw>Bo*he"mi*a</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A country of central Europe.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Fig.: The region or community of social Bohemians. See <er>Bohemian</er>, <pos>n.</pos>, 3.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>She knew every one who was any one in the land of <qex>Bohemia</qex>.</q> <rj><qau>Compton Reade.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bohemian</ent><br/
<hw>Bo*he"mi*an</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Of or pertaining to Bohemia, or to the language of its ancient inhabitants or their descendants. See <er>Bohemian</er>, <pos>n.</pos>, 2.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Of or pertaining to a social gypsy or <ldquo/Bohemian<rdquo/ (see <er>Bohemian</er>, <pos>n.</pos>, 3); vagabond; unconventional; free and easy.</def> <mark>[Modern]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Hers was a pleasant <qex>Bohemian</qex> life till she was five and thirty.</q> <rj><qau>Blackw. Mag.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Artists have abandoned their <qex>Bohemian</qex> manners and customs nowadays.</q> <rj><qau>W. Black.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Bohemian chatterer</b></col>, <it>or</it>  <col><b>Bohemian waxwing</b></col></mcol> <fld>(Zool.)</fld>, <cd>a small bird of Europe and America (<spn>Ampelis garrulus</spn>); the waxwing.</cd> -- <col><b>Bohemian glass</b></col>, <cd>a variety of hard glass of fine quality, made in Bohemia. It is of variable composition, containing usually silica, lime, and potash, rarely soda, but no lead. It is often remarkable for beauty of color.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bohemian</ent><br/
<hw>Bo*he"mi*an</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A native of Bohemia.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The language of the Czechs (the ancient inhabitants of Bohemia), the richest and most developed of the dialects of the Slavic family.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A restless vagabond; -- originally, an idle stroller or gypsy (as in France) thought to have come from Bohemia; in later times often applied to an adventurer in art or literature, of irregular, unconventional habits, questionable tastes, or free morals.</def> <mark>[Modern]</mark><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In this sense from the French <xex>boh<eacute/mien</xex>, a gypsy; also, a person of irregular habits.</note><br/
[<source>1913 Webster</source>]</p>

<p><q>She was of a wild, roving nature, inherited from father and mother, who were both <qex>Bohemians</qex> by taste and circumstances.</q> <rj><qau>Thackeray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bohemianism</ent><br/
<hw>Bo*he"mi*an*ism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The characteristic conduct or methods of a Bohemian.</def> <mark>[Modern]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bohun upas</ent><br/
\'d8<hw>Bo"hun u"pas</hw> <pr>(<?/)</pr>. <def>See <er>Upas</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boiar</ent><br/
\'d8<hw>Bo*iar"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Boyar</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boil</ent><br/
<hw>Boil</hw> <pr>(boil)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Boiled</conjf> <pr>(boild)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Boiling</conjf>.]</vmorph> <ety>[OE. <ets>boilen</ets>, OF. <ets>boilir</ets>, <ets>builir</ets>, F. <ets>bouillir</ets>, fr. L. <ets>bullire</ets> to be in a bubbling motion, from <ets>bulla</ets> bubble; akin to Gr. <ets><?/</ets>, Lith. <ets>bumbuls</ets>. Cf. <er>Bull</er> an edict, <er>Budge</er>, <pos>v.</pos>, and <er>Ebullition</er>.]</ety> <sn>1.</sn> <def>To be agitated, or tumultuously moved, as a liquid by the generation and rising of bubbles of steam (or vapor), or of currents produced by heating it to the boiling point; to be in a state of ebullition; <as>as, the water <ex>boils</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To be agitated like boiling water, by any other cause than heat; to bubble; to effervesce; <as>as, the <ex>boiling</ex> waves</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He maketh the deep to <qex>boil</qex> like a pot.</q> <rj><qau>Job xii. 31.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To pass from a liquid to an a<eum/riform state or vapor when heated; <as>as, the water <ex>boils</ex> away</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To be moved or excited with passion; to be hot or fervid; <as>as, his blood <ex>boils</ex> with anger</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Then <qex>boiled</qex> my breast with flame and burning wrath.</q> <rj><qau>Surrey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To be in boiling water, as in cooking; <as>as, the potatoes are <ex>boiling</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To boil away</b></col>, <cd>to vaporize; to evaporate or be evaporated by the action of heat.</cd> -- <col><b>To boil over</b></col>, <cd>to run over the top of a vessel, as liquid when thrown into violent agitation by heat or other cause of effervescence; to be excited with ardor or passion so as to lose self-control.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boil</ent><br/
<hw>Boil</hw>, <pos>v. t.</pos> <sn>1.</sn> <def>To heat to the boiling point, or so as to cause ebullition; <as>as, to <ex>boil</ex> water</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To form, or separate, by boiling or evaporation; <as>as, to <ex>boil</ex> sugar or salt</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To subject to the action of heat in a boiling liquid so as to produce some specific effect, as cooking, cleansing, etc.; <as>as, to <ex>boil</ex> meat; to <ex>boil</ex> clothes</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The stomach cook is for the hall,<br/
And <qex>boileth</qex> meate for them all.</q> <rj><qau>Gower.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To steep or soak in warm water.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>To try whether seeds be old or new, the sense can not inform; but if you <qex>boil</qex> them in water, the new seeds will sprout sooner.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To boil down</b></col>, <cd>to reduce in bulk by boiling; as, to <xex>boil down</xex> sap or sirup.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boil</ent><br/
<hw>Boil</hw>, <pos>n.</pos> <def>Act or state of boiling.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boil</ent><br/
<hw>Boil</hw>, <pos>n.</pos> <ety>[Influenced by <ets>boil</ets>, v. See <er>Beal</er>, <er>Bile</er>.]</ety> <def>A hard, painful, inflamed tumor, which, on suppuration, discharges pus, mixed with blood, and discloses a small fibrous mass of dead tissue, called the <xex>core</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>A blind boil</b></col>, <cd>one that suppurates imperfectly, or fails to come to a head.</cd> -- <col><b>Delhi boil</b></col> <fld>(Med.)</fld>, <cd>a peculiar affection of the skin, probably parasitic in origin, prevailing in India (as among the British troops) and especially at Delhi.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boilary</ent><br/
<hw>Boil"a*ry</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Boilery</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boiled</ent><br/
<hw>Boiled</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Dressed or cooked by boiling; subjected to the action of a boiling liquid; <as>as, <ex>boiled</ex> meat; a <ex>boiled</ex> dinner; <ex>boiled</ex> clothes</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>boiled-down</ent><br/
<hw>boiled-down</hw> <pos>adj.</pos>  <def>expressing the essence; condensed; summarized.</def> <illu>the final <ex>boiled-down</ex> crux of the matter</illu><br/
<syn><b>Syn. --</b> boiled down.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Boiler</ent><br/
<hw>Boil"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who boils.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A vessel in which any thing is boiled.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The word <xex>boiler</xex> is a generic term covering a great variety of kettles, saucepans, clothes boilers, evaporators, coppers, retorts, etc.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Mech.)</fld> <def>A strong metallic vessel, usually of wrought iron plates riveted together, or a composite structure variously formed, in which steam is generated for driving engines, or for heating, cooking, or other purposes.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The earliest steam boilers were usually spheres or sections of spheres, heated wholly from the outside. Watt used the <xex>wagon boiler</xex> (shaped like the top of a covered wagon) which is still used with low pressures. Most of the boilers in present use may be classified as plain <xex>cylinder boilers</xex>, <xex>flue boilers</xex>, <xex>sectional</xex> and <xex>tubular boilers</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Barrel of a boiler</b></col>, <cd>the cylindrical part containing the flues.</cd> -- <mcol><col><b>Boiler plate</b></col>, <col><b>Boiler iron</b></col></mcol>, <cd>plate or rolled iron of about a quarter to a half inch in thickness, used for making boilers and tanks, for covering ships, etc.</cd> -- <col><b>Cylinder boiler</b></col>, <cd>one which consists of a single iron cylinder.</cd> -- <col><b>Flue boilers</b></col> <cd>are usually single shells containing a small number of large flues, through which the heat either passes from the fire or returns to the chimney, and sometimes containing a fire box inclosed by water.</cd> -- <col><b>Locomotive boiler</b></col>, <cd>a boiler which contains an inclosed fire box and a large number of small flues leading to the chimney.</cd> -- <col><b>Multiflue boiler</b></col>. <cd>Same as <er>Tubular boiler</er>, below.</cd> -- <col><b>Sectional boiler</b></col>, <cd>a boiler composed of a number of sections, which are usually of small capacity and similar to, and connected with, each other. By multiplication of the sections a boiler of any desired capacity can be built up.</cd> -- <col><b>Tubular boiler</b></col>, <cd>a boiler containing tubes which form flues, and are surrounded by the water contained in the boiler. See <xex>Illust.</xex> <cref>of Steam boiler</cref>, under <er>Steam</er>.</cd> -- <col><b>Tubulous boiler</b></col>. <cd>See under <er>Tubulous</er>. See <er>Tube</er>, <pos>n.</pos>, 6, and 1st <er>Flue</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 163 --></p>

<p><ent>Boiler</ent><br/
<hw>Boil"er</hw>, <pos>n.</pos> <def>A sunken reef; esp., a coral reef on which the sea breaks heavily.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>boilersuit</ent><br/
<hw>boilersuit</hw> <pos>n.</pos> <def>a loose protective smock worn over ordinary clothing for dirty work.</def> <mark>[British]</mark> <br/
<syn><b>Syn. --</b> overall, boilers suit.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Boilery</ent><br/
<hw>Boil"er*y</hw> <pr>(boil"<etil/r*<ycr/)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>bouillerie</ets>.]</ety> <def>A place and apparatus for boiling, as for evaporating brine in salt making.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boiling</ent><br/
<hw>Boil"ing</hw>, <pos>a.</pos> <def>Heated to the point of bubbling; heaving with bubbles; in tumultuous agitation, as boiling liquid; surging; seething; swelling with heat, ardor, or passion.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Boiling point</b></col>, <cd>the temperature at which a fluid is converted into vapor, with the phenomena of ebullition. This is different for different liquids, and for the same liquid under different pressures. For water, at the level of the sea, barometer 30 in., it is 212 <deg/ Fahrenheit; for alcohol, 172.96<deg/; for ether, 94.8<deg/; for mercury, about 675<deg/. The boiling point of water is lowered one degree Fahrenheit for about 550 feet of ascent above the level of the sea.</cd> -- <col><b>Boiling spring</b></col>, <cd>a spring which gives out very hot water, or water and steam, often ejecting it with much force; a geyser.</cd> -- <col><b>To be at the boiling point</b></col>, <cd>to be very angry.</cd> -- <col><b>To keep the pot boiling</b></col>, <cd>to keep going on actively, as in certain games.</cd> <mark>[Colloq.]</mark></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boiling</ent><br/
<hw>Boil"ing</hw>, <pos>n.</pos> <sn>1.</sn> <def>The act of ebullition or of tumultuous agitation.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Exposure to the action of a hot liquid.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boilingly</ent><br/
<hw>Boil"ing*ly</hw>, <pos>adv.</pos> <def>With boiling or ebullition.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And lakes of bitumen rise <qex>boiling</qex> higher.</q> <rj><qau>Byron.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bois d'arc</ent><br/
\'d8<hw>Bois" d'arc"</hw> <pr>(<?/)</pr>. <ety>[F., bow wood. So called because used for bows by the Western Indians.]</ety> <fld>(Bot.)</fld> <def>The Osage orange (<spn>Maclura aurantiaca</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>bois d'arc</qex> seems to be the characteristic growth of the black prairies.</q> <rj><qau>U. S. Census (1880).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bois durci</ent><br/
\'d8<hw>Bois" dur`ci"</hw> <pr>(<?/)</pr>. <ety>[F., hardened wood.]</ety> <def>A hard, highly polishable composition, made of fine sawdust from hard wood (as rosewood) mixed with blood, and pressed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boist</ent><br/
<hw>Boist</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OF. <ets>boiste</ets>, F. <ets>bo<icirc/te</ets>, from the same root as E. <ets>box</ets>.]</ety> <def>A box.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boisterous</ent><br/
<hw>Bois"ter*ous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[OE. <ets>boistous</ets>; of uncertain origin; cf. W. <ets>bwyst</ets> wild, savage, wildness, ferocity, <ets>bwystus</ets> ferocious.]</ety> <sn>1.</sn> <def>Rough or rude; unbending; unyielding; strong; powerful.</def> <mark>[Obs.]</mark>  <ldquo/<xex>Boisterous</xex> sword.<rdquo/  <ldquo/<xex>Boisterous</xex> hand.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Exhibiting tumultuous violence and fury; acting with noisy turbulence; violent; rough; stormy.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The waters swell before a <qex>boisterous</qex> storm.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The brute and <qex>boisterous</qex> force of violent men.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Noisy; rough; turbulent; <as>as, <ex>boisterous</ex> mirth; <ex>boisterous</ex> behavior</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I like not that loud, <qex>boisterous</qex> man.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Vehement; excessive.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The heat becomes too powerful and <qex>boisterous</qex> for them.</q> <rj><qau>Woodward.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Loud; roaring; violent; stormy; turbulent; furious; tumultuous; noisy; impetuous; vehement.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boisterously</ent><br/
<hw>Bois"ter*ous*ly</hw>, <pos>adv.</pos> <def>In a boisterous manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boisterousness</ent><br/
<hw>Bois"ter*ous*ness</hw>, <pos>n.</pos> <def>The state or quality of being boisterous; turbulence; disorder; tumultuousness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boistous</ent><br/
<hw>Bois"tous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Rough or rude; coarse; strong; violent; boisterous; noisy.</def> <mark>[Obs.]</mark> <au>Chaucer.</au> -- <wordforms><wf>Bois"tous*ly</wf>, <pos>adv.</pos> -- <wf>Bois"tous*ness</wf>, <pos>n.</pos> <mark>[Obs.]</mark></wordforms> <au>Chaucer.</au><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bojanus organ</ent><br/
<hw>Bo*ja"nus or"gan</hw> <pr>(<?/)</pr>. <ety>[From <ets>Bojanus</ets>, the discoverer.]</ety> <fld>(Zool.)</fld> <def>A glandular organ of bivalve mollusca, serving in part as a kidney.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bokadam</ent><br/
<hw>Bo"ka*dam`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>See <er>Cerberus</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boke</ent><br/
<hw>Boke</hw>, <pos>v. t. & i.</pos> <def>To poke; to thrust.</def> <mark>[Obs. or Dial.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bolar</ent><br/
<hw>Bo"lar</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[See <er>Bole</er> clay.]</ety> <def>Of or pertaining to bole or clay; partaking of the nature and qualities of bole; clayey.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bolas</ent><br/
\'d8<hw>Bo"las</hw> <pr>(<?/)</pr>, <pos>n. sing. & pl.</pos> <ety>[Sp.]</ety> <def>A kind of missile weapon consisting of one, two, or more balls of stone, iron, or other material, attached to the ends of a leather cord; -- used by the Gauchos of South America, and others, for hurling at and entangling an animal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bold</ent><br/
<hw>Bold</hw> <pr>(b<omac/ld)</pr>, <pos>a.</pos> <ety>[OE. <ets>bald</ets>, <ets>bold</ets>, AS. <ets>bald</ets>, <ets>beald</ets>; akin to Icel. <ets>ballr</ets>, OHG. <ets>bald</ets>, MHG. <ets>balt</ets>, D. boud, Goth. <ets>bal<thorn/ei</ets> boldness, It. <ets>baldo</ets>. In Ger. there remains only <ets>bald</ets>, adv. soon. Cf. <er>Bawd</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>Forward to meet danger; venturesome; daring; not timorous or shrinking from risk; brave; courageous.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Throngs of knights and barons <qex>bold</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Exhibiting or requiring spirit and contempt of danger; planned with courage; daring; vigorous.</def> <ldquo/The <xex>bold</xex> design leased highly.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>In a bad sense, too forward; taking undue liberties; over assuming or confident; lacking proper modesty or restraint; rude; impudent.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thou art too wild, too rude and <qex>bold</qex> of voice.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Somewhat overstepping usual bounds, or conventional rules, as in art, literature, etc.; taking liberties in composition or expression; <as>as, the figures of an author are <ex>bold</ex></as>.</def> <ldquo/<xex>Bold</xex> tales.<rdquo/  <rj><au>Waller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The cathedral church is a very <qex>bold</qex> work.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Standing prominently out to view; markedly conspicuous; striking the eye; in high relief.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Shadows in painting . . . make the figure <qex>bolder</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>Steep; abrupt; prominent.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Where the <qex>bold</qex> cape its warning forehead rears.</q> <rj><qau>Trumbull.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bold eagle</ent><br/
<hw>Bold eagle</hw> <pr>(<?/)</pr>, <fld>(Zool.)</fld> <def>an Australian eagle (<spn>Aquila audax</spn>), which destroys lambs and even the kangaroo.</def> -- <cs><col><b>To make bold</b></col>, <cd>to take liberties or the liberty; to venture.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Courageous; daring; brave; intrepid; fearless; dauntless; valiant; manful; audacious; stouthearted; high-spirited; adventurous; confident; strenuous; forward; impudent.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bold</ent><br/
<hw>Bold</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To make bold or daring.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bold</ent><br/
<hw>Bold</hw>, <pos>v. i.</pos> <def>To be or become bold.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bolden</ent><br/
<hw>Bold"en</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Boldened</conjf> <pr>(<?/)</pr>. ]</vmorph> <def>To make bold; to encourage; to embolden.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Ready speakers, being <qex>boldened</qex> with their present abilities to say more, . . . use less help of diligence and study.</q> <rj><qau>Ascham.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>boldface</ent><br/
<hw>boldface</hw> <pos>n.</pos> <def>a typeface with thick heavy lines; -- also called <altname>bold-faced</altname>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>boldface</ent><br/
<hw>boldface</hw> <pos>v.</pos> <def>to print in boldface.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bold-faced</ent><br/
<hw>Bold"-faced`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Somewhat impudent; lacking modesty; <as>as, a <ex>bold-faced</ex> woman</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I have seen enough to confute all the <qex>bold-faced</qex> atheists of this age.</q> <rj><qau>Bramhall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Print.)</fld> <def>Having a conspicuous or heavy face; -- also called <altname>boldface</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <bold>This line is <xex>bold-faced</xex> nonpareil.</bold></note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boldly</ent><br/
<hw>Bold"ly</hw>, <pos>adv.</pos> <ety>[AS. <ets>bealdl<imac/ce</ets>.]</ety> <def>In a bold manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boldness</ent><br/
<hw>Bold"ness</hw>, <pos>n.</pos> <def>The state or quality of being bold.</def><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Courage; bravery; intrepidity; dauntlessness; hardihood; assurance.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boldu</ent><br/
<ent>Boldo</ent><br/
<mhw>{ \'d8<hw>Bol"do</hw> <pr>(<?/)</pr>, \'d8<hw>Bol"du</hw> <pr>(<?/)</pr>, }</mhw> <pos>n.</pos> <fld>(Bot.)</fld> <def>A fragrant evergreen shrub of Chili (<spn>Peumus Boldus</spn>). The bark is used in tanning, the wood for making charcoal, the leaves in medicine, and the drupes are eaten.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bole</ent><br/
<hw>Bole</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bole</ets>, fr. Icel. <ets>bolr</ets>; akin to Sw. <ets>b<aring/l</ets>, Dan. <ets>bul</ets>, trunk, stem of a tree, G. <ets>bohle</ets> a thick plank or board; cf. LG. <ets>boll</ets> round. Cf. <er>Bulge</er>.]</ety> <def>The trunk or stem of a tree, or that which is like it.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Enormous elm-tree <qex>boles</qex> did stoop and lean.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bole</ent><br/
<hw>Bole</hw>, <pos>n.</pos> <ety>[Etym. doubtful.]</ety> <def>An aperture, with a wooden shutter, in the wall of a house, for giving, occasionally, air or light; also, a small closet.</def> <mark>[Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Open the <qex>bole</qex> wi'speed, that I may see if this be the right Lord Geraldin.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bole</ent><br/
<hw>Bole</hw>, <pos>n.</pos> <def>A measure. See <er>Boll</er>, <pos>n.</pos>, 2.</def>  <rj><au>Mortimer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bole</ent><br/
<hw>Bole</hw>, <pos>n.</pos> <ety>[Gr. <ets><?/</ets> a clod or lump of earth: cf. F. <ets>bol</ets>, and also L. <ets>bolus</ets> morsel. Cf. <er>Bolus</er>.]</ety> <sn>1.</sn> <def>Any one of several varieties of friable earthy clay, usually colored more or less strongly red by oxide of iron, and used to color and adulterate various substances. It was formerly used in medicine. It is composed essentially of hydrous silicates of alumina, or more rarely of magnesia. See <er>Clay</er>, and <er>Terra alba</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A bolus; a dose.</def>  <rj><au>Coleridge.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Armenian bole</b></col>. <cd>See under <er>Armenian</er>.</cd> -- <mcol><col><b>Bole Armoniac</b></col>, or <col><b>Armoniak</b></col></mcol>, <cd>Armenian bole.</cd> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bolection</ent><br/
<hw>Bo*lec"tion</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Arch.)</fld> <def>A projecting molding round a panel. Same as <er>Bilection</er>.</def>  <rj><au>Gwilt.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bolero</ent><br/
\'d8<hw>Bo*le"ro</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Sp.]</ety> <fld>(Mus.)</fld> <sn>1.</sn> <def>A Spanish dance, or the lively music which accompanies it.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A kind of small outer jacket, with or without sleeves, worn by women.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>bolete</ent><br/
<hw>bolete</hw> <pos>n.</pos> <def>any fungus of the family <fam>Boletaceae</fam>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Boletic</ent><br/
<hw>Bo*let"ic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Chem.)</fld> <def>Pertaining to, or obtained from, the <gen>Boletus</gen>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Boletic acid</b></col>, <cd>an acid obtained from the <spn>Boletus fomentarius</spn>, variety <spn>pseudo-igniarius</spn>. Same as <er>Fumaric acid</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boletus</ent><br/
\'d8<hw>Bo*le"tus</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>boletus</ets>, Gr. <ets><?/</ets>.]</ety> <fld>(Bot.)</fld> <def>A genus of fungi having the under side of the pileus or cap composed of a multitude of fine separate tubes. A few are edible, and others very poisonous.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bolye</ent><br/
<ent>Boley</ent><br/
<mhw>{ <hw>Bo"ley</hw>, <hw>Bo"lye</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Same as <er>Booly</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bolide</ent><br/
<hw>Bo"lide</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F.  See <er>Bolis</er>.]</ety> <def>A kind of meteor; a bolis.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bolis</ent><br/
\'d8<hw>Bo"lis</hw>, <pos>n.</pos> <ety>[L., fr. Gr. <ets><?/</ets> missile, arrow, fr. <ets><?/</ets> to throw.]</ety> <def>A meteor or brilliant shooting star, followed by a train of light or sparks; esp. one which explodes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bolivian</ent><br/
<hw>Bo*liv"i*an</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Of or pertaining to Bolivia.</def> -- <def2><pos>n.</pos>  <def>A native of Bolivia.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boll</ent><br/
<hw>Boll</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bolle</ets> boll, bowl, AS. <ets>bolla</ets>. See <er>Bowl</er> a vessel.]</ety> <sn>1.</sn> <def>The pod or capsule of a plant, as of flax or cotton; a pericarp of a globular form.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A Scotch measure, formerly in use: for wheat and beans it contained four Winchester bushels; for oats, barley, and potatoes, six bushels. A boll of meal is 140 lbs. avoirdupois. Also, a measure for salt of two bushels.</def> <altsp>[Sometimes spelled <asp>bole</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boll</ent><br/
<hw>Boll</hw>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bolled</conjf> <pr>(<?/)</pr>.]</vmorph> <def>To form a boll or seed vessel; to go to seed.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The barley was in the ear, and the flax was <qex>bolled</qex>.</q> <rj><qau>Ex. ix. 31.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bollandists</ent><br/
<hw>Bol"land*ists</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <def>The Jesuit editors of the <ldquo/Acta Sanctorum<rdquo/, or Lives of the Saints; -- named from <person>John Bolland</person>, who began the work.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bollard</ent><br/
<hw>Bol"lard</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. <er>Bole</er> the stem of a tree, and <er>Pollard</er>.]</ety> <def>An upright wooden or iron post in a boat or on a dock, used in veering or fastening ropes.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bollard timber</b></col> <fld>(Naut.)</fld>, <cd>a timber, also called a <xex>knighthead</xex>, rising just within the stem in a ship, on either side of the bowsprit, to secure its end.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bollen</ent><br/
<hw>Boll"en</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>See <er>Boln</er>, <pos>a.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bolling</ent><br/
<hw>Boll"ing</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. <er>Bole</er> stem of a tree, and <er>Poll</er>, <pos>v. t.</pos>]</ety> <def>A tree from which the branches have been cut; a pollard.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bollock</ent><br/
<hw>bollock</hw> <pos>n.</pos> <def>one of the two male reproductive glands; a testis; -- usually spelled <asp>ballock</asp>, and usually used in the plural.</def> <br/
<syn><b>Syn. --</b> gonad, testicle, ball, nut, egg.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <def>a pulley-block at the head of a topmast.</def><br/
<syn><b>Syn. --</b> bullock block.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bollocks</ent><br/
<hw>bollocks</hw> <pos>v.</pos> <def>to make a mess of.</def><br/
<syn><b>Syn. --</b> botch, fumble, botch up, muff, blow it, flub, screw up, ball up, blunder, spoil, muck up, bungle, fluff, bollix, bollix up, bollocks up, bobble, mishandle, louse up, foul up, mess up, fuck up.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bollworm</ent><br/
<hw>Boll"worm`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>The larva of a moth (<spn>Heliothis armigera</spn>) which devours the bolls or unripe pods of the cotton plant, often doing great damage to the crops.</def> <-- <spn>Heliothis zea</spn> ?? = cotton bollworm, corn earworm, tomato fuitworm ?? --><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boln</ent><br/
<hw>Boln</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <ety>[OE. <ets>bolnen</ets>, <ets>bollen</ets>; cf. Dan. <ets>bulne</ets>. Cf. <er>Bulge</er>.]</ety> <def>To swell; to puff.</def>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bollen</ent><br/
<ent>Boln</ent><br/
<mhw>{ <hw>Boln</hw> <pr>(<?/)</pr>, <hw>Boll"en</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <def>Swollen; puffed out.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thin, and <qex>boln</qex> out like a sail.</q> <rj><qau>B. Jonson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bolo</ent><br/
\'d8<hw>Bo"lo</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Sp.]</ety> <def>A kind of large knife resembling a machete.</def> <mark>[Phil. Islands]</mark><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bologna</ent><br/
<hw>Bo*lo"gna</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A city of Italy which has given its name to various objects.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A Bologna sausage; also informally called <altname>baloney</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bologna sausage</b></col> <ety>[It. salsiccia di <etsep>Bologna</etsep>]</ety>, <cd>a large sausage made of bacon or ham, beef, veal, and pork, cooked and smoked, chopped fine and inclosed in a skin.</cd> -- <col><b>Bologna stone</b></col> <fld>(Min.)</fld>, <cd>radiated barite, or barium sulphate, found in roundish masses composed of radiating fibers, first discovered near Bologna. It is phosphorescent when calcined.</cd> -- <col><b>Bologna vial</b></col>, <cd>a vial of unannealed glass which will fly into pieces when its surface is scratched by a hard body, as by dropping into it a fragment of flint; whereas a bullet may be dropped into it without injury.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bolognese</ent><br/
<hw>Bo*lo`gnese"</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Of or pertaining to Bologna.</def> -- <def2><pos>n.</pos> <def>A native of Bologna.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bolognese school</b></col> <fld>(Paint.)</fld>, <cd>a school of painting founded by the Carracci, otherwise called the Lombard or Eclectic school, the object of which was to unite the excellences of the preceding schools.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bolognian</ent><br/
<hw>Bo*lo"gnian</hw> <pr>(<?/)</pr>, <pos>a. & n.</pos> <def>Bolognese.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bolognian stone</b></col>. <cd>See <cref>Bologna stone</cref>, under <er>Bologna</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>bolograph</ent><br/
<hw>bolograph</hw> <pos>n.</pos> <def>a record or recording made by a bolometer.</def><br/
<syn><b>Syn. --</b> bologram.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bolographic</ent><br/
<hw>bolographic</hw> <pos>adj.</pos> <def>of or pertaining to a bolograph.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bolometric</ent><br/
<hw>bolometric</hw> <pos>adj.</pos> <def>of or pertaining to a bolometer.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bolometer</ent><br/
<hw>Bo*lom"e*ter</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <ets><?/</ets> a stroke, ray + <ets>-meter</ets>.]</ety> <fld>(Physics)</fld> <def>An instrument for measuring minute quantities of radiant heat, especially in different parts of the spectrum; -- called also <altname>actinic balance</altname>, <altname>thermic balance</altname>.</def>  <rj><au>S. P. Langley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bolsa</ent><br/
\'d8<hw>Bol"sa</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Sp., lit., purse. See <er>Bourse</er>.]</ety> <def>An exchange for the transaction of business.</def> <mark>[Sp. Amer. & Phil. Islands]</mark><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bolshevik</ent><br/
<hw>Bolshevik</hw> <pos>n.</pos> <ety>[Russian <ets>bol'shevik</ets> fr. <ets>bol'she</ets> more + <ets>-vik</ets>, a person, i.e. one who is a member of the majority (in the revolutionary Russian parliament).]</ety> <sn>1.</sn> <def>a member of the extreme left wing of the Social Democratic Party that seized power in Russia in 1917 after the Russian October Revolution, and advocated rule by the proletariat and state ownership of property.</def> <note>Actually in the minority, this branch seized the opportunity, when the moderate group walked out, to proclaim themselves a majority and form a government.  They prevailed in the subsequent civil war.</note><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <def>same as <er>communist</er>, especially used of Russian communists.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>anyone with communist leanings or sympathies; -- used very loosely in a derogatory sense by some people with economically conservative views.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bolshevik</ent><br/
<hw>Bolshevik</hw> <pos>adj.</pos> <def>of or pertaining to Bolsheviks or bolshevism.</def> <illu><ex>Bolshevik</ex> Revolution</illu><br/
<syn><b>Syn. --</b> bolshevik.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bolshevize</ent><br/
<ent>bolshevise</ent><br/
<mhw><hw>bolshevise</hw>, <hw>bolshevize</hw></mhw> <pos>v.</pos> <ety>[see <er>Bolshevik</er>.]</ety> <def>to render communistic; -- of governments.</def><br/
<syn><b>Syn. --</b> communize, make communist.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bolshevism</ent><br/
<hw>bolshevism</hw> <pos>n.</pos> <ety>[see <er>Bolshevik</er>.]</ety> <def>a form of communism based on the writings of Marx and Lenin.</def><br/
<syn><b>Syn. --</b> collectivism, Marxism-Leninism, Leninism, Marxism, Sovietism, sovietism.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bolshy</ent><br/
<ent>bolshie</ent><br/
<mhw><hw>bolshie</hw>, <hw>bolshy</hw></mhw> <pos>n.</pos> <def>a <er>communist</er> or <er>Bolshevik</er>, <pos>n.</pos>.</def> <mark>[slang.]</mark><br/
[<source>PJC</source>]</p>

<p><ent>bolshy</ent><br/
<hw>bolshy</hw> <pos>adj.</pos> <def>obstreperous.</def> <mark>[British slang.]</mark><br/
<syn><b>Syn. --</b> stroppy.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bolster</ent><br/
<hw>Bol"ster</hw> <pr>(b<omac/l"st<etil/r; 110)</pr>, <pos>n.</pos> <ety>[AS. <ets>bolster</ets>; akin to Icel. <ets>b<omac/lstr</ets>, Sw. & Dan. <ets>bolster</ets>, OHG. <ets>bolstar</ets>, <ets>polstar</ets>, G. <ets>polster</ets>; from the same root as E. <ets>bole</ets> stem, <ets>bowl</ets> hollow vessel. Cf. <er>Bulge</er>, <er>Poltroon</er>.]</ety> <sn>1.</sn> <def>A long pillow or cushion, used to support the head of a person lying on a bed; -- generally laid under the pillows.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And here I'll fling the pillow, there the <qex>bolster</qex>,<br/
This way the coverlet, another way the sheets.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A pad, quilt, or anything used to hinder pressure, support any part of the body, or make a bandage sit easy upon a wounded part; a compress.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This arm shall be a <qex>bolster</qex> for thy head.</q> <rj><qau>Gay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Anything arranged to act as a support, as in various forms of mechanism, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Saddlery)</fld> <def>A cushioned or a piece part of a saddle.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Naut.)</fld> <sd>(a)</sd> <def>A cushioned or a piece of soft wood covered with tarred canvas, placed on the trestletrees and against the mast, for the collars of the shrouds to rest on, to prevent chafing.</def> <sd>(b)</sd> <def>Anything used to prevent chafing.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>A plate of iron or a mass of wood under the end of a bridge girder, to keep the girder from resting directly on the abutment.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>A transverse bar above the axle of a wagon, on which the bed or body rests.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>The crossbeam forming the bearing piece of the body of a railway car; the central and principal cross beam of a car truck.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <fld>(Mech.)</fld> <def>the perforated plate in a punching machine on which anything rests when being punched.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>10.</sn> <fld>(Cutlery)</fld> <sd>(a)</sd> <def>That part of a knife blade which abuts upon the end of the handle.</def> <sd>(b)</sd> <def>The metallic end of a pocketknife handle.</def>  <rj><au>G. Francis.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>11.</sn> <fld>(Arch.)</fld> <def>The rolls forming the ends or sides of the Ionic capital.</def>  <rj><au>G. Francis.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>12.</sn> <fld>(Mil.)</fld> <def>A block of wood on the carriage of a siege gun, upon which the breech of the gun rests when arranged for transportation.</def>  <note>[See <xex>Illust.</xex> of <er>Gun carriage</er>.]</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bolster work</b></col> <fld>(Arch.)</fld>, <cd>members which are bellied or curved outward like cushions, as in friezes of certain classical styles.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bolster</ent><br/
<hw>Bol"ster</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bolstered</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bolstering</conjf>.]</vmorph> <sn>1.</sn> <def>To support with a bolster or pillow.</def>  <rj><au>S. Sharp.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To support, hold up, or maintain with difficulty or unusual effort; -- often with <xex>up</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>bolster</qex> baseness.</q> <rj><qau>Drayton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Shoddy inventions designed to <qex>bolster</qex> up a factitious pride.</q> <rj><qau>Compton Reade.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bolstered</ent><br/
<hw>Bol"stered</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Supported; upheld.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Swelled out.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bolsterer</ent><br/
<hw>Bol"ster*er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A supporter.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bolt</ent><br/
<hw>Bolt</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[AS. <ets>bolt</ets>; akin to Icel. <ets>bolti</ets>, Dan. <ets>bolt</ets>, D. <ets>bout</ets>, OHG. <ets>bolz</ets>, G. <ets>bolz</ets>, <ets>bolzen</ets>; of uncertain origin.]</ety> <sn>1.</sn> <def>A shaft or missile intended to be shot from a crossbow or catapult, esp. a short, stout, blunt-headed arrow; a quarrel; an arrow, or that which resembles an arrow; a dart.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Look that the crossbowmen lack not <qex>bolts</qex>.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A fool's <qex>bolt</qex> is soon shot.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Lightning; a thunderbolt.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A strong pin, of iron or other material, used to fasten or hold something in place, often having a head at one end and screw thread cut upon the other end.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A sliding catch, or fastening, as for a door or gate; the portion of a lock which is shot or withdrawn by the action of the key.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>An iron to fasten the legs of a prisoner; a shackle; a fetter.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Away with him to prison!<br/
lay <qex>bolts</qex> enough upon him.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>A compact package or roll of cloth, as of canvas or silk, often containing about forty yards.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>A bundle, as of oziers.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bolt auger</b></col>, <cd>an auger of large size; an auger to make holes for the bolts used by shipwrights.</cd> -- <col><b>Bolt and nut</b></col>, <cd>a metallic pin with a head formed upon one end, and a movable piece (the nut) screwed upon a thread cut upon the other end. See B, C, and D, in <xex>illust.</xex> above.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><note>See <er>Tap bolt</er>, <er>Screw bolt</er>, and <er>Stud bolt</er>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bolt</ent><br/
<hw>Bolt</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bolted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Bolting</conjf>.]</vmorph> <sn>1.</sn> <def>To shoot; to discharge or drive forth.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 164 --></p>

<p><sn>2.</sn> <def>To utter precipitately; to blurt or throw out.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I hate when Vice can <qex>bolt</qex> her arguments.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To swallow without chewing; <as>as, to <ex>bolt</ex> food</as>; often used with <ptcl>down</ptcl>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(U. S. Politics)</fld> <def>To refuse to support, as a nomination made by a party to which one has belonged or by a caucus in which one has taken part.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Sporting)</fld> <def>To cause to start or spring forth; to dislodge, as conies, rabbits, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>To fasten or secure with, or as with, a bolt or bolts, as a door, a timber, fetters; to shackle; to restrain.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Let tenfold iron <qex>bolt</qex> my door.</q> <rj><qau>Langhorn.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Which shackles accidents and <qex>bolts</qex> up change.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bolt</ent><br/
<hw>Bolt</hw> <pr>(b<omac/lt; 110)</pr>, <pos>v. i.</pos> <sn>1.</sn> <def>To start forth like a bolt or arrow; to spring abruptly; to come or go suddenly; to dart; <as>as, to <ex>bolt</ex> out of the room</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This Puck seems but a dreaming dolt, . . . <br/
And oft out of a bush doth <qex>bolt</qex>.</q> <rj><qau>Drayton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To strike or fall suddenly like a bolt.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His cloudless thunder <qex>bolted</qex> on their heads.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To spring suddenly aside, or out of the regular path; <as>as, the horse <ex>bolted</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(U.S. Politics)</fld> <def>To refuse to support a nomination made by a party or a caucus with which one has been connected; to break away from a party.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bolt</ent><br/
<hw>Bolt</hw>, <pos>adv.</pos> <def>In the manner of a bolt; suddenly; straight; unbendingly.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>[He] came <qex>bolt</qex> up against the heavy dragoon.</q> <rj><qau>Thackeray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bolt upright</b></col>. <sd>(a)</sd> <cd>Perfectly upright; perpendicular; straight up; unbendingly erect.</cd> <au>Addison.</au> <sd>(b)</sd> <cd>On the back at full length.</cd> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bolt</ent><br/
<hw>Bolt</hw>, <pos>n.</pos> <ety>[From <er>Bolt</er>, <pos>v. i.</pos>]</ety> <sn>1.</sn> <def>A sudden spring or start; a sudden spring aside; <as>as, the horse made a <ex>bolt</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A sudden flight, as to escape creditors.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This gentleman was so hopelessly involved that he contemplated a <qex>bolt</qex> to America -- or anywhere.</q> <rj><qau>Compton Reade.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(U. S. Politics)</fld> <def>A refusal to support a nomination made by the party with which one has been connected; a breaking away from one's party.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bolt</ent><br/
<hw>Bolt</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bolted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Bolting</conjf>.]</vmorph> <ety>[OE. <ets>bolten</ets>, <ets>boulten</ets>, OF. <ets>buleter</ets>, F. <ets>bluter</ets>, fr. Ll. <ets>buletare</ets>, <ets>buratare</ets>, cf. F. <ets>bure</ets> coarse woolen stuff; fr. L. <ets>burrus</ets> red. See <er>Borrel</er>, and cf. <er>Bultel</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To sift or separate the coarser from the finer particles of, as bran from flour, by means of a bolter; to separate, assort, refine, or purify by other means.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He now had <qex>bolted</qex> all the flour.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Ill schooled in <qex>bolted</qex> language.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To separate, as if by sifting or bolting; -- with <xex>out</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Time and nature will <qex>bolt</qex> out the truth of things.</q> <rj><qau>L'Estrange.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Law)</fld> <def>To discuss or argue privately, and for practice, as cases at law.</def>  <rj><au>Jacob.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To bolt to the bran</b></col>, <cd>to examine thoroughly, so as to separate or discover everything important.</cd>  <rj><au>Chaucer.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><q>This <qex>bolts</qex> the matter fairly <qex>to the bran</qex>.</q> <rj><qau>Harte.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The report of the committee was examined and sifted and <qex>bolted to the bran</qex>.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bolt</ent><br/
<hw>Bolt</hw>, <pos>n.</pos> <def>A sieve, esp. a long fine sieve used in milling for bolting flour and meal; a bolter.</def>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boltel</ent><br/
<hw>Bol"tel</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Boultel</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bolter</ent><br/
<hw>Bolt"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who bolts; esp.: <sd>(a)</sd> A horse which starts suddenly aside. <sd>(b)</sd> A man who breaks away from his party.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bolter</ent><br/
<hw>Bolt"er</hw>, <pos>n.</pos> <sn>1.</sn> <def>One who sifts flour or meal.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An instrument or machine for separating bran from flour, or the coarser part of meal from the finer; a sieve.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bolter</ent><br/
<hw>Bolt"er</hw>, <pos>n.</pos> <def>A kind of fishing line. See <er>Boulter</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bolthead</ent><br/
<hw>Bolt"head`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <fld>(Chem.)</fld> <def>A long, straight-necked, glass vessel for chemical distillations; -- called also a <altname>matrass</altname> or receiver.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The head of a bolt.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bolting</ent><br/
<hw>Bolt"ing</hw>, <pos>n.</pos> <def>A darting away; a starting off or aside.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bolting</ent><br/
<hw>Bolt"ing</hw>, <pos>n.</pos> <sn>1.</sn> <def>A sifting, as of flour or meal.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>A private arguing of cases for practice by students, as in the Inns of Court.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bolting cloth</b></col>, <cd>wire, hair, silk, or other sieve cloth of different degrees of fineness; -- used by millers for sifting flour.</cd> <au>McElrath.</au> -- <col><b>Bolting hutch</b></col>, <cd>a bin or tub for the bolted flour or meal</cd>; (<mark>fig.</mark>) <cd>a receptacle.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boltonite</ent><br/
<hw>Bol"ton*ite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Min.)</fld> <def>A granular mineral of a grayish or yellowish color, found in Bolton, Massachusetts. It is a silicate of magnesium, belonging to the chrysolite family.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boltrope</ent><br/
<hw>Bolt"rope`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Naut.)</fld> <def>A rope stitched to the edges of a sail to strengthen the sail.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boltsprit</ent><br/
<hw>Bolt"sprit`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[A corruption of <ets>bowsprit</ets>.]</ety> <fld>(Naut.)</fld> <def>See <er>Bowsprit</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bolty</ent><br/
<hw>Bol"ty</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>An edible fish of the Nile (genus <gen>Chromis</gen>).</def> <altsp>[Written also <asp>bulti</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bolus</ent><br/
<hw>Bo"lus</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Boluses</plw> <pr>(<?/)</pr>.</plu> <ety>[L. <ets>bolus</ets> bit, morsel; cf. G. <ets><?/</ets> lump of earth. See <er>Bole</er>, <pos>n.</pos>, clay.]</ety> <def>A rounded mass of anything, esp. a large pill.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bom</ent><br/
<hw>Bom</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A large American serpent, so called from the sound it makes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bomb</ent><br/
<hw>Bomb</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bombe</ets> bombshell, fr. L. <ets>bombus</ets> a humming or buzzing noise, Gr. <ets><?/</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A great noise; a hollow sound.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>A pillar of iron . . . which if you had struck, would make . . . a great <qex>bomb</qex> in the chamber beneath.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mil.)</fld> <def>A shell; esp. a spherical shell, like those fired from mortars. See <er>Shell</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A bomb ketch.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bomb chest</b></col> <fld>(Mil.)</fld>, <cd>a chest filled with bombs, or only with gunpowder, placed under ground, to cause destruction by its explosion.</cd> -- <mcol><col><b>Bomb ketch</b></col>, <col><b>Bomb vessel</b></col></mcol> <fld>(Naut.)</fld>, <cd>a small ketch or vessel, very strongly built, on which mortars are mounted to be used in naval bombardments; -- called also <altname>mortar vessel</altname>.</cd> -- <col><b>Bomb lance</b></col>, <cd>a lance or harpoon with an explosive head, used in whale fishing.</cd> -- <col><b>Volcanic bomb</b></col>, <cd>a mass of lava of a spherical or pear shape.</cd> <ldquo/I noticed <xex>volcanic bombs</xex>.<rdquo/  <rj><au>Darwin.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bomb</ent><br/
<hw>Bomb</hw>, <pos>v. t.</pos> <def>To bombard.</def> <mark>[Obs.]</mark>  <rj><au>Prior.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bomb</ent><br/
<hw>Bomb</hw>, <pos>v. i.</pos> <ety>[Cf. <er>Boom</er>.]</ety> <def>To sound; to boom; to make a humming or buzzing sound.</def> <mark>[Obs.]</mark>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bombacaceae</ent><br/
<hw>Bombacaceae</hw> <pos>n.</pos> <def>a natural family of tropical trees with large dry or fleshy fruit containing usually woolly seeds.</def><br/
<syn><b>Syn. --</b> family <fam>Bombacaceae</fam>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bombace</ent><br/
<hw>Bom"bace</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OF.]</ety> <def>Cotton; padding.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bombard</ent><br/
<hw>Bom"bard</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bombarde</ets>, LL. <ets>bombarda</ets>, fr. L. <ets>bombus</ets> + <ets>-ard</ets>. Cf. <er>Bumper</er>, and see <er>Bomb</er>.]</ety> <sn>1.</sn> <fld>(Gun.)</fld> <def>A piece of heavy ordnance formerly used for throwing stones and other ponderous missiles. It was the earliest kind of cannon.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They planted in divers places twelve great <qex>bombards</qex>, wherewith they threw huge stones into the air, which, falling down into the city, might break down the houses.</q> <rj><qau>Knolles.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A bombardment.</def> <mark>[Poetic & R.]</mark>  <rj><au>J. Barlow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A large drinking vessel or can, or a leather bottle, for carrying liquor or beer.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Yond same black cloud, yond huge one, looks like a foul <qex>bombard</qex> that would shed his liquor.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <pluf>pl.</pluf> <def>Padded breeches.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bombard phrase</b></col>, <cd>inflated language; bombast.</cd> <mark>[Obs.]</mark>  <rj><au>B. Jonson.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bombard</ent><br/
<hw>Bom"bard</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bombarde</ets>, fr. F. <ets>bombarde</ets>.]</ety> <fld>(Mus.)</fld> <def>See <er>Bombardo</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bombard</ent><br/
<hw>Bom*bard"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bombarded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Bombarding</conjf>.]</vmorph> <def>To attack with bombards or with artillery; especially, to throw shells, hot shot, etc., at or into.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Next, she means to <qex>bombard</qex> Naples.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>His fleet <qex>bombarded</qex> and burnt down Dieppe.</q> <rj><qau>Wood.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bombardier</ent><br/
<hw>Bom`bar*dier"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bombardier</ets>.]</ety> <fld>(Mil.)</fld> <sd>(a)</sd> <def>One who used or managed a bombard; an artilleryman; a gunner.</def> <mark>[Archaic]</mark> <sd>(b)</sd> <def>A noncommissioned officer in the British artillery.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bombardier beetle</b></col> <fld>(Zool.)</fld>, <cd>a kind of beetle (<spn>Brachinus crepitans</spn>), so called because, when disturbed, it makes an explosive discharge of a pungent and acrid vapor from its anal glands. The name is applied to other related species, as the <spn>Brachinus displosor</spn>, which can produce ten or twelve explosions successively. The common American species is <spn>Brachinus fumans</spn>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bombardman</ent><br/
<hw>Bom"bard*man</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who carried liquor or beer in a can or bombard.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>They . . . made room for a <qex>bombardman</qex> that brought bouge for a country lady.</q> <rj><qau>B. Jonson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bombardment</ent><br/
<hw>Bom*bard"ment</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bombardement</ets>.]</ety> <def>An attack upon a fortress or fortified town, with shells, hot shot, rockets, etc.; the act of throwing bombs and shot into a town or fortified place.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bombardon</ent><br/
<ent>Bombardo</ent><br/
<mhw>{ \'d8<hw>Bom*bar"do</hw> <pr>(<?/)</pr>, <hw>Bom*bar"don</hw> <pr>(<?/)</pr>, }</mhw> <pos>n.</pos> <ety>[It. <ets>bombardo</ets>.]</ety> <fld>(Mus.)</fld> <def>Originally, a deep-toned instrument of the oboe or bassoon family; thence, a bass reed stop on the organ. The name <xex>bombardon</xex> is now given to a brass instrument, the lowest of the saxhorns, in tone resembling the ophicleide.</def>  <rj><au>Grove.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bombasine</ent><br/
<hw>Bom`ba*sine"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Same as <er>Bombazine</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bombast</ent><br/
<hw>Bom"bast</hw> <pr>(b<ocr/m"b<adot/st <it>or</it> b<ucr/m"b<adot/st; 277)</pr>, <pos>n.</pos> <ety>[OF. <ets>bombace</ets> cotton, LL. <ets>bombax</ets> cotton, <ets>bombasium</ets> a doublet of cotton; hence, padding, wadding, fustian. See <er>Bombazine</er>.]</ety> <sn>1.</sn> <def>Originally, cotton, or cotton wool.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>A candle with a wick of <qex>bombast</qex>.</q> <rj><qau>Lupton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Cotton, or any soft, fibrous material, used as stuffing for garments; stuffing; padding.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>How now, my sweet creature of <qex>bombast</qex>!</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Doublets, stuffed with four, five, or six pounds of <qex>bombast</qex> at least.</q> <rj><qau>Stubbes.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Fig.: High-sounding words; an inflated style; language above the dignity of the occasion; fustian.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Yet noisy <qex>bombast</qex> carefully avoid.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bombast</ent><br/
<hw>Bom"bast</hw>, <pos>a.</pos> <def>High-sounding; inflated; big without meaning; magniloquent; bombastic.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>[He] evades them with a <qex>bombast</qex> circumstance,<br/
Horribly stuffed with epithets of war.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Nor a tall metaphor in <qex>bombast</qex> way.</q> <rj><qau>Cowley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bombast</ent><br/
<hw>Bom*bast"</hw> <pr>(b<ocr/m*b<adot/st" <it>or</it> b<ucr/m*b<adot/st")</pr>, <pos>v. t.</pos> <def>To swell or fill out; to pad; to inflate.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Not <qex>bombasted</qex> with words vain ticklish ears to feed.</q> <rj><qau>Drayton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bombastical</ent><br/
<ent>Bombastic</ent><br/
<mhw>{ <hw>Bom*bas"tic</hw> <pr>(b<ocr/m*b<adot/s"t<icr/k <it>or</it> b<ucr/m*b<adot/s"t<icr/k)</pr>, <hw>Bom*bas"tic*al</hw>  }</mhw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Characterized by bombast; high-sounding; inflated.</def> -- <wordforms><wf>Bom*bas"tic*al*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><q>A theatrical, <qex>bombastic</qex>, windy phraseology.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Turgid; tumid; pompous; grandiloquent.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bombastry</ent><br/
<hw>Bom"bast*ry</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Swelling words without much meaning; bombastic language; fustian.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Bombastry</qex> and buffoonery, by nature lofty and light, soar highest of all.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bombax</ent><br/
\'d8<hw>Bom"bax</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[LL., cotton. See <er>Bombast</er>, <pos>n.</pos>]</ety> <fld>(Bot.)</fld> <def>A genus of trees, called also the <altname>silkcotton tree</altname>; also, a tree of the genus Bombax.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bombazet Bombazette</ent><br/
<mhw>{ <hw>Bom`ba*zet" Bom`ba*zette"</hw> }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. <er>Bombazine</er>.]</ety> <def>A sort of thin woolen cloth. It is of various colors, and may be plain or twilled.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bombazine</ent><br/
<hw>Bom`ba*zine"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bombasin</ets>, LL. <ets>bombacinium</ets>, <ets>bambacinium</ets>, L. <ets>bombycinus</ets> silken, <ets>bombycinum</ets> a silk or cotton texture, fr. <ets>bombyx</ets> silk, silkworm, Gr. <ets><?/</ets>. Cf. <er>Bombast</er>, <er>Bombycinous</er>.]</ety> <def>A twilled fabric for dresses, of which the warp is silk, and the weft worsted. Black bombazine has been much used for mourning garments.</def> <altsp>[Sometimes spelt <asp>bombasin</asp>, and <asp>bombasine</asp>.]</altsp>  <rj><au>Tomlinson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bomb calorimeter</ent><br/
<hw>bomb" cal`o*rim"e*ter</hw> <pr>(?)</pr>, <pos>n.</pos> <def>a type of calorimeter made of a steel body which closes tightly and resists high pressure, designed for measuring the amount of heat developed durng chemical combustion of a quantity of combustible material in an oxygen atmosphere.</def><br/
[<source>PJC</source>]</p>

<p><ent>bomber</ent><br/
<hw>bomber</hw> <pos>n.</pos> <sn>1.</sn> <def>a military aircraft that drops bombs during flight.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>a large sandwich on a long crusty roll that is split lengthwise and filled with meats and cheese (and tomato and onion and lettuce and condiments); different names are used in different sections of the US.</def><br/
<syn><b>Syn. --</b> grinder, hero, hero sandwich, hoagie, hoagy, Cuban sandwich, Italian sandwich, poor boy, sub, submarine, submarine sandwich, torpedo, wedge, zep.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>3.</sn> <def>a person who drops bombs or plants and explodes bombs, especially surreptitously.</def><br/
[<source>PJC</source>]</p>

<p><sn>4.</sn> <def>a <er>bomber jacket</er>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bomber jacket</ent><br/
<hw>Bom"ber jack`et</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From its resemblance to the style of jacket work by the crews of World War II bomber airplanes.]</ety> <def>a short men's jacket made of leather, having a zipper in front, knitted cuffs, and ribbed trim.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bombic</ent><br/
<hw>Bom"bic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bombyx</ets> silk, silkworm: cf. F. <ets>bombique</ets>.]</ety> <def>Pertaining to, or obtained from, the silkworm; <as>as, <ex>bombic</ex> acid</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bombilate</ent><br/
<hw>Bom"bi*late</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <ety>[LL. <ets>bombilare</ets>, for L. <ets>bombitare</ets>. See <er>Bomb</er>, <pos>n.</pos>]</ety> <def>To hum; to buzz.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bombilation</ent><br/
<hw>Bom`bi*la"tion</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A humming sound; a booming.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To . . . silence the <qex>bombilation</qex> of guns.</q> <rj><qau>Sir T. Browne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bombinate</ent><br/
<hw>Bom"bi*nate</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <def>To hum; to boom.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bombination</ent><br/
<hw>Bom`bi*na"tion</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A humming or buzzing.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bombolo</ent><br/
<hw>Bom"bo*lo</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bomboloes</plw> <pr>(<?/)</pr>.</plu> <ety>[Cf. It <ets>bombola</ets> a pitcher.]</ety> <def>A thin spheroidal glass retort or flask, used in the sublimation of camphor.</def> <altsp>[Written also <asp>bumbelo</asp>, and <asp>bumbolo</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bombproof</ent><br/
<hw>Bomb"proof`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Secure against the explosive force of bombs.</def> -- <def2><pos>n.</pos> <def>A structure which heavy shot and shell will not penetrate.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bombshell</ent><br/
<hw>Bomb"shell`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A bomb. See <er>Bomb</er>, <pos>n.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>something or someone that stuns or amazes, especially suddenly and unexpectedly; <as>as, the news of the president's affair was a political <ex>bombshell</ex>; a blonde <ex>bombshell</ex></as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>bombsight</ent><br/
<hw>bombsight</hw> <pos>n.</pos> <sn>1.</sn> <def>a sighting device in an aircraft for aiming bombs.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bombus</ent><br/
<hw>Bombus</hw> <pos>n.</pos> <sn>1.</sn> <def>bumblebees.</def><br/
<syn><b>Syn. --</b> genus Bombus.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bombycid</ent><br/
<hw>Bom*by"cid</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Zool.)</fld> <def>Like or pertaining to the genus <gen>Bombyx</gen>, or the family <fam>Bombycid<ae/</fam>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bombycilla</ent><br/
<hw>Bombycilla</hw> <pos>n.</pos> <sn>1.</sn> <def>waxwings.</def><br/
<syn><b>Syn. --</b> genus <gen>Bombycilla</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bombycinous</ent><br/
<hw>Bom*byc"i*nous</hw> <pr>(b<ocr/m*b<icr/s"<icr/*n<ucr/s)</pr>, <pos>a.</pos> <ety>[L. <ets>bombycinus</ets>. See <er>Bombazine</er>.]</ety> <sn>1.</sn> <def>Silken; made of silk.</def> <mark>[Obs.]</mark>  <rj><au>Coles.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Being of the color of the silkworm; transparent with a yellow tint.</def>  <rj><au>E. Darwin.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bombyliidae</ent><br/
<hw>Bombyliidae</hw> <pos>n.</pos> <def>a natural family of dipterous insects comprising the bee flies.</def><br/
<syn><b>Syn. --</b> family <fam>Bombyliidae</fam>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bombylious</ent><br/
<hw>Bom*byl"i*ous</hw> <pr>(b<ocr/m*b<icr/l"<icr/*<ucr/s)</pr>, <pos>a.</pos> <ety>[L. <ets>bombylius</ets> a bumblebee, Gr. <grk>bombylio`s</grk>.]</ety> <def>Buzzing, like a bumblebee; <as>as, the <ex>bombylious</ex> noise of the horse fly</as>.</def> <mark>[Obs.]</mark>  <rj><au>Derham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bombyx</ent><br/
\'d8<hw>Bom"byx</hw> <pr>(b<ocr/m"b<icr/ks)</pr>, <pos>n.</pos> <ety>[L., silkworm. See <er>Bombazine</er>.]</ety> <fld>(Zool.)</fld> <def>A genus of moths, which includes the silkworm moth. See <er>Silkworm</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bon</ent><br/
\'d8<hw>Bon</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[F., fr. L. <ets>bonus</ets>.]</ety> <def>Good; valid as security for something.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bon-accord</ent><br/
<hw>Bon-ac*cord"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Good will; good fellowship; agreement.</def> <mark>[Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonaci</ent><br/
\'d8<hw>Bo`na*ci"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Amer. Sp. <ets>bonas<iacute/</ets>, prob. from native name.]</ety> <fld>(Zool.)</fld> <sd>(a)</sd> <def>A large grouper (<spn>Mycteroperca bonaci</spn>) of Florida and the West Indies, valuable as a food fish; -- called also <altname>aguaji</altname> and, in Florida, <altname>black grouper</altname>.</def> <sd>(b)</sd> <def>Also, any one of several other similar fishes.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bona fide</ent><br/
\'d8<hw>Bo"na fi"de</hw> <pr>(<?/)</pr>. <ety>[L.]</ety> <def>In or with good faith; without fraud or deceit; real or really; actual or actually; genuine or genuinely; <as>as, you must proceed <ex>bona fide</ex>; a <ex>bona fide</ex> purchaser or transaction</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bona fides</ent><br/
\'d8<hw>Bo"na fi"des</hw> <pr>(b<omac/"n<adot/ f<imac/"d<emac/z)</pr>. <ety>[L.]</ety> <def>Good faith; honesty; freedom from fraud or deception.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bonair</ent><br/
<hw>Bo*nair"</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[OE., also <ets>bonere</ets>, OF. <ets>bonnaire</ets>, Cotgr., abbrev. of <ets>debonnaire</ets>. See <er>Debonair</er>.]</ety> <def>Gentle; courteous; complaisant; yielding.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonanza</ent><br/
<hw>Bo*nan"za</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Sp., prop. calm., fair weather, prosperity, fr. L. <ets>bonus</ets> good.]</ety> <def>In mining, a rich mine or vein of silver or gold; hence, anything which is a mine of wealth or yields a large income.</def> <mark>[Colloq. U. S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonapartean</ent><br/
<hw>Bo`na*part"e*an</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Of or pertaining to Napoleon Bonaparte or his family.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonapartism</ent><br/
<hw>Bo"na*part`ism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The policy of Bonaparte or of the Bonapartes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonapartist</ent><br/
<hw>Bo"na*part`ist</hw>, <pos>n.</pos> <def>One attached to the policy or family of Bonaparte, or of the Bonapartes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bona peritura</ent><br/
\'d8<hw>Bo"na per`i*tu"ra</hw> <pr>(<?/)</pr>. <ety>[L.]</ety> <fld>(Law)</fld> <def>Perishable goods.</def>  <rj><au>Bouvier.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bona roba</ent><br/
\'d8<hw>Bo"na ro"ba</hw> <pr>(<?/)</pr>. <ety>[It., prop. <ldquo/good stuff.<rdquo/]</ety> <def>A showy wanton; a courtesan.</def>  <rj><au>Shak</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonassus</ent><br/
<ent>Bonasus</ent><br/
<mhw>{ <hw>Bo*na"sus</hw> <pr>(<?/)</pr>, <hw>Bo*nas"sus</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>bonasus</ets>, Gr. <ets><?/</ets>, <ets><?/</ets>.]</ety> <fld>(Zool.)</fld> <def>The aurochs or European bison. See <er>Aurochs</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonbon</ent><br/
\'d8<hw>Bon"bon`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bonbon</ets>, fr. <ets>bon bon</ets> very good, a superlative by reduplication, fr. <ets>bon</ets> good.]</ety> <def>Sugar confectionery; a sugarplum; hence, any dainty.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonbonniere</ent><br/
\'d8<hw>Bon`bon`ni<egrave/re"</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu>pl. <plw>-ni<egrave/res</plw> <pr>(#)</pr></plu>. <ety>[F.]</ety> <def>A small fancy box or dish for bonbons.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bonce</ent><br/
<hw>Bonce</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Etymol. unknown.]</ety> <def>A boy's game played with large marbles.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonchretien</ent><br/
\'d8<hw>Bon`chr<eacute/`tien"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F., good Christian.]</ety> <def>A name given to several kinds of pears. See <er>Bartlett</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boncilate</ent><br/
<hw>Bon"ci*late</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Empirical trade name.]</ety> <def>A substance composed of ground bone, mineral matters, etc., hardened by pressure, and used for making billiard balls, boxes, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bond</ent><br/
<hw>Bond</hw> <pr>(b<ocr/nd)</pr>, <pos>n.</pos> <ety>[The same word as band. Cf. <er>Band</er>, <er>Bend</er>.]</ety> <sn>1.</sn> <def>That which binds, ties, fastens, or confines, or by which anything is fastened or bound, as a cord, chain, etc.; a band; a ligament; a shackle or a manacle.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Gnawing with my teeth my <qex>bonds</qex> in sunder,<br/
I gained my freedom.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <pluf>pl.</pluf> <def>The state of being bound; imprisonment; captivity, restraint.</def> <ldquo/This man doeth nothing worthy of death or of <xex>bonds</xex>.<rdquo/  <rj><au>Acts xxvi.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A binding force or influence; a cause of union; a uniting tie; <as>as, the <ex>bonds</ex> of fellowship</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A people with whom I have no tie but the common <qex>bond</qex> of mankind.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Moral or political duty or obligation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I love your majesty<br/
According to my <qex>bond</qex>, nor more nor less.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Law)</fld> <def>A writing under seal, by which a person binds himself, his heirs, executors, and administrators, to pay a certain sum on or before a future day appointed.  This is a <stype>single bond</stype>.  But usually a condition is added, that, if the obligor shall do a certain act, appear at a certain place, conform to certain rules, faithfully perform certain duties, or pay a certain sum of money, on or before a time specified, the obligation shall be void; otherwise it shall remain in full force.  If the condition is not performed, the bond becomes forfeited, and the obligor and his heirs are liable to the payment of the whole sum.</def>  <rj><au>Bouvier.</au>  <au>Wharton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>A financial instrument (of the nature of the ordinary legal bond) made by a government or a corporation for purpose of borrowing money; a written promise to pay a specific sum of money on or before a specified day, given in return for a sum of money; <as>as, a government, city, or railway <ex>bond</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>The state of goods placed in a bonded warehouse till the duties are paid; <as>as, merchandise in <ex>bond</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <fld>(Arch.)</fld> <def>The union or tie of the several stones or bricks forming a wall. The bricks may be arranged for this purpose in several different ways, as in <stype>English bond</stype> or <stype>block bond</stype> (Fig. 1), where one course consists of bricks with their ends toward the face of the wall, called <xex>headers</xex>, and the next course of bricks with their lengths parallel to the face of the wall, called <xex>stretchers</xex>; <xex>Flemish bond</xex> (Fig.2), where each course consists of headers and stretchers alternately, so laid as always to break joints; <xex>Cross bond</xex>, which differs from the English by the change of the second stretcher line so that its joints come in the middle of the first, and the same position of stretchers comes back every fifth line; <xex>Combined cross and English bond</xex>, where the inner part of the wall is laid in the one method, the outer in the other.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 165 pr= PJC --></p>

<p><sn>9.</sn> <fld>(Chem.)</fld> <def>A unit of chemical attraction between atoms; <as>as, oxygen has two <ex>bonds</ex> of affinity</as>.  Also called <cref>chemical bond</cref>.  It is often represented in graphic formul<ae/ by a short line or dash. See <xex>Diagram</xex> of <er>Benzene nucleus</er>, and <er>Valence</er>.  Several types of bond are distinguished by chemists, as <cref>double bond</cref>, <cref>triple bond</cref>, <cref>covalent bond</cref>, <cref>hydrogen bond</cref>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>10.</sn> <fld>(Elec.)</fld> <def>A heavy copper wire or rod connecting adjacent rails of an electric railway track when used as a part of the electric circuit.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>11.</sn>  <def>League; association; confederacy.</def> <mark>[South Africa]</mark><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><q>The Africander <qex>Bond</qex>, a league or association appealing to African, but practically to Boer, patriotism.</q>  <rj><qau>James Bryce.</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><cs><col><b>Arbitration bond</b></col>. <cd>See under <er>Arbitration</er>.</cd> -- <col><b>Bond creditor</b></col> <fld>(Law)</fld>, <cd>a creditor whose debt is secured by a bond.</cd> <au>Blackstone.</au> -- <col><b>covalent bond</b></col>, <cd>an attractive force between two atoms of a molecule generated by the merging of an electron orbital of each atom into a combined orbital in the molecule.  Such bonds vary in strength, but in molecules of substances typically encountered in human experience (as, water or alcohol) they are sufficiently strong to persist and maintain the identity and integrity of the molecule over appreciable periods of time.  Each such bond satisfies one unit of <er>valence</er> for each of the atoms thus bonded.  Contrasted with <cref>hydrogen bond</cref>, which is weaker and does not satisfy the valence of either atom involved.</cd> -- <mcol><col><b>double bond</b></col>, <col><b>triple bond</b></col></mcol>, <cd>a <isa><cref>covalent bond</cref></isa> which involves the merging of orbitals of two (or three) electrons on each of the two connected atoms, thus satisfying two (or three) units of valence on each of the bonded atoms.  When two carbon atoms are thus bonded, the bond (and the compound) are said to be <it>unsaturated</it>.</cd> -- <col><b>Bond debt</b></col> <fld>(Law)</fld>, <cd>a debt contracted under the obligation of a bond.</cd> <au>Burrows.</au> -- <col><b>hydrogen bond</b></col>, <cd>a non-covalent bond between hydrogen and another atom, usually oxygen or nitrogen.  It does not involve the sharing of electrons between the bonded atoms, and therefore does not satisfy the valence of either atom.  Hydrogen bonds are weak (ca. 5 kcal/mol) and may be frequently broken and reformed in solution at room temperature.</cd> -- <mcol><col><b>Bond of a slate</b></col> <it>or</it> <col><b>lap of a slate</b></col></mcol>, <cd>the distance between the top of one slate and the bottom or drip of the second slate above, i. e., the space which is covered with three thicknesses; also, the distance between the nail of the under slate and the lower edge of the upper slate.</cd> -- <col><b>Bond timber</b></col>, <cd>timber worked into a wall to tie or strengthen it longitudinally.</cd></cs><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><syn><b>Syn.</b> -- Chains; fetters; captivity; imprisonment.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bond</ent><br/
<hw>Bond</hw> <pr>(b<ocr/nd)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bonded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Bonding</conjf>.]</vmorph> <sn>1.</sn> <def>To place under the conditions of a bond; to mortgage; to secure the payment of the duties on (goods or merchandise) by giving a bond.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Arch.)</fld> <def>To dispose in building, as the materials of a wall, so as to secure solidity.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bond</ent><br/
<hw>Bond</hw>, <pos>n.</pos> <ety>[OE. <ets>bond</ets>, <ets>bonde</ets>, peasant, serf, AS. <ets>bonda</ets>, <ets>bunda</ets>, husband, bouseholder, from Icel. <ets>b<omac/ndi</ets> husbandman, for <ets>b<umac/andi</ets>, fr. <ets>b<umac/a</ets> to dwell. See <er>Boor</er>, <er>Husband</er>.]</ety> <def>A vassal or serf; a slave.</def> <mark>[Obs. or Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bond</ent><br/
<hw>Bond</hw>, <pos>a.</pos> <def>In a state of servitude or slavery; captive.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>By one Spirit are we all baptized . . . whether we be Jews or Gentiles, whether we be <qex>bond</qex> or free.</q> <rj><qau>1 Cor. xii. 13.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bondable</ent><br/
<hw>bondable</hw> <pos>adj.</pos> <sn>1.</sn> <def>capable of being fastened or secured with a rope or bond.</def><br/
<syn><b>Syn. --</b> bindable.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>capable of holding together or cohering; as particles in a mass.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bondage</ent><br/
<hw>Bond"age</hw> <pr>(-<asl/j)</pr>, <pos>n.</pos> <ety>[LL. <ets>bondagium</ets>. See <er>Bond</er>, <pos>a.</pos>]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The state of being bound; condition of being under restraint; restraint of personal liberty by compulsion; involuntary servitude; slavery; captivity.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The King, when he designed you for my guard,<br/
Resolved he would not make my <qex>bondage</qex> hard.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Obligation; tie of duty.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He must resolve by no means to be . . . brought under the <qex>bondage</qex> of observing oaths.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Old Eng. Law)</fld> <def>Villenage; tenure of land on condition of doing the meanest services for the owner.</def><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Thralldom; bond service; imprisonment.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bondager</ent><br/
<hw>Bond"a*ger</hw> <pr>(-<asl/*j<etil/r)</pr>, <pos>n.</pos> <def>A field worker, esp. a woman who works in the field.</def> <mark>[Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bondar</ent><br/
\'d8<hw>Bon"dar</hw> <pr>(b<ocr/n"d<aum/r)</pr>, <pos>n.</pos> <ety>[Native name.]</ety> <fld>(Zool.)</fld> <def>A small quadruped of Bengal (<spn>Paradoxurus bondar</spn>), allied to the genet; -- called also <altname>musk cat</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonded</ent><br/
<hw>Bond"ed</hw> <pr>(b<ocr/nd"<ecr/d)</pr>, <pos>a.</pos> <def>Placed under, or covered by, a bond, as for the payment of duties, or for conformity to certain regulations.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bonded goods</b></col>, <cd>goods placed in a bonded warehouse; goods, for the duties on which bonds are given at the customhouse.</cd> -- <col><b>Bonded warehouse</b></col>, <cd>a warehouse in which goods on which the duties are unpaid are stored under bond and in the joint custody of the importer, or his agent, and the customs officers.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonder</ent><br/
<hw>Bond"er</hw> <pr>(b<ocr/nd"<etil/r)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who places goods under bond or in a bonded warehouse.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Masonry)</fld> <def>A bonding stone or brick; a bondstone.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonder</ent><br/
<hw>Bond"er</hw>, <pos>n.</pos> <ety>[Norwegian <ets>bonde</ets>.]</ety> <def>A freeholder on a small scale.</def> <mark>[Norway]</mark>  <rj><au>Emerson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bondholder</ent><br/
<hw>Bond"hold`er</hw> <pr>(-h<omac/ld`<etil/r)</pr>, <pos>n.</pos> <def>A person who holds the bonds of a public or private corporation for the payment of money at a certain time.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bonding</ent><br/
<hw>bonding</hw> <pos>n.</pos> <def>the process of fastening firmly together.</def><br/
<syn><b>Syn. --</b> soldering.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bondmaid</ent><br/
<hw>Bond"maid`</hw> <pr>(-m<amac/d`)</pr>, <pos>n.</pos> <ety>[<ets>Bond</ets>, <pos>a.</pos> or <pos>n.</pos> + <ets>maid</ets>.]</ety> <def>A female slave, or one bound to service without wages, as distinguished from a hired servant.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bondman</ent><br/
<hw>Bond"man</hw> <pr>(-m<ait/n)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bondmen</plw> <pr>(-m<eit/n)</pr>.</plu> <ety>[<ets>Bond</ets>,<pos>a.</pos>or<pos>n.</pos>+ <ets>man</ets>.]</ety> <sn>1.</sn> <def>A man slave, or one bound to service without wages.</def> <ldquo/To enfranchise <xex>bondmen</xex>.<rdquo/  <rj><au>Macaulay.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Old Eng. Law)</fld> <def>A villain, or tenant in villenage.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bond servant</ent><br/
<ent>bond-servant</ent><br/
<mhw><hw>bond-servant</hw>, <hw>Bond" serv`ant</hw></mhw> <pr>(s<etil/rv`<ait/nt)</pr>. <def>A slave; one who is bound to service without wages.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>If thy brother . . . be waxen poor, and be sold unto thee; thou shalt not compel him to serve as a <qex>bond servant</qex>: but as an hired servant.</q> <rj><qau>Lev. xxv. 39, 40.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bond service</ent><br/
<hw>Bond" serv`ice</hw> <pr>(s<etil/rv`<icr/s)</pr>. <def>The condition of a bond servant; service without wages; slavery.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Their children . . . upon those did Solomon levy a tribute of <qex>bond service</qex>.</q> <rj><qau>1 Kings ix. 21.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bondslave</ent><br/
<hw>Bond"slave`</hw> <pr>(-sl<amac/v`)</pr>, <pos>n.</pos> <def>A person in a state of slavery; one whose person and liberty are subjected to the authority of a master.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bondsman</ent><br/
<hw>Bonds"man</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bondsmen</plw>.</plu> <ety>[<ets>Bond</ets>, <pos>a.</pos> or <pos>n.</pos> + <ets>man</ets>.]</ety> <sn>1.</sn> <def>A slave; a villain; a serf; a bondman.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Carnal, greedy people, without such a precept, would have no mercy upon their poor <qex>bondsmen</qex>.</q> <rj><qau>Derham.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>A surety; one who is bound, or who gives security, for another.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bondstone</ent><br/
<hw>Bond"stone`</hw> <pr>(b<ocr/nd"st<omac/n`)</pr>, <pos>n.</pos> <ety>[<ets>Bond</ets>,<pos>n.</pos>+ <ets>stone</ets>.]</ety> <fld>(Masonry)</fld> <def>A stone running through a wall from one face to another, to bind it together; a binding stone.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bondswoman</ent><br/
<hw>Bonds"wom`an</hw> <pr>(b<ocr/nds"w<oocr/m`<ait/n)</pr>, <pos>n.</pos> <def>See <er>Bondwoman</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonduc</ent><br/
\'d8<hw>Bon"duc</hw> <pr>(b<ocr/n"d<ucr/k)</pr>, <pos>n.</pos> <ety>[F. <ets>bonduc</ets>, fr. Ar. <ets>bunduq</ets> hazel nut, filbert nut.]</ety> <fld>(Bot.)</fld> <def>See <er>Nicker tree</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bondwoman</ent><br/
<hw>Bond"wom`an</hw> <pr>(b<ocr/nd"w<oocr/m`<ait/n)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bondwomen</plw> <pr>(-w<icr/m`<eit/n)</pr>.</plu> <ety>[<ets>Bond</ets>,<pos>a.</pos>or<pos>n.</pos>+ <ets>woman</ets>.]</ety> <def>A woman who is a slave, or in bondage.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He who was of the <qex>bondwoman</qex>.</q> <rj><qau>Gal. iv. 23.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bone</ent><br/
<hw>Bone</hw> <pr>(b<omac/n; 110)</pr>, <pos>n.</pos> <ety>[OE. <ets>bon</ets>, <ets>ban</ets>, AS. <ets>b<amac/n</ets>; akin to Icel. <ets>bein</ets>, Sw. <ets>ben</ets>, Dan. & D. <ets>been</ets>, G. <ets>bein</ets> bone, leg; cf. Icel. <ets>beinn</ets> straight.]</ety> <sn>1.</sn> <fld>(Anat.)</fld> <def>The hard, calcified tissue of the skeleton of vertebrate animals, consisting very largely of calcium carbonate, calcium phosphate, and gelatine; <as>as, blood and <ex>bone</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Even in the hardest parts of bone there are many minute cavities containing living matter and connected by minute canals, some of which connect with larger canals through which blood vessels ramify.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One of the pieces or parts of an animal skeleton; <as>as, a rib or a thigh <ex>bone</ex>; a <ex>bone</ex> of the arm or leg</as>; also, any fragment of bony substance. (<pluf>pl.</pluf>) The frame or skeleton of the body.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Anything made of bone, as a bobbin for weaving bone lace.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <pluf>pl.</pluf> <def>Two or four pieces of bone held between the fingers and struck together to make a kind of music.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <pluf>pl.</pluf> <def>Dice.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>Whalebone; hence, a piece of whalebone or of steel for a corset.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>Fig.: The framework of anything.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>A bone of contention</b></col>, <cd>a subject of contention or dispute.</cd> -- <col><b>A bone to pick</b></col>, <cd>something to investigate, or to busy one's self about; a dispute to be settled (with some one).</cd> -- <col><b>Bone ash</b></col>, <cd>the residue from calcined bones; -- used for making cupels, and for cleaning jewelry.</cd> -- <col><b>Bone black</b></col> <fld>(Chem.)</fld>, <cd>the black, carbonaceous substance into which bones are converted by calcination in close vessels; -- called also <altname>animal charcoal</altname>. It is used as a decolorizing material in filtering sirups, extracts, etc., and as a black pigment. See <cref>Ivory black</cref>, under <er>Black</er>.</cd> -- <col><b>Bone cave</b></col>, <cd>a cave in which are found bones of extinct or recent animals, mingled sometimes with the works and bones of man.</cd> <au>Am. Cyc.</au> -- <col><b>Bone dust</b></col>, <cd>ground or pulverized bones, used as a fertilizer.</cd><-- same as bone meal --> -- <col><b>Bone earth</b></col> <fld>(Chem.)</fld>, <cd>the earthy residuum after the calcination of bone, consisting chiefly of phosphate of calcium.</cd> -- <col><b>Bone lace</b></col>, <cd>a lace made of linen thread, so called because woven with bobbins of bone.</cd> -- <col><b>Bone oil</b></col>, <cd>an oil obtained by heating bones (as in the manufacture of bone black), and remarkable for containing the nitrogenous bases, pyridine and quinoline, and their derivatives; -- also called <altname>Dippel's oil</altname>.</cd> -- <col><b>Bone setter</b></col>. <cd>Same as <er>Bonesetter</er>. See in the Vocabulary.</cd> -- <col><b>Bone shark</b></col> <fld>(Zool.)</fld>, <cd>the basking shark.</cd> -- <col><b>Bone spavin</b></col>. <cd>See under <er>Spavin</er>.</cd> -- <col><b>Bone turquoise</b></col>, <cd>fossil bone or tooth of a delicate blue color, sometimes used as an imitation of true turquoise.</cd> -- <col><b>Bone whale</b></col> <fld>(Zool.)</fld>, <cd>a right whale.</cd> -- <col><b>To be upon the bones of</b></col>, <cd>to attack.</cd> <mark>[Obs.]</mark> -- <col><b>To make no bones</b></col>, <cd>to make no scruple; not to hesitate.</cd> <mark>[Low]</mark> -- <col><b>To pick a bone with</b></col>, <cd>to quarrel with, as dogs quarrel over a bone; to settle a disagreement.</cd> <mark>[Colloq.]</mark></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bone</ent><br/
<hw>Bone</hw> <pr>(b<omac/n)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Boned</conjf> <pr>(b<omac/nd)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Boning</conjf>.]</vmorph> <sn>1.</sn> <def>To withdraw bones from the flesh of, as in cookery.</def> <ldquo/To <xex>bone</xex> a turkey.<rdquo/  <rj><au>Soyer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To put whalebone into; <as>as, to <ex>bone</ex> stays</as>.</def>  <rj><au>Ash.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To fertilize with bone.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To steal; to take possession of.</def> <mark>[Slang]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bone</ent><br/
<hw>Bone</hw>, <pos>v. t.</pos> <ety>[F. <ets>bornoyer</ets> to look at with one eye, to sight, fr. <ets>borgne</ets> one-eyed.]</ety> <def>To sight along an object or set of objects, to see if it or they be level or in line, as in carpentry, masonry, and surveying.</def>  <rj><au>Knight.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Joiners, etc., <qex>bone</qex> their work with two straight edges.</q> <rj><qau>W. M. Buchanan.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boneache</ent><br/
<hw>Bone"ache`</hw> <pr>(-<amac/k`)</pr>, <pos>n.</pos> <def>Pain in the bones.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boneblack</ent><br/
<hw>Bone"black`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <cref>Bone black</cref>, under <er>Bone</er>, <pos>n.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boned</ent><br/
<hw>Boned</hw> <pr>(b<omac/nd)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Having (such) bones; -- used in composition; <as>as, big-<ex>boned</ex>; strong-<ex>boned</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>No big-<qex>boned</qex> men framed of the Cyclops' size.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Deprived of bones; <as>as, <ex>boned</ex> turkey or codfish</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Manured with bone; <as>as, <ex>boned</ex> land</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bone-dry</ent><br/
<hw>bone-dry</hw> <pos>adj.</pos> <def>without a trace of moisture.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bonedog</ent><br/
<hw>Bone"dog`</hw> <pr>(-d<ocr/g`)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>The spiny dogfish.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonefish</ent><br/
<hw>Bone"fish`</hw> <pr>(-f<icr/sh`)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>See <er>Ladyfish</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bonehead</ent><br/
<hw>bone"head`</hw> <pos>n.</pos> <def>a person of low intelligence; a dunce; a blockhead; -- used deprecatingly to express a low opinion of someone's intelligence or capabilities.</def><br/
<syn><b>Syn. --</b> dunce, dunderhead, numskull, blockhead, lunkhead, hammerhead, knucklehead, loggerhead, muttonhead, shithead, fuckhead.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>boneheaded</ent><br/
<hw>bone"head*ed</hw> <pos>adj.</pos>  <def>very stupid; -- used of people or actions.</def> <mark>[informal]</mark>  -- <wordforms><wf>bone"head*ed*ness</wf>, <pos>n.</pos></wordforms><br/
<syn><b>Syn. --</b> blockheaded, fatheaded, loggerheaded, thick, thickheaded, thick-skulled, wooden-headed.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bone-lazy</ent><br/
<ent>bone-idle</ent><br/
<mhw><hw>bone-idle</hw> <hw>bone-lazy</hw></mhw> <pos>adj.</pos> <sn>1.</sn> <def>disinclined to work or exertion.</def><br/
<syn><b>Syn. --</b> do-nothing(prenominal), faineant, indolent, lazy, otiose, shiftless, slothful, workshy, work-shy.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Boneless</ent><br/
<hw>Bone"less</hw>, <pos>a.</pos> <def>Without bones.</def> <ldquo/<xex>Boneless</xex> gums.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bonelet</ent><br/
<hw>bonelet</hw> <pos>n.</pos> <def>a small bone; especially one in the middle ear.</def><br/
<syn><b>Syn. --</b> ossicle, ossiculum.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bonelike</ent><br/
<hw>bonelike</hw> <pos>adj.</pos> <def>resembling bone.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bonemeal</ent><br/
<hw>bone"meal`</hw> <pos>n.</pos> <def>ground bones, used as a fertilizer or as a component in animal feed; -- it is high in phosphate content.</def><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>boner</ent><br/
<hw>boner</hw> <pos>n.</pos> <sn>1.</sn> <def>an embarrassing mistake.</def><br/
<syn><b>Syn. --</b> blunder, blooper, bungle, foul-up, flub, botch, boo-boo, misdoing.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>one who bones food.</def><br/
[<source>PJC</source>]</p>

<p><ent>Boneset</ent><br/
<hw>Bone"set`</hw> <pr>(-s<ecr/t`)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A medicinal plant, the thoroughwort (<spn>Eupatorium perfoliatum</spn>). Its properties are diaphoretic and tonic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonesetter</ent><br/
<hw>Bone"set*ter</hw> <pr>(-s<ecr/t*t<etil/r)</pr>, <pos>n.</pos> <def>One who sets broken or dislocated bones; -- commonly applied to one, not a regular surgeon, who makes an occupation of setting bones.</def> -- <wordforms><wf>Bone"set*ting</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boneshaw</ent><br/
<hw>Bone"shaw</hw> <pr>(-sh<add/)</pr>, <pos>n.</pos> <fld>(Med.)</fld> <def>Sciatica.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonetta</ent><br/
<hw>Bo*net"ta</hw> <pr>(b<osl/*n<ecr/t"t<adot/)</pr>, <pos>n.</pos> <def>See <er>Bonito</er>.</def>  <rj><au>Sir T. Herbert.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonfire</ent><br/
<hw>Bon"fire`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bonefire</ets>, <ets>banefire</ets>, orig. a fire of bones; <ets>bone</ets> + <ets>fire</ets>; but cf. also Prov. E. <ets>bun</ets> a dry stalk.]</ety> <def>A large fire built in the open air, as an expression of public joy and exultation, or for amusement.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Full soon by <qex>bonfire</qex> and by bell,<br/
We learnt our liege was passing well.</q> <rj><qau>Gay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bongo</ent><br/
<hw>Bon"go</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Either of two large antelopes (<spn>Bo<oum/cercus eurycercus</spn> of West Africa, and <spn>Bo<oum/cercus isaaci</spn> of East Africa) of a reddish or chestnut-brown color with narrow white stripes on the body. Their flesh is especially esteemed as food.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bongo</ent><br/
<hw>Bon"go</hw> <pr>(b<ocr/<nsm/"g<omac/)</pr>, <pos>n.</pos> <def>Either of two large antelopes (<spn>Bo<oum/cercus eurycercus</spn> of West Africa, and <spn>Bo<oum/cercus isaaci</spn> of East Africa) of a reddish or chestnut-brown color with narrow white stripes on the body. Their flesh is especially esteemed as food.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bongo</ent><br/
<hw>Bon"go</hw> <pr>(b<ocr/<nsm/"g<omac/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>bongos</plw> or <plw>bongo</plw>.</plu> <def>one of a pair of attached small drums, each tuned to a different pitch, played by striking with the hands.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bongrace</ent><br/
<hw>Bon"grace`</hw> <pr>(b<ocr/n"gr<amac/s`)</pr>, <pos>n.</pos> <ety>[F. <ets>bon</ets> good + <ets>gr<acirc/ce</ets> grace, charm.]</ety> <def>A projecting bonnet or shade to protect the complexion; also, a wide-brimmed hat.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonhommie</ent><br/
<ent>Bonhomie</ent><br/
<mhw>\'d8<hw>Bon`ho*mie"</hw>, \'d8<hw>Bon`hom*mie"</hw> <pr>(b<ocr/n`<ocr/*m<emac/")</pr></mhw>, <pos>n.</pos> <ety>[F.]</ety> <def>Good nature; pleasant and easy manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonibell</ent><br/
<hw>Bon"i*bell</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Bonnibel</er>.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boniface</ent><br/
<hw>Bon"i*face</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From the sleek, jolly landlord in Farquhar's comedy of <ldquo/The Beaux' Stratagem.<rdquo/]</ety> <def>An innkeeper.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boniform</ent><br/
<hw>Bon"i*form</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bonus</ets> good + <ets>-form</ets>.]</ety> <def>Sensitive or responsive to moral excellence.</def>  <rj><au>Dr. H. More.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonify</ent><br/
<hw>Bon"i*fy</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <ety>[L. <ets>bonus</ets> good + <ets>-fy</ets>: cf. F. <ets>bonifier</ets>.]</ety> <def>To convert into, or make, good.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>bonify</qex> evils, or tincture them with good.</q> <rj><qau>Cudworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boniness</ent><br/
<hw>Bon"i*ness</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The condition or quality of being bony.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boning</ent><br/
<hw>Bon"ing</hw>, <pos>n.</pos> <ety>[Senses 1 and 2 fr. 1st <er>Bone</er>, sense 3 fr. 3d <er>Bone</er>.]</ety> <sn>1.</sn> <def>The clearing of bones from fish or meat.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The manuring of land with bones.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A method of leveling a line or surface by sighting along the tops of two or more straight edges, or a range of properly spaced poles. See 3d <er>Bone</er>, <pos>v. t.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonitary</ent><br/
<hw>Bon"i*ta*ry</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Beneficial, as opposed to statutory or civil; <as>as, <ex>bonitary</ex> dominion of land</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonito</ent><br/
<hw>Bo*ni"to</hw> <pr>(b<osl/*n<emac/"t<osl/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bonitoes</plw> <pr>(-t<osl/z)</pr>.</plu> <ety>[Sp. & Pg. <ets>bonito</ets>, fr. Ar. <ets>bain<imac/t</ets> and <ets>bain<imac/th</ets>.]</ety> <altsp>[Often incorrectly written <asp>bonita</asp>.]</altsp> <fld>(Zool.)</fld> <sn>1.</sn> <def>A large tropical fish (<spn>Orcynus pelamys</spn>) allied to the tunny.  It is about three feet long, blue above, with four brown stripes on the sides. It is sometimes found on the American coast.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>any of a variety of scombroid fishes of the genera <gen>Sarda</gen> or <gen>Euthynnus</gen>, with a size intermediate between those of the smaller mackerels and the tunas.  It is applied especially to the <altname>skipjack tuna</altname> (<spn>Euthynnus pelamis</spn>, syn. <spn>Katsuwonus pelamis</spn>, formerly <spn>Sarda Mediterranea</spn>, also called <altname>skipjack</altname>) of the Atlantic, an important and abundant food fish on the coast of the United States, and (<spn>Sarda Chilensis</spn>) of the Pacific, and other related species. These are large and active fishes, of a blue color above and silver below, with black oblique stripes.</def> <au>MW10</au><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>3.</sn> <def>The medregal (<spn>Seriola fasciata</spn>), an edible fish of the southern part of the United States and the West Indies.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The cobia or crab eater (<spn>Elacate canada</spn>), an edible fish of the Middle and Southern United States.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonmot</ent><br/
\'d8<hw>Bon"mot`</hw> <pr>(b<ocir/N"m<osl/`)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bonsmots</plw> <pr>(-m<osl/z`)</pr>.</plu> <ety>[ F. <ets>bon</ets> good + <ets>mot</ets> word.]</ety> <def>A witty repartee; a jest.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonnaz</ent><br/
<hw>Bon"naz</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A kind of embroidery made with a complicated sewing machine, said to have been originally invented by a Frenchman of the name of <etsep>Bonnaz</etsep>. The work is done either in freehand or by following a perforated design.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bonne</ent><br/
\'d8<hw>Bonne</hw> <pr>(b<ocr/n)</pr>, <pos>n.</pos> <ety>[F., prop. good woman.]</ety> <def>A female servant charged with the care of a young child.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonne bouche</ent><br/
\'d8<hw>Bonne" bouche"</hw> <pr>(b<ocr/n' b<oocr/sh`)</pr>; <plu><it>pl.</it> <plw>Bonnes bouches</plw> <pr>(b<ocr/n' b<oocr/sh`)</pr>.</plu> <ety>[F. <ets>bon</ets>, fem. <ets>bonne</ets>, good + <ets>bouche</ets> mouth.]</ety> <def>A delicious morsel or mouthful; a tidbit.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonnet</ent><br/
<hw>Bon"net</hw> <pr>(b<ocr/n"n<ecr/t)</pr>, <pos>n.</pos> <ety>[OE. <ets>bonet</ets>, OF. <ets>bonet</ets>, <ets>bonete</ets>. F. <ets>bonnet</ets> fr. LL. <ets>bonneta</ets>, <ets>bonetum</ets>; orig. the name of a stuff, and of unknown origin.]</ety> <sn>1.</sn> <def>A headdress for men and boys; a cap.</def> <mark>[Obs.]</mark>  <rj><au>Milton.</au> <au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A soft, elastic, very durable cap, made of thick, seamless woolen stuff, and worn by men in Scotland.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And plaids and <qex>bonnets</qex> waving high.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A covering for the head, worn by women, usually protecting more or less the back and sides of the head, but no part of the forehead. The shape of the bonnet varies greatly at different times; formerly the front part projected, and spread outward, like the mouth of a funnel.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Anything resembling a bonnet in shape or use</def>; as, <sd>(a)</sd> <fld>(Fort.)</fld> <def>A small defense work at a salient angle; or a part of a parapet elevated to screen the other part from enfilade fire.</def> <sd>(b)</sd> <def>A metallic canopy, or projection, over an opening, as a fireplace, or a cowl or hood to increase the draught of a chimney, etc.</def> <sd>(c)</sd> <def>A frame of wire netting over a locomotive chimney, to prevent escape of sparks.</def> <sd>(d)</sd> <def>A roofing over the cage of a mine, to protect its occupants from objects falling down the shaft.</def> <sd>(e)</sd> <def>In pumps, a metal covering for the openings in the valve chambers.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Naut.)</fld> <def>An additional piece of canvas laced to the foot of a jib or foresail in moderate winds.</def>  <rj><au>Hakluyt.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>The second stomach of a ruminating animal.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>An accomplice of a gambler, auctioneer, etc., who entices others to bet or to bid; a decoy.</def> <mark>[Cant]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <fld>(Automobiles)</fld> <def>The metal cover or shield over the motor; predominantly British usage.  In the U.S. it is called the <altname>hood</altname>.</def> <mark>[Brit.]</mark> <br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><cs><col><b>Bonnet limpet</b></col> <fld>(Zool.)</fld>, <cd>a name given, from their shape, to various species of shells (family <fam>Calyptr<ae/id<ae/</fam>).</cd> -- <col><b>Bonnet monkey</b></col> <fld>(Zool.)</fld>, <cd>an East Indian monkey (<spn>Macacus sinicus</spn>), with a tuft of hair on its head; the munga.</cd> -- <col><b>Bonnet piece</b></col>, <cd>a gold coin of the time of James V. of Scotland, the king's head on which wears a bonnet.</cd> <au>Sir W. Scott.</au> -- <col><b>To have a bee in the bonnet</b></col>. <cd>See under <er>Bee</er>.</cd> -- <col><b>Black bonnet</b></col>. <cd>See under <er>Black</er>.</cd> -- <col><b>Blue bonnet</b></col>. <cd>See in the Vocabulary.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonnet</ent><br/
<hw>Bon"net</hw>, <pos>v. i.</pos> <def>To take off the bonnet or cap as a mark of respect; to uncover.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonneted</ent><br/
<hw>Bon"net*ed</hw>, <pos>a.</pos> <sn>1.</sn> <def>Wearing a bonnet.</def> <ldquo/<xex>Bonneted</xex> and shawled.<rdquo/  <rj><au>Howitt.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Fort.)</fld> <def>Protected by a bonnet. See <er>Bonnet</er>, 4 <sd>(a)</sd>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bonnethead</ent><br/
<ent>bonnet head</ent><br/
<mhw><hw>bonnet head</hw>, <hw>bonnethead</hw></mhw> <pos>n.</pos> <fld>(Zool.)</fld>, <def>small harmless hammerhead shark (<spn>Sphyrna tiburio</spn>) of the southern United States and West Indies, having a spade-shaped head; abundant in bays and estuaries.</def><br/
<syn><b>Syn. --</b> shovelhead, bonnet shark, Sphyrna tiburo.</syn><br/
[<source>1913 Webster</source> + <source>WordNet 1.5</source>]</p>

<p><ent>Bonnetless</ent><br/
<hw>Bon"net*less</hw>, <pos>a.</pos> <def>Without a bonnet.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonnet rouge</ent><br/
\'d8<hw>Bon`net" rouge"</hw> <pr>(<?/)</pr>. <ety>[F.]</ety> <def>The red cap adopted by the extremists in the French Revolution, which became a sign of patriotism at that epoch; hence, a revolutionist; a Red Republican.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bonnibel</ent><br/
<hw>Bon"ni*bel</hw> <pr>(b<ocr/n"n<icr/*b<ecr/l)</pr>, <pos>n.</pos> <ety>[F. <ets>bonne et belle</ets>, good and beautiful. Cf. <er>Bellibone</er>.]</ety> <def>A handsome girl.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonnie</ent><br/
<hw>Bon"nie</hw> <pr>(b<ocr/n"n<ycr/)</pr>, <pos>a.</pos> <ety>[<ets>Scot.</ets>]</ety> <def>See <er>Bonny</er>, <pos>a.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonnilass</ent><br/
<hw>Bon"ni*lass`</hw> <pr>(b<ocr/n"n<ycr/*l<adot/s`)</pr>, <pos>n.</pos> <ety>[<ets>Bonny</ets> + <ets>lass</ets>.]</ety> <def>A <ldquo/bonny lass<rdquo/; a beautiful girl.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonnily</ent><br/
<hw>Bon"ni*ly</hw>, <pos>adv.</pos> <def>Gayly; handsomely.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonniness</ent><br/
<hw>Bon"ni*ness</hw>, <pos>n.</pos> <def>The quality of being bonny; gayety; handsomeness.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonny</ent><br/
<hw>Bon"ny</hw> <pr>(-n<ycr/)</pr>, <pos>a.</pos> <altsp>[Spelled <asp>bonnie</asp> by the Scotch.]</altsp> <ety>[OE. <ets>boni</ets>, prob. fr. F. <ets>bon</ets>, fem. <ets>bonne</ets>, good, fr. L. <ets>bonus</ets> good. See <er>Bounty</er>, and cf. <er>Bonus</er>, <er>Boon</er>.]</ety> <sn>1.</sn> <def>Handsome; beautiful; pretty; attractively lively and graceful.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Till <qex>bonny</qex> Susan sped across the plain.</q> <rj><qau>Gay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Far from the <qex>bonnie</qex> banks of Ayr.</q> <rj><qau>Burns.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Gay; merry; frolicsome; cheerful; blithe.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Be you blithe and <qex>bonny</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Report speaks you a <qex>bonny</qex> monk, that would hear the matin chime ere he quitted his bowl.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonny</ent><br/
<hw>Bon"ny</hw>, <pos>n.</pos> <fld>(Mining)</fld> <def>A round and compact bed of ore, or a distinct bed, not communicating with a vein.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonnyclabber</ent><br/
<hw>Bon"ny*clab`ber</hw> <pr>(-kl<acr/b`b<etil/r)</pr>, <pos>n.</pos> <ety>[Ir. <ets>bainne</ets>, <ets>baine</ets>, milk + <ets>clabar</ets> mud, mire.]</ety> <def>Coagulated sour milk; loppered milk; curdled milk; -- sometimes called simply <altname>clabber</altname>.</def>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bonobo</ent><br/
<hw>bo*no"bo</hw> <pr>(b<osl/*n<omac/"b<omac/)</pr>, <pos>n.</pos> <def>An anthropoid ape (<spn>Pan paniscus</spn>), resembling but smaller than the common chimpanzee (<spn>Pan troglodytes</spn>); -- called also <altname>pygmy chimpanzee</altname>.  It is found in the forests of Zaire.  Its genome is the closest known to humans, differing by less than 2% in nucleotide sequence.</def><br/
<syn><b>Syn. --</b> pygmy chimpanzee, pygmy chimp.</syn><br/
[<source>PJC</source>]</p>

<p><ent>Bon Silene</ent><br/
\'d8<hw>Bon" Si`l<egrave/ne"</hw> <pr>(b<ocir/N" s<esl/`l<asl/n")</pr>. <ety>[F.]</ety> <fld>(Bot.)</fld> <def>A very fragrant tea rose with petals of various shades of pink.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonspiel</ent><br/
<hw>Bon"spiel</hw> <pr>(b<ocr/n"sp<emac/l)</pr>, <pos>n.</pos> <ety>[Scot.; of uncertain origin.]</ety> <def>A curling match between clubs.</def> <mark>[Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bontebok</ent><br/
\'d8<hw>Bon"te*bok</hw> <pr>(b<ocr/n"t<esl/*b<ocr/k)</pr>, <pos>n.</pos> <ety>[D. <ets>bont</ets> a sort of skin or fur, prop. variegated + <ets>bok</ets> buck.]</ety> <fld>(Zool.)</fld> <def>The pied antelope of South Africa (<spn>Alcelaphus pygarga</spn>). Its face and rump are white. Called also <altname>nunni</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bon ton</ent><br/
\'d8<hw>Bon" ton"</hw> <pr>(b<ocir/N" t<ocir/N")</pr>. <ety>[F., good tone, manner.]</ety> <def>The height of the fashion; fashionable society.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonus</ent><br/
<hw>Bo"nus</hw> <pr>(b<omac/"n<ucr/s)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bonuses</plw> <pr>(-<ecr/z)</pr>.</plu> <ety>[L. <ets>bonus</ets> good. Cf. <er>Bonny</er>.]</ety> <sn>1.</sn> <fld>(Law)</fld> <def>A premium given for a loan, or for a charter or other privilege granted to a company; <as>as the bank paid a <ex>bonus</ex> for its charter</as>.</def>  <rj><au>Bouvier.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An extra dividend to the shareholders of a joint stock company, out of accumulated profits.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Money paid in addition to a stated compensation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bon vivant</ent><br/
\'d8<hw>Bon` vi`vant"</hw> <pr>(b<ocir/N` v<esl/`v<aum/N")</pr>; <plu><it>pl.</it> <plw>Bons vivants</plw> <pr>(-v<aum/N"z)</pr>.</plu> <ety>[F. <ets>bon</ets> good + <ets>vivant</ets>, <pos>p. pr.</pos> of <ets>vivre</ets> to live.]</ety> <def>A good fellow; a jovial companion; a free liver.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bony</ent><br/
<hw>Bon"y</hw> <pr>(b<omac/"n<ycr/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Consisting of bone, or of bones; full of bones; pertaining to bones.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Having large or prominent bones.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bony fish</b></col> <fld>(Zool.)</fld>, <cd>the menhaden.</cd> -- <col><b>Bony pike</b></col> <fld>(Zool.)</fld>, <cd>the gar pike (<gen>Lepidosteus</gen>).</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bonze</ent><br/
<hw>Bon"ze</hw> <pr>(b<ocr/n"z<esl/; 277)</pr>, <pos>n.</pos> <ety>[Pg. <ets>bonzo</ets>, fr. Japan. <ets>b<omac/zu</ets> a Buddhist priest: cf. F. <ets>bonze</ets>.]</ety> <def>A Buddhist or Fohist priest, monk, or nun.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The name was given by the Portuguese to the priests of Japan, and has since been applied to the priests of China, Cochin China, and the neighboring countries.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>bonzer</ent><br/
<hw>bonzer</hw> <pos>adj.</pos> <def>remarkable or wonderful.</def> <mark>[Australian]</mark><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>boo</ent><br/
<hw>boo</hw> <pos>v.</pos> <def>to show displeasure (after a performance or speech) by making a prolonged sound of <ldquo/boo<rdquo/.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>boob</ent><br/
<hw>boob</hw> <pos>v.</pos> <def>to commit a faux pas or fault.</def><br/
<syn><b>Syn. --</b> sin, commit an offence, blunder, goof.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>boob</ent><br/
<hw>boob</hw> <pos>n.</pos> <sn>1.</sn> <def>an ignorant or foolish person.</def><br/
<syn><b>Syn. --</b> dumbbell, dummy, dope, booby, pinhead.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>a female breast.</def> <mark>[informal or vulgar]</mark> <br/
<syn><b>Syn. --</b> breast, bosom, knocker, tit, titty.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>boo-boo</ent><br/
<hw>boo-boo</hw> <pos>n.</pos> <sn>1.</sn> <def>an embarrassing mistake.</def><br/
<syn><b>Syn. --</b> blunder, blooper, bungle, foul-up, flub, botch, boner, misdoing.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>a minor injury, such as an abrasion on the skin; -- child's talk.</def><br/
[<source>PJC</source>]</p>

<p><ent>Booby</ent><br/
<hw>Boo"by</hw> <pr>(b<oomac/"b<ycr/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Boobies</plw> <pr>(-b<icr/z)</pr>.</plu> <ety>[Sp. <ets>bobo</ets> dunce, idiot; cf. L. <ets>balbus</ets> stammering, E. <ets>barbarous</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A dunce; a stupid fellow.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <sd>(a)</sd> <def>A swimming bird (<spn>Sula fiber</spn> or <spn>Sula sula</spn>) related to the common gannet, and found in the West Indies, nesting on the bare rocks. It is so called on account of its apparent stupidity -- unafraid of men, it allows itself to be caught by a simple and undisguised approach.  The name is also sometimes applied to other species of gannets; as, <spn>Sula piscator</spn>, the <stype>red-footed booby</stype>; and <spn>Sula nebouxii</spn>, the <stype>blue-footed booby</stype>.</def> <sd>(b)</sd> <def>A species of penguin of the antarctic seas.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 166 pr=KC --></p>

<p><cs><col><b>Booby hatch</b></col> <sd>(a)</sd> <fld>(Naut.)</fld>, <cd>a kind of wooden hood over a hatch, readily removable.</cd> <sd>(b)</sd>, <cd>an insane asylum.</cd> <mark>[Colloq.]</mark> -- <col><b>Booby hut</b></col>, <cd>a carriage body put upon sleigh runners.</cd> <mark>[Local, U. S.]</mark> <au>Bartlett.</au> -- <col><b>Booby hutch</b></col>, <cd>a clumsy covered carriage or seat, used in the eastern part of England.</cd> <au>Forby.</au> -- <col><b>Booby prize</b></col>, <cd>an award for the poorest performance in a competition; hence, metaphorically, the recognition of a strikingly inferior or incompetent performance.</cd> -- <col><b>Booby trap</b></col> <sd>(a)</sd>, <cd>a schoolboy's practical joke, as a shower bath when a door is opened.</cd>  <sd>(b)</sd>, <cd>any concealed device causing surprise or injury when a usually harmless object is touched; -- in military operations, typically containing an explosive charge.</cd></cs><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Booby</ent><br/
<hw>Boo"by</hw> <pr>(b<oomac/"b<ycr/)</pr>, <pos>a.</pos> <def>Having the characteristics of a booby; stupid.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boobyish</ent><br/
<hw>Boo"by*ish</hw>, <pos>a.</pos> <def>Stupid; dull.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boodh</ent><br/
<hw>Boodh</hw> <pr>(b<oomac/d)</pr>, <pos>n.</pos> <def>Same as <er>Buddha</er>.</def>  <rj><au>Malcom.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boodhism</ent><br/
<hw>Boodh"ism</hw> <pr>(b<oomac/d"<icr/z'm)</pr>, <pos>n.</pos> <def>Same as <er>Buddhism</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boodhist</ent><br/
<hw>Boodh"ist</hw>  <pr>(b<oomac/d"<icr/st)</pr>, <pos>n.</pos> <def>Same as <er>Buddhist</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boodle</ent><br/
<hw>Boo"dle</hw> <pr>(b<oomac/"d`l)</pr>, <pos>n.</pos> <ety>[Origin uncertain.]</ety> <sn>1.</sn> <def>The whole collection or lot; caboodle.</def> <mark>[Low, U. S.]</mark>  <rj><au>Bartlett.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Money given in payment for votes or political influence; bribe money; swag.</def> <mark>[Polit. slang, U. S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bogey</ent><br/
<hw>Bo"gey</hw> <pr>(b<omac/"g<emac/)</pr>, <pos>n.</pos>; <pl>pl. <plw>bogeys</plw> <pr>(b<omac/"g<emac/z)</pr></pl>, <sn>1.</sn> <def>A goblin; a bugbear.</def><br/
[<source>1913 Webster Supplement</source>]</p>

<p><q>I have become a sort of <qex>bogey</qex> -- a killjoy.</q> <rj><qau>Wm. Black.</qau></rj><br/
[<source>1913 Webster Supplement</source>]</p>

<sn>2.</sn> <fld>(Golf)</fld>  <def>A score on a given hole which is one stroke over par.  Originally, <ex>bogey</ex> had the same meaning as <altname>par</altname> does now, i.e. a given score or number of strokes, for each hole, against which players compete; -- said to be so-called because assumed to be the score of an imaginary first-rate player called Colonel Bogey.  A <altname>double bogey</altname> is a score of two strokes over par.</def><br/
[<source>PJC</source>]</p>

<sn>3.</sn> <fld>(Golf)</fld>  <def>Par.  See sense 2, above.</def>  <mark>[Archaic]</mark><br/
[<source>1913 Webster Supplement</source>]</p>

<p><sn>4.</sn> <fld>(Military)</fld>  <def>An unidentified aircraft, especially one detected on a radar screen and believed to be an enemy airplane.</def>  <altsp>[Also spelled <asp>bogie</asp>.]</altsp><br/
[<source>PJC</source>]</p>

<p><ent>Bogeyman</ent><br/
<ent>Boogeyman</ent><br/
<mhw>{<hw>Boog"ey*man</hw> <pr>(b<oocr/g"<emac/*m<acr/n)</pr>, <hw>Bo"gey*man</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Something frightful, as a specter; anything imaginary that causes needless fright; something used to excite needless fear; also, something really dangerous, or an imaginary monster, used to frighten children, etc.</def> <ldquo/Go to sleep or the <xex>Boogeyman</xex> will get you.<rdquo/<br/
<syn><b>Syn.</b> -- Hobgoblin; goblin; specter; ogre; scarecrow; booger; bugaboo; bugbear.</syn><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>boogie</ent><br/
<hw>boogie</hw>> <pr>(b<oocr/"g<emac/)</pr>, <pos>n.</pos> <sn>1.</sn> <fld>(Music)</fld> <def>An instrumental version of the blues (especially for piano).</def><br/
<syn><b>Syn. --</b> boogie-woogie.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>A black person; -- offensive and disparaging.</def> <mark>[slang]</mark><br/
[<source>PJC</source>]</p>

<p><ent>boogie</ent><br/
<hw>boog"ie</hw> <pr>(b<oocr/g"<emac/)</pr>, <pos>v. i.</pos> <def>To do a lively dance, often with the two partners not touching, to the accompaniment of rock music.</def><br/
[<source>PJC</source>]</p>

<p><ent>boogie-woogie</ent><br/
<hw>boogie-woogie</hw> <pr>(b<oocr/g"<emac/*w<oocr/g"<emac/)</pr>, <pos>n.</pos> <fld>(Music)</fld>, <def>An instrumental version of the blues (especially for piano).</def><br/
<syn><b>Syn. --</b> boogie.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Boohoo</ent><br/
<hw>Boo`hoo"</hw> <pr>(b<oomac/`h<oomac/")</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Boohooed</conjf> <pr>(b<oomac/`h<oomac/d")</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Boohooing</conjf>.]</vmorph> <ety>[An imitative word.]</ety> <def>To bawl; to cry loudly.</def> <mark>[Low]</mark>  <rj><au>Bartlett.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boohoo</ent><br/
<hw>Boo"hoo`</hw> <pr>(b<oomac/"h<oomac/`)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>The sailfish; -- called also <altname>woohoo</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Book</ent><br/
<hw>Book</hw> <pr>(b<oocr/k)</pr>, <pos>n.</pos> <ety>[OE. <ets>book</ets>, <ets>bok</ets>, AS. <ets>b<omac/c</ets>; akin to Goth. <ets>b<omac/ka</ets> a letter, in pl. book, writing, Icel. <ets>b<omac/k</ets>, Sw. <ets>bok</ets>, Dan. <ets>bog</ets>, OS. <ets>b<omac/k</ets>, D. <ets>boek</ets>, OHG. <ets>puoh</ets>, G. <ets>buch</ets>; and fr. AS. <ets>b<omac/c</ets>, <ets>b<emac/ce</ets>, beech; because the ancient Saxons and Germans in general wrote runes on pieces of beechen board. Cf. <er>Beech</er>.]</ety> <sn>1.</sn> <def>A collection of sheets of paper, or similar material, blank, written, or printed, bound together; commonly, many folded and bound sheets containing continuous printing or writing.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ When blank, it is called a <xex>blank book</xex>. When printed, the term often distinguishes a bound volume, or a volume of some size, from a pamphlet.</note><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ It has been held that, under the copyright law, a <xex>book</xex> is not necessarily a volume made of many sheets bound together; it may be printed on a single sheet, as music or a diagram of patterns.</note>  <rj><au>Abbott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A composition, written or printed; a treatise.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A good <qex>book</qex> is the precious life blood of a master spirit, embalmed and treasured up on purpose to a life beyond life.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A part or subdivision of a treatise or literary work; <as>as, the tenth <ex>book</ex> of <ldquo/Paradise Lost</as>.<rdquo/</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A volume or collection of sheets in which accounts are kept; a register of debts and credits, receipts and expenditures, etc.; -- often used in the plural; <as>as, they got a subpoena to examine our <ex>books</ex></as>.</def><br/
<syn><b>Syn. --</b> ledger, leger, account book, book of account.</syn>
[<source>1913 Webster</source> + <source>WordNet 1.5</source>]</p>

<p><sn>5.</sn> <def>Six tricks taken by one side, in the game of bridge or whist, being the minimum number of tricks that must be taken before any additional tricks are counted as part of the score for that hand; in certain other games, two or more corresponding cards, forming a set.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>6.</sn> <fld>(Drama)</fld> <def>a written version of a play or other dramatic composition; -- used in preparing for a performance.</def>
<syn><b>Syn. --</b> script, playscript.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>7.</sn> <def>a set of paper objects (tickets, stamps, matches, checks etc.) bound together by one edge, like a book; <as>as, he bought a <ex>book</ex> of stamps</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>8.</sn> <def>a book or list, actual or hypothetical, containing records of the best performances in some endeavor; a recordbook; -- used in the phrase <col><b>one for the book</b></col> or <col><b>one for the books</b></col>.</def>
<syn><b>Syn. --</b> record, recordbook.</syn><br/
[<source>PJC</source>]</p>

<p><sn>9.</sn> <fld>(Sport)</fld> <def>the set of facts about an athlete's performance, such as typical performance or playing habits or methods, that are accumulated by potential opponents as an aid in deciding how best to compete against that athlete; <as>as, the <ex>book</ex> on Ted Williams suggests pitching to him low and outside</as>.</def><br/
[<source>PJC</source>]</p>

<p><sn>10.</sn> <fld>(Finance)</fld> <def>same as <er>book value</er>.</def><br/
[<source>PJC</source>]</p>

<p><sn>11.</sn> <fld>(Stock market)</fld> <def>the list of current buy and sell orders maintained by a stock market specialist.</def><br/
[<source>PJC</source>]</p>

<p><sn>12.</sn> <fld>(Commerce)</fld> <def>the purchase orders still outstanding and unfilled on a company's ledger; <as>as, <ex>book</ex> to bill ratio</as>.</def><br/
[<source>PJC</source>]</p>

<p><note><hand/ <xex>Book</xex> is used adjectively or as a part of many compounds; as, <xex>book</xex> buyer, <xex>book</xex>rack, <xex>book</xex> club, <xex>book</xex> lore, <xex>book</xex> sale, <xex>book</xex> trade, memorandum <xex>book</xex>, cash<xex>book</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Book account</b></col>, <cd>an account or register of debt or credit in a book.</cd> -- <col><b>Book debt</b></col>, <cd>a debt for items charged to the debtor by the creditor in his book of accounts.</cd> -- <col><b>Book learning</b></col>, <cd>learning acquired from books, as distinguished from practical knowledge.</cd> <ldquo/Neither does it so much require <xex>book learning</xex> and scholarship, as good natural sense, to distinguish true and false.<rdquo/ <au>Burnet.</au> -- <col><b>Book louse</b></col> <fld>(Zool.)</fld>, <cd>one of several species of minute, wingless insects injurious to books and papers. They belong to the <spn>Pseudoneuroptera</spn>.</cd> -- <col><b>Book moth</b></col> <fld>(Zool.)</fld>, <cd>the name of several species of moths, the larv<ae/ of which eat books.</cd> -- <col><b>Book oath</b></col>, <cd>an oath made on <er>The Book</er>, or Bible.</cd> -- <col><b>The Book of Books</b></col>, <cd>the Bible.</cd> -- <col><b>Book post</b></col>, <cd>a system under which books, bulky manuscripts, etc., may be transmitted by mail.</cd> -- <col><b>Book scorpion</b></col> <fld>(Zool.)</fld>, <cd>one of the false scorpions (<spn>Chelifer cancroides</spn>) found among books and papers. It can run sidewise and backward, and feeds on small insects.</cd> -- <col><b>Book stall</b></col>, <cd>a stand or stall, often in the open air, for retailing books.</cd> -- <col><b>Canonical books</b></col>. <cd>See <er>Canonical</er>.</cd> -- <col><b>In one's books</b></col>, <cd>in one's favor.</cd>  <ldquo/I was so much <xex>in his books</xex>, that at his decease he left me his lamp.<rdquo/ <au>Addison.</au> -- <col><b>To bring to book</b></col>. <sd>(a)</sd> <cd>To compel to give an account.</cd> <sd>(b)</sd> <cd>To compare with an admitted authority.</cd> <ldquo/<xex>To bring</xex> it manifestly <xex>to book</xex> is impossible.<rdquo/ <au>M. Arnold.</au>  -- <col><b>by the book</b></col>,  <cd>according to standard procedures; using the correct or usual methods.</cd> -- <col><b>cook the books</b></col>,  <cd>make fallacious entries in or otherwise manipulate a financial record book for fraudulent purposes.</cd> -- <col><b>To curse by bell, book, and candle</b></col>. <cd>See under <er>Bell</er>.</cd> -- <col><b>To make book</b></col> <fld>(Horse Racing)</fld>, <cd>to conduct a business of accepting or placing bets from others on horse races.</cd> -- <col><b>To make a book</b></col> <fld>(Horse Racing)</fld>, <cd>to lay bets (recorded in a pocket book) against the success of every horse, so that the bookmaker wins on all the unsuccessful horses and loses only on the winning horse or horses.</cd> -- <col><b>off the books</b></col>, <cd>not recorded in the official financial records of a business; -- usually used of payments made in cash to fraudulently avoid payment of taxes or of employment benefits.</cd> -- <mcol><col><b>one for the book</b></col>, <col><b>one for the books</b></col></mcol>, <cd>something extraordinary, such as a record-breaking performance or a remarkable accomplishment.</cd> -- <col><b>To speak by the book</b></col>, <cd>to speak with minute exactness.</cd> -- <col><b>to throw the book at</b></col>, <cd>to impose the maximum fine or penalty for an offense; -- usually used of judges imposing penalties for criminal acts.</cd> -- <col><b>Without book</b></col>. <sd>(a)</sd> <cd>By memory.</cd> <sd>(b)</sd> <cd>Without authority.</cd> -- <col><b>to write the book</b></col>, <cd>to be the leading authority in a field; -- usually used in the past tense; <as>as, he's not just an average expert, he <ex>wrote the book</ex></as>.</cd></cs><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Book</ent><br/
<hw>Book</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Booked</conjf> <pr>(b<oocr/kt)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Booking</conjf>.]</vmorph> <sn>1.</sn> <def>To enter, write, or register in a book or list.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Let it be <qex>booked</qex> with the rest of this day's deeds.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To enter the name of (any one) in a book for the purpose of securing a passage, conveyance, or seat; to reserve{2}; also, to make an arrangement for a reservation; <as>as, to be <ex>booked</ex> for Southampton; to <ex>book</ex> a seat in a theater; to <ex>book</ex> a reservation at a restaurant</as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>3.</sn> <def>To mark out for; to destine or assign for; <as>as, he is <ex>booked</ex> for the valedictory</as>.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Here I am <qex>booked</qex> for three days more in Paris.</q> <rj><qau>Charles Reade.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To make an official record of a charge against (a suspect in a crime); -- performed by police.</def><br/
[<source>PJC</source>]</p>

<p><ent>bookable</ent><br/
<hw>bookable</hw> <pos>adj.</pos> <def>subject to being reserved or booked.</def> <illu>all seats <ex>bookable</ex> in advance</illu><br/
<syn><b>Syn. --</b> reservable.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bookbinder</ent><br/
<hw>Book"bind`er</hw> <pr>(b<oocr/k"b<imac/nd`<etil/r)</pr>, <pos>n.</pos> <def>One whose occupation is to bind books.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bookbindery</ent><br/
<hw>Book"bind`er*y</hw> <pr>(b<oocr/k"b<imac/nd`<etil/r*<ycr/)</pr>, <pos>n.</pos> <def>A bookbinder's shop; a place or establishment for binding books.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bookbinding</ent><br/
<hw>Book"bind`ing</hw>, <pos>n.</pos> <def>The art, process, or business of binding books.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bookcase</ent><br/
<hw>Book"case`</hw> <pr>(b<oocr/k"k<amac/s`)</pr>, <pos>n.</pos> <def>A case with shelves for holding books, esp. one with glazed doors.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bookcraft</ent><br/
<hw>Book"craft`</hw> <pr>(b<oocr/k"kr<adot/ft`)</pr>, <pos>n.</pos> <def>Authorship; literary skill.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Booked</ent><br/
<hw>Booked</hw> <pr>(b<oocr/kt)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Registered.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>On the way; destined.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>reserved in advance; held for future use.  See <er>reserve{2}</er>.</def><br/
[<source>PJC</source>]</p>

<p><ent>bookend</ent><br/
<hw>book"end</hw> <pr>(b<oocr/k"<ecr/nd`)</pr>, <pos>n.</pos> <def>A support placed at the end of a row of books to keep them upright (on a shelf or table).</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Booker</ent><br/
<hw>Book"er</hw> <pr>(b<oocr/k"<etil/r)</pr>, <pos>n.</pos> <def>One who enters accounts or names, etc., in a book; a bookkeeper.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bookful</ent><br/
<hw>Book"ful</hw> <pr>(b<oocr/k"f<usdot/l)</pr>, <pos>n.</pos> <def>As much as will fill a book; a book full.</def> <au>Shak.</au> -- <def2><pos>a.</pos> <def>Filled with book learning.</def> <mark>[R.]</mark> <ldquo/The <xex>bookful</xex> blockhead.<rdquo/</def2>  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bookholder</ent><br/
<hw>Book"hold`er</hw> <pr>(b<oocr/k"h<omac/ld`<etil/r)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A prompter at a theater.</def> <mark>[Obs.]</mark>  <rj><au>Beau. & Fl.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A support for a book, holding it open, while one reads or copies from it.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Booking clerk</ent><br/
<hw>Book"ing clerk`</hw> <pr>(b<oocr/k"<icr/ng kl<etil/rk`; Eng. kl<aum/rk`)</pr>. <def>A clerk who registers passengers, baggage, etc., for conveyance, as by railway or steamship, or who sells passage tickets at a booking office.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Booking office</ent><br/
<hw>Book"ing of`fice</hw> <pr>(b<oocr/k"<icr/ng <ocr/f`f<icr/s)</pr>. <sn>1.</sn> <def>An office where passengers, baggage, etc., are registered for conveyance, as by railway or steamship.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An office where passage tickets are sold.</def> <mark>[Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bookish</ent><br/
<hw>Book"ish</hw>, <pos>a.</pos> <sn>1.</sn> <def>Given to reading; fond of study; better acquainted with books than with men; learned from books.</def>  <ldquo/A <xex>bookish</xex> man.<rdquo/ <au>Addison.</au> <ldquo/<xex>Bookish</xex> skill.<rdquo/ <au>Bp. Hall.</au><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Characterized by a method of expression generally found in books; formal; labored; pedantic; <as>as, a <ex>bookish</ex> way of talking; <ex>bookish</ex> sentences</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p>-- <wordforms><wf>Book"ish*ly</wf>, <pos>adv.</pos> -- <wf>Book"ish*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bookkeeper</ent><br/
<hw>Book"keep`er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who keeps accounts; one who has the charge of keeping the books and accounts in an office.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bookkeeping</ent><br/
<hw>Book"keep`ing</hw>, <pos>n.</pos> <def>The art of recording pecuniary or business transactions in a regular and systematic manner, so as to show their relation to each other, and the state of the business in which they occur; the art of keeping accounts. The books commonly used are a <xex>daybook</xex>, <xex>cashbook</xex>, <xex>journal</xex>, and <xex>ledger</xex>. See <er>Daybook</er>, <er>Cashbook</er>, <er>Journal</er>, and <er>Ledger</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bookkeeping by single entry</b></col>, <cd>the method of keeping books by carrying the record of each transaction to the debit or credit of a single account.</cd> -- <col><b>Bookkeeping by double entry</b></col>, <cd>a mode of bookkeeping in which two entries of every transaction are carried to the ledger, one to the Dr., or left hand, side of one account, and the other to the Cr., or right hand, side of a corresponding account, in order tha<?/ the one entry may check the other; -- sometimes called, from the place of its origin, the <xex>Italian method</xex>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bockland</ent><br/
<ent>Bookland</ent><br/
<mhw>{ <hw>Book"land`</hw> <pr>(<?/)</pr>, <hw>Bock"land`</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[AS. <ets>b<omac/cland</ets>; <ets>b<omac/c</ets> book + <ets>land</ets> land.]</ety> <fld>(O. Eng. Law)</fld> <def>Charter land held by deed under certain rents and free services, which differed in nothing from free socage lands. This species of tenure has given rise to the modern freeholds.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Book-learned</ent><br/
<hw>Book"-learned`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Versed in books; having knowledge derived from books.</def> <mark>[Often in a disparaging sense.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Whate'er these <qex>book-learned</qex> blockheads say,<br/
Solon's the veriest fool in all the play.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bookless</ent><br/
<hw>Book"less</hw>, <pos>a.</pos> <def>Without books; unlearned.</def>  <rj><au>Shenstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Booklet</ent><br/
<hw>Book"let</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A little book.</def>  <rj><au>T. Arnold.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>booklouse</ent><br/
<hw>book"louse`</hw> <pos>n.</pos> <fld>(Zool.)</fld> <def>a minute wingless psocopterous insect (<spn>Liposcelis divinatorius</spn>) injurious to books and papers.</def><br/
<syn><b>Syn. --</b> book louse, deathwatch.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bookmaker</ent><br/
<hw>Book"mak`er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who writes and publishes books; especially, one who gathers his materials from other books; a compiler.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Horse Racing)</fld> <def>A betting man who <ldquo/makes a book.<rdquo/  See <cref>To make a book</cref>, under <er>Book</er>, <pos>n.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bookman</ent><br/
<hw>Book"man</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bookmen</plw> <pr>(<?/)</pr>.</plu> <def>A studious man; a scholar.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bookmark</ent><br/
<hw>Book"mark`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Something placed in a book to guide in finding a particular page or passage; also, a label in a book to designate the owner; a bookplate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bookmate</ent><br/
<hw>Book"mate`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Book</ets> + <ets>mate</ets>.]</ety> <def>A schoolfellow; an associate in study.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bookmonger</ent><br/
<hw>Book"mon`ger</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A dealer in books.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Book muslin</ent><br/
<hw>Book" mus`lin</hw> <pr>(<?/)</pr>. <sn>1.</sn> <def>A kind of muslin used for the covers of books.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A kind of thin white muslin for ladies' dresses.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bookplate</ent><br/
<hw>Book"plate`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A label, placed upon or in a book, showing its ownership or its position in a library.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bookseller</ent><br/
<hw>Book"sell`er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who sells books.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bookselling</ent><br/
<hw>Book"sell`ing</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The employment of selling books.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bookshelf</ent><br/
<hw>Book"shelf`</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bookshelves</plw> <pr>(<?/)</pr>.</plu> <def>A shelf to hold books.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bookshop</ent><br/
<hw>Book"shop`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A bookseller's shop.</def> <mark>[Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bookstall</ent><br/
<hw>Book"stall`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A stall or stand where books are sold.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bookstand</ent><br/
<hw>Book"stand`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A place or stand for the sale of books in the streets; a bookstall.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A stand to hold books for reading or reference.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bookstore</ent><br/
<hw>Book"store`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A store where books are kept for sale; -- called in England a bookseller's shop.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bookwork</ent><br/
<hw>Book"work`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>Work done upon a book or books (as in a printing office), in distinction from newspaper or job work.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Study; application to books.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bookworm</ent><br/
<hw>Book"worm`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <fld>(Zool.)</fld> <def>Any larva of a beetle or moth, which is injurious to books. Many species are known.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A student closely attached to books or addicted to study; a reader without appreciation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I wanted but a black gown and a salary to be as mere a <qex>bookworm</qex> as any there.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Booky</ent><br/
<hw>Book"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Bookish.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Booly</ent><br/
<hw>Boo"ly</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Boolies</plw> <pr>(<?/)</pr>.</plu> <ety>[Ir. <ets>buachail</ets> cowherd; <ets>bo</ets> cow + <ets>giolla</ets> boy.]</ety> <def>A company of Irish herdsmen, or a single herdsman, wandering from place to place with flocks and herds, and living on their milk, like the Tartars; also, a place in the mountain pastures inclosed for the shelter of cattle or their keepers.</def> <mark>[Obs.]</mark> <altsp>[Written also <asp>boley</asp>, <asp>bolye</asp>, <asp>bouillie</asp>.]</altsp>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boom</ent><br/
<hw>Boom</hw> <pr>(b<oomac/m)</pr>, <pos>n.</pos> <ety>[D. <ets>boom</ets> tree, pole, beam, bar. See <er>Beam</er>.]</ety> <sn>1.</sn> <fld>(Naut.)</fld> <def>A long pole or spar, run out for the purpose of extending the bottom of a particular sail; <as>as, the jib <ex>boom</ex>, the studding-sail <ex>boom</ex>, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mech.)</fld> <def>A long spar or beam, projecting from the mast of a derrick, from the outer end of which the body to be lifted is suspended.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A pole with a conspicuous top, set up to mark the channel in a river or harbor.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Mil. & Naval)</fld> <def>A strong chain cable, or line of spars bound together, extended across a river or the mouth of a harbor, to obstruct navigation or passage.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Lumbering)</fld> <def>A line of connected floating timbers stretched across a river, or inclosing an area of water, to keep saw logs, etc., from floating away.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Boom iron</b></col>, <cd>one of the iron rings on the yards through which the studding-sail booms traverse.</cd> -- <col><b>The booms</b></col>, <cd>that space on the upper deck of a ship between the foremast and mainmast, where the boats, spare spars, etc., are stowed.</cd>  <rj><au>Totten.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boom</ent><br/
<hw>Boom</hw> <pr>(b<oomac/m)</pr>, <pos>v. t.</pos> <fld>(Naut.)</fld> <def>To extend, or push, with a boom or pole; <as>as, to <ex>boom</ex> out a sail; to <ex>boom</ex> off a boat</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boom</ent><br/
<hw>Boom</hw> <pr>(b<oomac/m)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Boomed</conjf> <pr>(<?/)</pr>, <pos>p. pr. & vb. n.</pos> <conjf>Booming</conjf>.]</vmorph> <ety>[Of imitative origin; cf. OE. <ets>bommen</ets> to hum, D. <ets>bommen</ets> to drum, sound as an empty barrel, also W. <ets>bwmp</ets> a hollow sound; <ets>aderyn y bwmp</ets>, the bird of the hollow sound, i. e., the bittern. Cf. <er>Bum</er>, <er>Bump</er>, <pos>v. i.</pos>, <er>Bomb</er>, <pos>v. i.</pos>]</ety> <sn>1.</sn> <def>To cry with a hollow note; to make a hollow sound, as the bittern, and some insects.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>At eve the beetle <qex>boometh</qex><br/
Athwart the thicket lone.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To make a hollow sound, as of waves or cannon.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Alarm guns <qex>booming</qex> through the night air.</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To rush with violence and noise, as a ship under a press of sail, before a free wind.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>She comes <qex>booming</qex> down before it.</q> <rj><qau>Totten.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To have a rapid growth in market value or in popular favor; to go on rushingly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boom</ent><br/
<hw>Boom</hw>, <pos>n.</pos> <sn>1.</sn> <def>A hollow roar, as of waves or cannon; also, the hollow cry of the bittern; a booming.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A strong and extensive advance, with more or less noisy excitement; -- applied colloquially or humorously to market prices, the demand for stocks or commodities and to political chances of aspirants to office; <as>as, a <ex>boom</ex> in the stock market; a <ex>boom</ex> in coffee</as>.</def> <mark>[Colloq. U. S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boom</ent><br/
<hw>Boom</hw>, <pos>v. t.</pos> <def>To cause to advance rapidly in price; <as>as, to boom railroad or mining shares; to create a <ldquo/boom<rdquo/ for; as to <ex>boom</ex> Mr. C. for senator</as>.</def> <mark>[Colloq. U. S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>boom box</ent><br/
<hw>boom box</hw> <pos>n.</pos> <def>a large portable casette or compact disk player, usually having an integrated radio receiver.  It typically has two (stereophonic) speakers, and can be adjusted to play at a high sound intensity, from which the name comes.</def><br/
<syn><b>Syn. --</b> ghetto blaster.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Boomdas</ent><br/
\'d8<hw>Boom"das</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[D. <ets>boom</ets> tree + <ets>das</ets> badger.]</ety> <fld>(Zool.)</fld> <def>A small African hyracoid mammal (<spn>Dendrohyrax arboreus</spn>) resembling the daman.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boomer</ent><br/
<hw>Boom"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who, or that which, booms.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>A North American rodent, so named because it is said to make a booming noise. See <er>Sewellel</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Zool.)</fld> <def>A large male kangaroo.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>One who works up a <ldquo/boom<rdquo/.</def> <mark>[Slang, U. S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boomerang</ent><br/
<hw>Boom"er*ang</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A very singular missile weapon used by the natives of Australia and in some parts of India. It is usually a curved stick of hard wood, from twenty to thirty inches in length, from two to three inches wide, and half or three quarters of an inch thick. When thrown from the hand with a quick rotary motion, it describes very remarkable curves, according to the shape of the instrument and the manner of throwing it, often moving nearly horizontally a long distance, then curving upward to a considerable height, and finally taking a retrograde direction, so as to fall near the place from which it was thrown, or even far in the rear of it.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Booming</ent><br/
<hw>Boom"ing</hw>, <pos>a.</pos> <sn>1.</sn> <def>Rushing with violence; swelling with a hollow sound; making a hollow sound or note; roaring; resounding.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>O'er the sea-beat ships the <qex>booming</qex> waters roar.</q> <rj><qau>Falcone.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Advancing or increasing amid noisy excitement; <as>as, <ex>booming</ex> prices; <ex>booming</ex> popularity</as>.</def> <mark>[Colloq. U. S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Booming</ent><br/
<hw>Boom"ing</hw>, <pos>n.</pos> <def>The act of producing a hollow or roaring sound; a violent rushing with heavy roar; <as>as, the <ex>booming</ex> of the sea</as>; a deep, hollow sound; <as>as, the <ex>booming</ex> of bitterns</as>.</def>  <rj><au>Howitt.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boomkin</ent><br/
<hw>Boom"kin</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Naut.)</fld> <def>Same as <er>Bumkin</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boomorah</ent><br/
\'d8<hw>Boo"mo*rah</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Native name.]</ety> <fld>(Zool.)</fld> <def>A small West African chevrotain (<spn>Hy<ae/moschus aquaticus</spn>), resembling the musk deer.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boomslange</ent><br/
\'d8<hw>Boom"slang*e</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[D. <ets>boom</ets> tree + <ets>slang</ets> snake.]</ety> <fld>(Zool.)</fld> <def>A large South African tree snake (<spn>Bucephalus Capensis</spn>). Although considered venomous by natives, it has no poison fangs.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boon</ent><br/
<hw>Boon</hw> <pr>(b<oomac/n)</pr>, <pos>n.</pos> <ety>[OE. <ets>bone</ets>, <ets>boin</ets>, a petition, fr. Icel. <ets>b<omac/n</ets>; akin to Sw. & Dan. <ets>b<aum/n</ets>, AS. <ets>b<emac/n</ets>, and perh. to E. <ets>ban</ets>; but influenced by F. <ets>bon</ets> good, fr. L. <ets>bonus</ets>. <root/86. See 2d <er>Ban</er>, <er>Bounty</er>.]</ety> <sn>1.</sn> <def>A prayer or petition.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>For which to God he made so many an idle <qex>boon</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is asked or granted as a benefit or favor; a gift; a benefaction; a grant; a present.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Every good gift and every perfect <qex>boon</qex> is from above.</q> <rj><qau>James i. 17 (Rev. Ver. ).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boon</ent><br/
<hw>Boon</hw>, <pos>a.</pos> <ety>[F. <ets>bon</ets>. See <er>Boon</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>Good; prosperous; <as>as, <ex>boon</ex> voyage</as>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Kind; bountiful; benign.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Which . . . Nature <qex>boon</qex><br/
Poured forth profuse on hill, and dale, and plain.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Gay; merry; jovial; convivial.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A <qex>boon</qex> companion, loving his bottle.</q> <rj><qau>Arbuthnot.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boon</ent><br/
<hw>Boon</hw>, <pos>n.</pos> <ety>[Scot. <ets>boon</ets>, <ets>bune</ets>, <ets>been</ets>, Gael. & Ir. <ets>bunach</ets> coarse tow, fr. <ets>bun</ets> root, stubble.]</ety> <def>The woody portion flax, which is separated from the fiber as refuse matter by retting, braking, and scutching.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>boondocks</ent><br/
<hw>boondocks</hw> <pos>n.</pos> <def>a remote and undeveloped area; -- sometimes used deprecatingly.</def><br/
<syn><b>Syn. --</b> backwoods, back country, hinterland.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>boondoggle</ent><br/
<hw>boon"dog*gle</hw> <pos>v.</pos> <sn>1.</sn> <def>a braided cord made by hand by young scouts, used for various purposes, such as a hat cord or a key chain.</def></p>

<p><sn>2.</sn> <def>a useless, wasteful, or impractical project; -- especially one authorized by a government agency as a favor to partisans, to employ unemployed people, or in return for corrupt payments.</def><br/
[<source>PJC</source>]</p>

<p><ent>boondoggle</ent><br/
<hw>boon"dog*gle</hw> <pos>v.</pos> <def>to do useless, wasteful, or trivial work.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Boor</ent><br/
<hw>Boor</hw> <pr>(b<oomac/r)</pr>, <pos>n.</pos> <ety>[D. <ets>boer</ets> farmer, boor; akin to AS. <ets>geb<umac/r</ets> countryman, G. <ets>bauer</ets>; fr. the root of AS. <ets>b<umac/an</ets> to inhabit, and akin to E. <ets>bower</ets>, <ets>be</ets>. Cf. <er>Neighbor</er>, <er>Boer</er>, and <er>Big</er> to build.]</ety> <sn>1.</sn> <def>A husbandman; a peasant; a rustic; esp. a clownish or unrefined countryman.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A Dutch, German, or Russian peasant; esp. a Dutch colonist in South Africa, Guiana, etc.: a boer.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A rude ill-bred person; one who is clownish in manners.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boone</ent><br/
<hw>Boone</hw> <pos>n.</pos> <def><person>Daniel Boone</person>, a noted American frontiersman, 1734-1820.</def><br/
<syn><b>Syn. --</b> Daniel Boone.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Boorish</ent><br/
<hw>Boor"ish</hw>, <pos>a.</pos> <def>Like a boor; clownish; uncultured; unmannerly.</def> -- <wordforms><wf>Boor"ish*ly</wf>, <pos>adv.</pos> -- <wf>Boor"ish*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><q>Which is in truth a gross and <qex>boorish</qex> opinion.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boort</ent><br/
<hw>Boort</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Bort</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boose</ent><br/
<hw>Boose</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[AS. <ets>b<omac/s</ets>, <ets>b<omac/sig</ets>; akin to Icel. <ets>b<amac/ss</ets>, Sw. <ets>b<aring/s</ets>, Dan. <ets>baas</ets>, stall, G. <ets>banse</ets>, Goth. <ets>bansts</ets> barn, Skr. <ets>bh<amac/sas</ets> stall. <root/252.]</ety> <def>A stall or a crib for an ox, cow, or other animal.</def> <mark>[Prov. Eng.]</mark>  <rj><au>Halliwell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boose</ent><br/
<hw>Boose</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <def>To drink excessively. See <er>Booze</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Booser</ent><br/
<hw>Boos"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A toper; a guzzler. See <er>Boozer</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boost</ent><br/
<hw>Boost</hw> <pr>(b<oomac/st)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Boosted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Boosting</conjf>.]</vmorph> <ety>[Cf. <er>Boast</er>, <pos>v. i.</pos>]</ety> <def>To lift or push from behind (one who is endeavoring to climb); to push up; hence, to assist in overcoming obstacles, or in making advancement.</def> <mark>[Colloq. U. S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 167 --></p>

<p><ent>Boost</ent><br/
<hw>Boost</hw> <pr>(b<oomac/st)</pr>, <pos>n.</pos> <def>A push from behind, as to one who is endeavoring to climb; help.</def> <mark>[Colloq. U. S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Booster</ent><br/
<hw>Boost"er</hw> <pr>(b<oomac/st"<etil/r)</pr>, <pos>n.</pos> <sn>1.</sn> <fld>(Elec.)</fld> <def>An instrument for regulating the electro-motive force in an alternating-current circuit; -- so called because used to <ldquo/boost<rdquo/, or raise, the pressure in the circuit.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn> <def>an enthusiastic supporter.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>the first stage of a multistage rocket, providing all or part of the driving force at lift-off and until the second stage ignites, whether or not the booster stage is detached after the fuel is spent.  Also called <altname>booster rocket</altname>.  In some cases, a booster has been used to assist the takeoff of airplanes.</def><br/
[<source>PJC</source>]</p>

<p><sn>4.</sn> <fld>(Med.)</fld> <def>an immunizing medication given after an initial immunizing treatment, to provide increased or extended immunity.  Also called <altname>booster dose</altname>.  When in the form of an injection, it may be called a <altname>booster shot</altname>.</def><br/
[<source>PJC</source>]</p>

<p><sn>5.</sn> <def>any auxiliary device or part of a device to provide increased power, force, or effectiveness, as with a pumping device.</def><br/
[<source>PJC</source>]</p>

<p><sn>6.</sn> <fld>(Mil.)</fld> <def>an explosive charge which is more powerful than a primer, used in conjunction with a primer to assure detonation of the main charge.  Integrated blasting caps containing separate compartments for primer and booster are used as detonators for certain explosives.</def><br/
[<source>PJC</source>]</p>

<p><ent>Boot</ent><br/
<hw>Boot</hw> <pr>(b<oomac/t)</pr>, <pos>n.</pos> <ety>[OE. <ets>bot</ets>, <ets>bote</ets>, advantage, amends, cure, AS. <ets>b<omac/t</ets>; akin to Icel. <ets>b<omac/t</ets>, Sw. <ets>bot</ets>, Dan. <ets>bod</ets>, Goth. <ets>b<omac/ta</ets>, D. <ets>boete</ets>, G. <ets>busse</ets>; prop., a making good or better, from the root of E. <ets>better</ets>, adj. <root/255.]</ety> <sn>1.</sn> <def>Remedy; relief; amends; reparation; hence, one who brings relief.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He gaf the sike man his <qex>boote</qex>.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Thou art <qex>boot</qex> for many a bruise<br/
And healest many a wound.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Next her Son, our soul's best <qex>boot</qex>.</q> <rj><qau>Wordsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is given to make an exchange equal, or to make up for the deficiency of value in one of the things exchanged.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I'll give you <qex>boot</qex>, I'll give you three for one.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Profit; gain; advantage; use.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Then talk no more of flight, it is no <qex>boot</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To boot</b></col>, <cd>in addition; over and above; besides; as a compensation for the difference of value between things bartered.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><q>Helen, to change, would give an eye to <qex>boot</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A man's heaviness is refreshed long before he comes to drunkenness, for when he arrives thither he hath but changed his heaviness, and taken a crime to <qex>boot</qex>.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boot</ent><br/
<hw>Boot</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Booted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Booting</conjf>.]</vmorph> <sn>1.</sn> <def>To profit; to advantage; to avail; -- generally followed by <xex>it</xex>; as, what <xex>boots</xex> it?</def><br/
[<source>1913 Webster</source>]</p>

<p><q>What <qex>booteth</qex> it to others that we wish them well, and do nothing for them?</q> <rj><qau>Hooker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>What subdued<br/
To change like this a mind so far imbued<br/
With scorn of man, it little <qex>boots</qex> to know.</q> <rj><qau>Byron.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>What <qex>boots</qex> to us your victories?</q> <rj><qau>Southey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To enrich; to benefit; to give in addition.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>And I will <qex>boot</qex> thee with what gift beside<br/
Thy modesty can beg.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boot</ent><br/
<hw>Boot</hw>, <pos>n.</pos> <ety>[OE. <ets>bote</ets>, OF. <ets>bote</ets>, F. <ets>botte</ets>, LL. <ets>botta</ets>; of uncertain origin.]</ety> <sn>1.</sn> <def>A covering for the foot and lower part of the leg, ordinarily made of leather.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An instrument of torture for the leg, formerly used to extort confessions, particularly in Scotland.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>So he was put to the torture, which in Scotland they call the <qex>boots</qex>; for they put a pair of iron <qex>boots</qex> close on the leg, and drive wedges between them and the leg.</q> <rj><qau>Bp. Burnet.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A place at the side of a coach, where attendants rode; also, a low outside place before and behind the body of the coach.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A place for baggage at either end of an old-fashioned stagecoach.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>An apron or cover (of leather or rubber cloth) for the driving seat of a vehicle, to protect from rain and mud.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Plumbing)</fld> <def>The metal casing and flange fitted about a pipe where it passes through a roof.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Boot catcher</b></col>, <cd>the person at an inn whose business it was to pull off boots and clean them.</cd> <mark>[Obs.]</mark> <au>Swift.</au> -- <col><b>Boot closer</b></col>, <cd>one who, or that which, sews the uppers of boots.</cd> -- <col><b>Boot crimp</b></col>, <cd>a frame or device used by bootmakers for drawing and shaping the body of a boot.</cd> -- <col><b>Boot hook</b></col>, <cd>a hook with a handle, used for pulling on boots.</cd> -- <col><b>Boots and saddles</b></col> <fld>(Cavalry Tactics)</fld>, <cd>the trumpet call which is the first signal for mounted drill.</cd> -- <col><b>Sly boots</b></col>. <cd>See <er>Slyboots</er>, in the Vocabulary.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boot</ent><br/
<hw>Boot</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Booted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Booting</conjf>.]</vmorph> <sn>1.</sn> <def>To put boots on, esp. for riding.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Coated and <qex>booted</qex> for it.</q> <rj><qau>B. Jonson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To punish by kicking with a booted foot.</def> <mark>[U. S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><-- boot out. (obj=a person) (Colloq.) Eject; throw out. --><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boot</ent><br/
<hw>Boot</hw>, <pos>v. i.</pos> <def>To boot one's self; to put on one's boots.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boot</ent><br/
<hw>Boot</hw>, <pos>n.</pos> <def>Booty; spoil.</def> <mark>[Obs. or R.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bootblack</ent><br/
<hw>Boot"black`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who blacks boots.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Booted</ent><br/
<hw>Boot"ed</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Wearing boots, especially boots with long tops, as for riding; <as>as, a <ex>booted</ex> squire</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>Having an undivided, horny, bootlike covering; -- said of the tarsus of some birds.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bootee</ent><br/
<hw>Boot*ee"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A half boot or short boot.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bootes</ent><br/
\'d8<hw>Bo*<oum/"tes</hw> <pr>(b<osl/*<omac/"t<emac/z)</pr>, <pos>prop. n.</pos> <ety>[L. <ets>Bootes</ets>, Gr. <grk>bow`ths</grk> herdsman, fr. <grk>boy^s</grk>, gen. <grk>boo`s</grk>, ox, cow.]</ety> <fld>(Astron.)</fld> <def>A northern constellation of stars near Ursa Major, containing the bright star Arcturus.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Booth</ent><br/
<hw>Booth</hw> <pr>(b<oomac/<th/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bothe</ets>; cf. Icel. <ets>b<umac/<edh/</ets>, Dan. & Sw. <ets>bod</ets>, MHG. <ets>buode</ets>, G. <ets>bude</ets>, <ets>baude</ets>; from the same root as AS. <ets>b<umac/an</ets> to dwell, E. <ets>boor</ets>, <ets>bower</ets>, <ets>be</ets>; cf. Bohem. <ets>bauda</ets>, Pol. <ets>buda</ets>, Russ. <ets>budka</ets>, Lith. buda, W. <ets>bwth</ets>, pl. <ets>bythod</ets>, Gael. <ets>buth</ets>, Ir. <ets>both</ets>.]</ety> <sn>1.</sn> <def>A house or shed built of boards, boughs, or other slight materials, for temporary occupation.</def>  <rj><au>Camden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A covered stall or other temporary structure in a fair, or market, or at a polling place.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>a partly enclosed area within a room for use of one or a small number of people, such as one in a restaurant having a table and seats, or one at an exhibition containing a display of products from one organization.</def><br/
[<source>PJC</source>]</p>

<p><sn>4.</sn> <def>a small structure designed for the use of one person performing a special activity; <as>as, a telephone <ex>booth</ex>; a highway toll <ex>booth</ex>; a projection <ex>booth</ex>; a guard <ex>booth</ex></as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Boothale</ent><br/
<hw>Boot"hale`</hw> <pr>(<?/)</pr>, <pos>v. t. & i.</pos> <ety>[<ets>Boot</ets>, for <ets>booty</ets> + <ets>hale</ets>.]</ety> <def>To forage for booty; to plunder.</def> <mark>[Obs.]</mark>  <rj><au>Beau. & Fl.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boothose</ent><br/
<hw>Boot"hose`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>Stocking hose, or spatterdashes, in lieu of boots.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Hose made to be worn with boots, as by travelers on horseback.</def>  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boothy</ent><br/
<hw>Booth"y</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Bothy</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bootikin</ent><br/
<hw>Boot"i*kin</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Boot</ets> + <ets>-kin</ets>.]</ety> <sn>1.</sn> <def>A little boot, legging, or gaiter.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A covering for the foot or hand, worn as a cure for the gout.</def>  <rj><au>H. Walpole.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Booting</ent><br/
<hw>Boot"ing</hw>, <pos>n.</pos> <def>Advantage; gain; gain by plunder; booty.</def> <mark>[Obs.]</mark>  <rj><au>Sir. J. Harrington.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Booting</ent><br/
<hw>Boot"ing</hw>, <pos>n.</pos> <sn>1.</sn> <def>A kind of torture. See <er>Boot</er>, <pos>n.</pos>, 2.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn>  <def>A kicking, as with a booted foot.</def> <mark>[U. S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bootjack</ent><br/
<hw>Boot"jack`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A device for pulling off boots.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bootlace</ent><br/
<hw>bootlace</hw> <pos>n.</pos> <def>a long lace for fastening boots.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bootleg</ent><br/
<hw>bootleg</hw> <pos>adj.</pos> <def>distributed or sold illicitly; especially, imported illegally.</def><br/
<syn><b>Syn. --</b> black-market, contraband, smuggled.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bootleg</ent><br/
<hw>bootleg</hw> <pos>v.</pos> <sn>1.</sn> <def>to sell illicit products such as drugs or alcohol.</def><br/
<syn><b>Syn. --</b> smuggle.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>to produce alcohol illegally.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bootless</ent><br/
<hw>Boot"less</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[From <er>Boot</er> profit.]</ety> <def>Unavailing; unprofitable; useless; without advantage or success.</def>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I'll follow him no more with <qex>bootless</qex> prayers.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p>-- <wordforms><wf>Boot"less*ly</wf>, <pos>adv.</pos> -- <wf>Boot"less*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bootlick</ent><br/
<hw>Boot"lick`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A toady; a bootlicker.</def> <mark>[Low, U. S.]</mark>  <rj><au>Bartlett.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bootlicker</ent><br/
<hw>bootlicker</hw> <pos>n.</pos> <def>someone who humbles himself as a sign of respect; who behaves as he had no self-respect.</def><br/
<syn><b>Syn. --</b> apple polisher, bootlick, fawner, groveller, truckler, ass-kisser, toady.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bootlicking</ent><br/
<hw>bootlicking</hw> <pos>adj.</pos> <def>attempting to win favor from influential people by flattery.</def><br/
<syn><b>Syn. --</b> fawning, obsequious, sycophantic, toadyish, ass-kissing.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bootmaker</ent><br/
<hw>Boot"mak`er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who makes boots.</def> -- <wordforms><wf>Boot"mak`ing</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boots</ent><br/
<hw>Boots</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A servant at a hotel or elsewhere, who cleans and blacks the boots and shoes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boottopping</ent><br/
<hw>Boot"top`ping</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <fld>(Naut.)</fld> <def>The act or process of daubing a vessel's bottom near the surface of the water with a mixture of tallow, sulphur, and resin, as a temporary protection against worms, after the slime, shells, etc., have been scraped off.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Naut.)</fld> <def>Sheathing a vessel with planking over felt.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boottree</ent><br/
<hw>Boot"tree`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Boot</ets> + <ets>tree</ets> wood, timber.]</ety> <def>An instrument to stretch and widen the leg of a boot, consisting of two pieces, together shaped like a leg, between which, when put into the boot, a wedge is driven.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The pretty boots trimly stretched on <qex>boottrees</qex>.</q> <rj><qau>Thackeray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Booty</ent><br/
<hw>Boo"ty</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. Icel. <ets>b<ymac/ti</ets> exchange, barter, Sw. <ets>byte</ets> barter, booty, Dan. <ets>bytte</ets>; akin to D. <ets>buit</ets> booty, G. <ets>beute</ets>, and fr. Icel. <ets>byta</ets>, Sw. <ets>byta</ets>, Dan. <ets>bytte</ets>, to distribute, exchange. The Scandinavian word was influenced in English by <ets>boot</ets> profit.]</ety> <def>That which is seized by violence or obtained by robbery, especially collective spoil taken in war; plunder; pillage.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To play booty</b></col>, <cd>to play dishonestly, with an intent to lose; to allow one's adversary to win at cards at first, in order to induce him to continue playing and victimize him afterwards.</cd> <mark>[Obs.]</mark>  <rj><au>L'Estrange.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>booyong</ent><br/
<hw>booyong</hw> <pos>n.</pos> <def>large tree (<spn>Heritiera trifoliolata</spn> or <spn>Terrietia trifoliolata</spn>) of Australasia.</def><br/
<syn><b>Syn. --</b> red beech, brown oak, crow's foot, stave wood, silky elm.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Booze</ent><br/
<hw>Booze</hw> <pr>(b<oomac/z)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Boozed</conjf> <pr>(b<oomac/zd)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Boozing</conjf>.]</vmorph> <ety>[D. <ets>buizen</ets>; akin to G. <ets>bausen</ets>, and perh. fr. D. <ets>buis</ets> tube, channel, <ets>bus</ets> box, jar.]</ety> <def>To drink greedily or immoderately, esp. alcoholic liquor; to tipple.</def> <altsp>[Written also <asp>bouse</asp>, and <asp>boose</asp>.]</altsp>  <rj><au>Landor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>This is better than <qex>boozing</qex> in public houses.</q> <rj><qau>H. R. Haweis.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Booze</ent><br/
<hw>Booze</hw>, <pos>n.</pos> <sn>1.</sn> <def>A carouse; a drinking.</def>  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>any alcoholic beverage, especially a strong beverage such as whiskey.</def><br/
[<source>PJC</source>]</p>

<p><ent>boozed-up</ent><br/
<hw>boozed"-up</hw> <pos>a.</pos> <def>drunk; intoxicated.</def><br/
<syn><b>Syn. --</b> bombed; soused.</syn><br/
[<source>PJC</source>]</p>

<p><ent>Boozer</ent><br/
<hw>Booz"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who boozes; a toper; a guzzler of alcoholic liquors; a bouser.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>booze-up</ent><br/
<hw>booze-up</hw> <pos>n.</pos> <def>an occasion for heavy drinking.</def><br/
<syn><b>Syn. --</b> bust, tear, bender, binge, toot.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>boozing</ent><br/
<hw>booz"ing</hw> <pos>n.</pos> <def>the act of drinking alcoholic beverages to excess.</def><br/
<syn><b>Syn. --</b> drink, drinking, drunkenness, crapulence.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Boozy</ent><br/
<hw>Booz"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>A little intoxicated; fuddled; stupid with liquor; bousy.</def> <mark>[Colloq.]</mark>  <rj><au>C. Kingsley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bop</ent><br/
<hw>bop</hw> <pos>n.</pos> <def>an early form of modern jazz (originating around 1940).</def><br/
<syn><b>Syn. --</b> bebop.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bopeep</ent><br/
<hw>Bo*peep"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Bo</ets> + <ets>peep</ets>.]</ety> <def>The act of looking out suddenly, as from behind a screen, so as to startle some one (as by children in play), or of looking out and drawing suddenly back, as if frightened.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I for sorrow sung,<br/
That such a king should play <qex>bopeep</qex>,<br/
And go the fools among.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Borable</ent><br/
<hw>Bor"a*ble</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Capable of being bored.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Borachte</ent><br/
<hw>Bo*rach"te</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Sp. <ets>borracha</ets> a leather bottle for wine, <ets>borracho</ets> drunk, fr. <ets>borra</ets> a lamb.]</ety> <def>A large leather bottle for liquors, etc., made of the skin of a goat or other animal. Hence: A drunkard.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>You're an absolute <qex>borachio</qex>.</q> <rj><qau>Congreve.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boracic</ent><br/
<hw>Bo*rac"ic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>boracique</ets>. See <er>Borax</er>.]</ety> <def>Pertaining to, or produced from, borax; containing boron; boric; <as>as, <ex>boracic</ex> acid</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boracite</ent><br/
<hw>Bo"ra*cite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Min.)</fld> <def>A mineral of a white or gray color occurring massive and in isometric crystals; in composition it is a magnesium borate with magnesium chloride.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boracous</ent><br/
<hw>Bo"ra*cous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Chem.)</fld> <def>Relating to, or obtained from, borax; containing borax.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Borage</ent><br/
<hw>Bor"age</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>borage</ets> (cf. F. <ets>bourrache</ets>, It. <ets>borraggine</ets>, <ets>borrace</ets>, LL. <ets>borago</ets>, <ets>borrago</ets>, LGr. <ets><?/</ets>), fr. LL. <ets>borra</ets>, F. <ets>bourre</ets>, hair of beasts, flock; so called from its hairy leaves.]</ety> <fld>(Bot.)</fld> <def>A mucilaginous plant of the genus Borago (B. officinalis), which is used, esp. in France, as a demulcent and diaphoretic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boragewort</ent><br/
<hw>Bor"age*wort`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Plant of the Borage family.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boraginaceous</ent><br/
<hw>Bo*rag`i*na"ceous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Bot.)</fld> <def>Of, pertaining to, or resembling, a family of plants (<spn>Boraginace<ae/</spn>) which includes the borage, heliotrope, beggar's lice, and many pestiferous plants.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boragineous</ent><br/
<hw>Bor`a*gin"e*ous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Bot.)</fld> <def>Relating to the Borage tribe; boraginaceous.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boramez</ent><br/
<hw>Bor"a*mez</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Barometz</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Borassus</ent><br/
<hw>Borassus</hw> <pos>n.</pos> <def>a genus of palm trees including the <styp><er>palmyra</er></styp> (<spn>Borassus flabellifer</spn>, formerly <spn>Borassus flabelliformis</spn>).</def><br/
<syn><b>Syn. --</b> genus <gen>Borassus</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Borate</ent><br/
<hw>Bo"rate</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From <er>Boric</er>.]</ety> <fld>(Chem.)</fld> <def>A salt formed by the combination of boric acid with a base or positive radical.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>borated</ent><br/
<hw>borated</hw> <pos>adj.</pos> <def>mixed or impregnated with borax.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Borax</ent><br/
<hw>Bo"rax</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>boras</ets>, fr. F. <ets>borax</ets>, earlier spelt <ets>borras</ets>; cf. LL. <ets>borax</ets>, Sp. <ets>borraj</ets>; all fr. Ar. <ets>b<?/rag</ets>, fr. Pers. <ets>b<?/rah</ets>.]</ety> <def>A white or gray crystalline salt, with a slight alkaline taste, used as a flux, in soldering metals, making enamels, fixing colors on porcelain, and as a soap. It occurs native in certain mineral springs, and is made from the boric acid of hot springs in Tuscany. It was originally obtained from a lake in Thibet, and was sent to Europe under the name of <xex>tincal</xex>. Borax is a pyroborate or tetraborate of sodium, Na2B4O7.10H2O.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Borax bead</b></col>. <fld>(Chem.)</fld> <cd>See <er>Bead</er>, <pos>n.</pos>, 3.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Borborygm</ent><br/
<hw>Bor"bo*rygm</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>borborygme</ets>, fr. Gr. <ets><?/</ets>, fr. <ets><?/</ets> to rumble in the bowels.]</ety> <fld>(Med.)</fld> <def>A rumbling or gurgling noise produced by wind in the bowels.</def>  <rj><au>Dunglison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bord</ent><br/
<hw>Bord</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Board</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>A board; a table.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mining)</fld> <def>The face of coal parallel to the natural fissures.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bord</ent><br/
<hw>Bord</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Bourd</er>.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bordage</ent><br/
<hw>Bord"age</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[LL. <ets>bordagium</ets>.]</ety> <def>The base or servile tenure by which a bordar held his cottage.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bordar</ent><br/
<hw>Bord"ar</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[LL. <ets>bordarius</ets>, fr. <ets>borda</ets> a cottage; of uncertain origin.]</ety> <def>A villein who rendered menial service for his cottage; a cottier.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The cottar, the <qex>bordar</qex>, and the laborer were bound to aid in the work of the home farm.</q> <rj><qau>J. R. Green.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bordeaux</ent><br/
<hw>Bor*deaux"</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Pertaining to Bordeaux in the south of France.</def> -- <def2><pos>n.</pos>  <def>A claret wine from Bordeaux.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bordeaux mixture</ent><br/
<hw>Bor*deaux" mix"ture</hw>. <fld>(Hort.)</fld> <def>A fungicidal mixture composed of blue vitriol, lime, and water. The formula in common use is: blue vitriol, 6 lbs.; lime, 4 lbs.; water, 35 -- 50 gallons.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bordello</ent><br/
<ent>Bordel</ent><br/
<mhw>{ <hw>Bor"del</hw> <pr>(<?/)</pr>, <hw>Bor*del"lo</hw> <pr>(<?/)</pr>, }</mhw> <pos>n.</pos> <ety>[F. <ets>bordel</ets>, orig. a little hut, OF. <ets>borde</ets> hut, cabin, of German origin, and akin to E. <ets>board</ets>,<pos>n.</pos>See. <er>Board</er>, <pos>n.</pos>]</ety> <def>A brothel; a bawdyhouse; a house devoted to prostitution.</def> <mark>[Obs.]</mark>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bordelais</ent><br/
\'d8<hw>Bor`de*lais"</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[F.]</ety> <def>Of or pertaining to Bordeaux, in France, or to the district around Bordeaux.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bordeller</ent><br/
<hw>Bor"del*ler</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A keeper or a frequenter of a brothel.</def> <mark>[Obs.]</mark>  <rj><au>Gower.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bordello</ent><br/
<hw>Bor"del*lo</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>a building where prostitutes are available for hire; a brothel.</def><br/
<syn><b>Syn. --</b> whorehouse, whore house, brothel, bagnio, house of prostitution, house of ill repute, bawdyhouse, bawdy house, cathouse, sporting house.</syn><br/
[<source>PJC</source> + <source>WordNet 1.5</source>]</p>

<p><ent>Border</ent><br/
<hw>Bor"der</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bordure</ets>, F. <ets>bordure</ets>, fr. <ets>border</ets> to border, fr. <ets>bord</ets> a border; of German origin; cf. MHG. borte border, trimming, G. <ets>borte</ets> trimming, ribbon; akin to E. <ets>board</ets> in sense 8. See <er>Board</er>, <pos>n.</pos>, and cf. <er>Bordure</er>.]</ety> <sn>1.</sn> <def>The outer part or edge of anything, as of a garment, a garden, etc.; margin; verge; brink.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Upon the <qex>borders</qex> of these solitudes.</q> <rj><qau>Bentham.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>In the <qex>borders</qex> of death.</q> <rj><qau>Barrow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A boundary; a frontier of a state or of the settled part of a country; a frontier district.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A strip or stripe arranged along or near the edge of something, as an ornament or finish.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A narrow flower bed.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Border land</b></col>, <cd>land on the frontiers of two adjoining countries; debatable land; -- often used figuratively; as, the <xex>border land</xex> of science.</cd> -- <mcol><col><b>The Border</b></col>, <col><b>The Borders</b></col></mcol>, <cd>specifically, the frontier districts of Scotland and England which lie adjacent.</cd> -- <col><b>Over the border</b></col>, <cd>across the boundary line or frontier.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Edge; verge; brink; margin; brim; rim; boundary; confine.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Border</ent><br/
<hw>Bor"der</hw>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bordered</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bordering</conjf>.]</vmorph> <sn>1.</sn> <def>To touch at the edge or boundary; to be contiguous or adjacent; -- with <xex>on</xex> or <xex>upon</xex> as, Connecticut <xex>borders</xex> on Massachusetts.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To approach; to come near to; to verge.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Wit which <qex>borders</qex> upon profaneness deserves to be branded as folly.</q> <rj><qau>Abp. Tillotson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Border</ent><br/
<hw>Bor"der</hw>, <pos>v. t.</pos> <sn>1.</sn> <def>To make a border for; to furnish with a border, as for ornament; <as>as, to <ex>border</ex> a garment or a garden</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To be, or to have, contiguous to; to touch, or be touched, as by a border; to be, or to have, near the limits or boundary; <as>as, the region <ex>borders</ex> a forest, or is <ex>bordered</ex> on the north by a forest</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The country is <qex>bordered</qex> by a broad tract called the <ldquo/hot region.<rdquo/</q> <rj><qau>Prescott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Shebah and Raamah . . . <qex>border</qex> the sea called the Persian gulf.</q> <rj><qau>Sir W. Raleigh.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To confine within bounds; to limit.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>That nature, which contemns its origin,<br/
Can not be <qex>bordered</qex> certain in itself.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bordereau</ent><br/
\'d8<hw>Bor`de*reau"</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu>pl. <plw>Bordereaux</plw> <pr>(#)</pr></plu>. <ety>[F.]</ety> <def>A note or memorandum, esp. one containing an enumeration of documents.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>bordered</ent><br/
<hw>bor"dered</hw> <pos>adj.</pos> <def>having a border especially of a specified kind; sometimes used as a combining term; <as>as, black-<ex>bordered</ex> handkerchief</as>.  Antonym of <ant>unbordered</ant>.</def> [Narrower terms: <stype>boxed</stype>; <stype>deckled, deckle-edged, featheredged</stype>; <stype>lined</stype>; <stype>seagirt, sea-girt</stype>] <see>Also See: <er>finite</er>.</see><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Borderer</ent><br/
<hw>Bor"der*er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who dwells on a border, or at the extreme part or confines of a country, region, or tract of land; one who dwells near to a place or region.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Borderers</qex> of the Caspian.</q> <rj><qau>Dyer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bordland</ent><br/
<hw>Bord"land`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Bordar</ets> (or perh. <ets>bord</ets> a board) + <ets>land</ets>.]</ety> <fld>(O. Eng. Law)</fld> <def>Either land held by a bordar, or the land which a lord kept for the maintenance of his board, or table.</def>  <rj><au>Spelman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bordlode</ent><br/
<hw>Bord"lode`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Bordar</ets> (or perh. <ets>bord</ets> a board) + <ets>lode</ets> leading.]</ety> <fld>(O. Eng. Law)</fld> <def>The service formerly required of a tenant, to carry timber from the woods to the lord's house.</def>  <rj><au>Bailey. Mozley & W.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bordman</ent><br/
<hw>Bord"man</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Bordar</ets> (or perh. <ets>bord</ets> a board) + <ets>man</ets>.]</ety> <def>A bordar; a tenant in bordage.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bordraging</ent><br/
<ent>Bordrag</ent><br/
<mhw>{ <hw>Bord"rag</hw> <pr>(<?/)</pr>, <hw>Bord"ra`ging</hw> <pr>(<?/)</pr>, }</mhw> <pos>n.</pos> <ety>[Perh. from OE. <ets>bord</ets>, for <ets>border</ets> + <ets>raging</ets>. Cf. <er>Bodrage</er>.]</ety> <def>An incursion upon the borders of a country; a raid.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bord service</ent><br/
<hw>Bord" serv`ice</hw> <pr>(<?/)</pr>. <ety>[<ets>Bordar</ets> (or perh. <ets>bord</ets> a board) + <ets>service</ets>.]</ety> <fld>(O. Eng. Law)</fld> <def>Service due from a bordar; bordage.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bordure</ent><br/
<hw>Bor"dure</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bordure</ets>. See <er>Border</er>, <pos>n.</pos>]</ety> <fld>(Her.)</fld> <def>A border one fifth the width of the shield, surrounding the field. It is usually plain, but may be charged.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bore</ent><br/
<hw>Bore</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bored</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Boring</conjf>.]</vmorph> <ety>[OE. <ets>borien</ets>, AS. <ets>borian</ets>; akin to Icel. <ets>bora</ets>, Dan. <ets>bore</ets>, D. <ets>boren</ets>, OHG. <ets>por<?/n</ets>, G. <ets>bohren</ets>, L. <ets>forare</ets>, Gr. <ets><?/</ets> to plow, Zend <ets>bar</ets>. <root/91.]</ety> <sn>1.</sn> <def>To perforate or penetrate, as a solid body, by turning an auger, gimlet, drill, or other instrument; to make a round hole in or through; to pierce; <as>as, to <ex>bore</ex> a plank</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I'll believe as soon this whole earth may be <qex>bored</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To form or enlarge by means of a boring instrument or apparatus; <as>as, to <ex>bore</ex> a steam cylinder or a gun barrel; to <ex>bore</ex> a hole</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Short but very powerful jaws, by means whereof the insect can <qex>bore</qex>, as with a centerbit, a cylindrical passage through the most solid wood.</q> <rj><qau>T. W. Harris.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To make (a passage) by laborious effort, as in boring; <as>as, to <ex>bore</ex> one's way through a crowd</as>; to force a narrow and difficult passage through.</def> <ldquo/What bustling crowds I <xex>bored</xex>.<rdquo/  <rj><au>Gay.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To weary by tedious iteration or by dullness; to tire; to trouble; to vex; to annoy; to pester.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He <qex>bores</qex> me with some trick.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Used to come and <qex>bore</qex> me at rare intervals.</q> <rj><qau>Carlyle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To befool; to trick.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>I am abused, betrayed; I am laughed at, scorned,<br/
Baffled and <qex>bored</qex>, it seems.</q> <rj><qau>Beau. & Fl.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bore</ent><br/
<hw>Bore</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To make a hole or perforation with, or as with, a boring instrument; to cut a circular hole by the rotary motion of a tool; <as>as, to <ex>bore</ex> for water or oil (<it>i. e.</it>, to sink a well by boring for water or oil); to <ex>bore</ex> with a gimlet; to <ex>bore</ex> into a tree (as insects)</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To be pierced or penetrated by an instrument that cuts as it turns; <as>as, this timber does not <ex>bore</ex> well, or is hard to <ex>bore</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To push forward in a certain direction with laborious effort.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They take their flight . . . <qex>boring</qex> to the west.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 168 --></p>

<p><sn>4.</sn> <fld>(Man.)</fld> <def>To shoot out the nose or toss it in the air; -- said of a horse.</def>  <rj><au>Crabb.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bore</ent><br/
<hw>Bore</hw> <pr>(b<omac/r)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A hole made by boring; a perforation.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The internal cylindrical cavity of a gun, cannon, pistol, or other firearm, or of a pipe or tube.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>bores</qex> of wind instruments.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Love's counselor should fill the <qex>bores</qex> of hearing.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The size of a hole; the interior diameter of a tube or gun barrel; the caliber.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A tool for making a hole by boring, as an auger.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Caliber; importance.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Yet are they much too light for the <qex>bore</qex> of the matter.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>A person or thing that wearies by prolixity or dullness; a tiresome person or affair; any person or thing which causes ennui.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It is as great a <qex>bore</qex> as to hear a poet read his own verses.</q> <rj><qau>Hawthorne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bore</ent><br/
<hw>Bore</hw>, <pos>n.</pos> <ety>[Icel. <ets>b<amac/ra</ets> wave: cf. G. <ets>empor</ets> upwards, OHG. <ets>bor</ets> height, <ets>burren</ets> to lift, perh. allied to AS. <ets>beran</ets>, E. 1st <er>bear</er>. <root/92.]</ety> <fld>(Physical Geog.)</fld> <sd>(a)</sd> <def>A tidal flood which regularly or occasionally rushes into certain rivers of peculiar configuration or location, in one or more waves which present a very abrupt front of considerable height, dangerous to shipping, as at the mouth of the Amazon, in South America, the Hoogly and Indus, in India, and the Tsien-tang, in China.</def> <sd>(b)</sd> <def>Less properly, a very high and rapid tidal flow, when not so abrupt, such as occurs at the Bay of Fundy and in the British Channel.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bore</ent><br/
<hw>Bore</hw>, <def><pos>imp.</pos> of 1st & 2d <er>Bear</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boreal</ent><br/
<hw>Bo"re*al</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>borealis</ets>: cf. F. <ets>bor<eacute/al</ets>. See <er>Boreas</er>.]</ety> <sn>1.</sn> <def>Northern; pertaining to the north, or to the north wind; <as>as, a <ex>boreal</ex> bird; a <ex>boreal</ex> blast</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>So from their own clear north in radiant streams,<br/
Bright over Europe bursts the <qex>boreal</qex> morn.</q> <rj><qau>Thomson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Biogeography)</fld> <def>Designating or pertaining to a terrestrial division consisting of the northern and mountainous parts of both the Old and the New World; -- equivalent to the <xex>Holarctic region</xex> exclusive of the Transition, Sonoran, and corresponding areas. The term is used by American authors and applied by them chiefly to the Nearctic subregion. The <xex>Boreal</xex> region includes approximately all of North and Central America in which the mean temperature of the hottest season does not exceed 18<deg/ C. (= 64.4<deg/ F.). Its subdivisions are the Arctic zone and <col><b>Boreal zone</b></col>, the latter including the area between the Arctic and Transition zones.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Boreas</ent><br/
\'d8<hw>Bo"re*as</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>boreas</ets>, Gr. <ets><?/</ets>.]</ety> <def>The north wind; -- usually a personification.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Borecole</ent><br/
<hw>Bore"cole`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. D. <ets>boerenkool</ets> (lit.) husbandman's cabbage.]</ety> <def>A brassicaceous plant of many varieties, cultivated for its leaves, which are not formed into a compact head like the cabbage, but are loose, and are generally curled or wrinkled; kale.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bored</ent><br/
<hw>bored</hw> <pos>adj.</pos> <def>tired of the world; bored with life.</def><br/
<syn><b>Syn. --</b> world-weary.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn>  <def>uninterested because of frequent exposure or indulgence.  Opposite of <ant>interested</ant>.</def><br/
<syn><b>Syn. --</b> blase.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Boredom</ent><br/
<hw>Bore"dom</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The state of being bored, or pestered; a state of ennui.</def>  <rj><au>Dickens.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The realm of bores; bores, collectively.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boree</ent><br/
<hw>Bo*ree"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Same as <er>Bourr<eacute/e</er>.</def> <mark>[Obs.]</mark>  <rj><au>Swift.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bore-hole</ent><br/
<hw>bore-hole</hw> <pos>n.</pos> <fld>(mining)</fld> <def>a hole or passage made by a drill, especially one made for exploratory purposes.</def><br/
<syn><b>Syn. --</b> bore, drill hole.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Borel</ent><br/
<hw>Bor"el</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Borrel</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Borele</ent><br/
<hw>Bor"e*le</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>The smaller two-horned rhinoceros of South Africa (<spn>Atelodus bicornis</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Borer</ent><br/
<hw>Bor"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One that bores; an instrument for boring.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <sd>(a)</sd> <def>A marine, bivalve mollusk, of the genus <gen>Teredo</gen> and allies, which burrows in wood. See <er>Teredo</er>.</def> <sd>(b)</sd> <def>Any bivalve mollusk (<gen>Saxicava</gen>, <gen>Lithodomus</gen>, etc.) which bores into limestone and similar substances.</def> <sd>(c)</sd> <def>One of the larv<ae/ of many species of insects, which penetrate trees, as the apple, peach, pine, etc. See <cref>Apple borer</cref>, under <er>Apple</er>.</def> <sd>(d)</sd> <def>The hagfish (<gen>Myxine</gen>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boric</ent><br/
<hw>Bo"ric</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Chem.)</fld> <def>Of, pertaining to, or containing, boron.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Boric acid</b></col>, <cd>a white crystalline substance <chform>B(OH)3</chform>, easily obtained from its salts, and occurring in solution in the hot lagoons of Tuscany.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boride</ent><br/
<hw>Bo"ride</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>A binary compound of boron with a more positive or basic element or radical; -- formerly called <altname>boruret</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boring</ent><br/
<hw>Bor"ing</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act or process of one who, or that which, bores; <as>as, the <ex>boring</ex> of cannon; the <ex>boring</ex> of piles and ship timbers by certain marine mollusks</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>One of the most important applications of <qex>boring</qex> is in the formation of artesian wells.</q> <rj><qau>Tomlinson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A hole made by boring.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <pluf>pl.</pluf> <def>The chips or fragments made by boring.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Boring bar</b></col>, <cd>a revolving or stationary bar, carrying one or more cutting tools for dressing round holes.</cd> -- <col><b>Boring tool</b></col> <fld>(Metal Working)</fld>, <cd>a cutting tool placed in a cutter head to dress round holes.</cd>  <rj><au>Knight.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Born</ent><br/
<hw>Born</hw> <pr>(b<ocir/rn)</pr>, <pos>p. p. & a.</pos> <ety>[See <er>Bear</er>, <pos>v. t.</pos>]</ety> <sn>1.</sn> <def>Brought forth, as an animal; brought into life; introduced by birth.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>No one could be <qex>born</qex> into slavery in Mexico.</q> <rj><qau>Prescott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Having from birth a certain character; by or from birth; by nature; innate; <as>as, a <ex>born</ex> liar</as>.</def> <ldquo/A <xex>born</xex> matchmaker.<rdquo/  <rj><au>W. D. Howells.</au></rj><-- now sometimes replaced by <er>congenital</er> --><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Born again</b></col> <fld>(Theol.)</fld>, <cd>regenerated; renewed; having received spiritual life.</cd> <ldquo/Except a man be <xex>born again</xex>, he can not see the kingdom of God.<rdquo/ <au>John iii. 3.</au> -- <col><b>Born days</b></col>, <cd>days since one was born; lifetime.</cd> <mark>[Colloq.]</mark></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Borne</ent><br/
<hw>Borne</hw> <pr>(b<omac/rn)</pr>, <pos>p. p.</pos> of <er>Bear</er>. <def>Carried; conveyed; supported; defrayed. See <er>Bear</er>, <pos>v. t.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Borneol</ent><br/
<hw>Bor"ne*ol</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Borneo</ets> + <ets>-ol</ets>.]</ety> <fld>(Chem.)</fld> <def>A rare variety of camphor, <chform>C10H17.OH</chform>, resembling ordinary camphor, from which it can be produced by reduction. It is said to occur in the camphor tree of Borneo and Sumatra (<spn>Dryobalanops camphora</spn>), but the natural borneol is rarely found in European or American commerce, being in great request by the Chinese. Called also <altname>Borneo camphor</altname>, <altname>Malay camphor</altname>, and <altname>camphol</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bornite</ent><br/
<hw>Bor"nite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Named after Von <ets>Born</ets>, a mineralogist.]</ety> <fld>(Min.)</fld> <def>A valuable ore of copper, containing copper, iron, and sulphur; -- also called <altname>purple copper ore</altname> (or <altname>erubescite</altname>), in allusion to the colors shown upon the slightly tarnished surface.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Borofluoride</ent><br/
<hw>Bo`ro*flu"or*ide</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Boron</ets> + <ets>fluoride</ets>.]</ety> <fld>(Chem.)</fld> <def>A double fluoride of boron and hydrogen, or some other positive element, or radical; -- called also <altname>fluoboride</altname>, and formerly <altname>fluoborate</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boroglyceride</ent><br/
<hw>Bo"ro*glyc"er*ide</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Boron</ets> + <ets>glyceride</ets>.]</ety> <fld>(Chem.)</fld> <def>A compound of boric acid and glycerin, used as an antiseptic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boron</ent><br/
<hw>Bo"ron</hw> <pr>(b<omac/"r<ocr/n)</pr>, <pos>n.</pos> <ety>[See <er>Borax</er>.]</ety> <fld>(Chem.)</fld> <def>A nonmetallic element occurring abundantly in borax. It is reduced with difficulty to the free state, when it can be obtained in several different forms; viz., as a substance of a deep olive color, in a semimetallic form, and in colorless quadratic crystals similar to the diamond in hardness and other properties. It occurs in nature also in boracite, datolite, tourmaline, and some other minerals. Atomic number 5. Atomic weight 10.81. Symbol <it>B</it>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>boronic</ent><br/
<hw>bo*ron"ic</hw> <pos>adj.</pos> <def>of or pertaining to boron.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Borosilicate</ent><br/
<hw>Bo"ro*sil"i*cate</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Boron</ets> + <ets>silicate</ets>.]</ety> <fld>(Chem.)</fld> <def>A double salt of boric and silicic acids, as in the natural minerals tourmaline, datolite, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Borough</ent><br/
<hw>Bor"ough</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>burgh</ets>, <ets>burw</ets>, <ets>boru</ets>, port, town, burrow, AS. <ets>burh</ets>, <ets>burg</ets>; akin to Icel., Sw., & Dan. <ets>borg</ets>, OS. & D. <ets>burg</ets>, OHG. <ets>puruc</ets>, <ets>purc</ets>, MHG. <ets>burc</ets>, G. <ets>burg</ets>, Goth. <ets>ba<uacute/rgs</ets>; and from the root of AS. <ets>beorgan</ets> to hide, save, defend, G. <ets>bergen</ets>; or perh. from that of AS. <ets>beorg</ets> hill, mountain. <root/95. See <er>Bury</er>, <pos>v. t.</pos>, and cf. <er>Burrow</er>, <er>Burg</er>, <er>Bury</er>, <pos>n.</pos>, <er>Burgess</er>, <er>Iceberg</er>, <er>Borrow</er>, <er>Harbor</er>, <er>Hauberk</er>.]</ety> <sn>1.</sn> <def>In England, an incorporated town that is not a city; also, a town that sends members to parliament; in Scotland, a body corporate, consisting of the inhabitants of a certain district, erected by the sovereign, with a certain jurisdiction; in America, an incorporated town or village, as in Pennsylvania and Connecticut.</def>  <rj><au>Burrill.</au>  <au>Erskine.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The collective body of citizens or inhabitants of a borough; <as>as, the <ex>borough</ex> voted to lay a tax</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Close borough</b></col>, <it>or</it>  <col><b>Pocket borough</b></col></mcol>, <cd>a borough having the right of sending a member to Parliament, whose nomination is in the hands of a single person.</cd> -- <col><b>Rotten borough</b></col>, <cd>a name given to any borough which, at the time of the passage of the Reform Bill of 1832, contained but few voters, yet retained the privilege of sending a member to Parliament.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Borough</ent><br/
<hw>Bor"ough</hw>, <pos>n.</pos> <ety>[See <er>Borrow</er>.]</ety> <fld>(O. Eng. Law)</fld> <sd>(a)</sd> <def>An association of men who gave pledges or sureties to the king for the good behavior of each other.</def> <sd>(b)</sd> <def>The pledge or surety thus given.</def>  <rj><au>Blackstone. Tomlins.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Borough-English</ent><br/
<hw>Bor"ough-Eng"lish</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Eng. Law)</fld> <def>A custom, as in some ancient boroughs, by which lands and tenements descend to the youngest son, instead of the eldest; or, if the owner have no issue, to the youngest brother.</def>  <rj><au>Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boroughhead</ent><br/
<hw>Bor"ough*head`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Headborough</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boroughholder</ent><br/
<hw>Bor"ough*hold"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A headborough; a borsholder.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boroughmaster</ent><br/
<hw>Bor"ough*mas"ter</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. <er>Burgomaster</er>.]</ety> <def>The mayor, governor, or bailiff of a borough.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boroughmonger</ent><br/
<hw>Bor"ough*mon"ger</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who buys or sells the parliamentary seats of boroughs.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boroughmongery</ent><br/
<ent>Boroughmongering</ent><br/
<mhw>{ <hw>Bor"ough*mon"ger*ing</hw>, <hw>Bor"ough*mon"ger*y</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The practices of a boroughmonger.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Borracho</ent><br/
<hw>Bor*rach"o</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Borachio</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Borraginaceous</ent><br/
<ent>Borrage</ent><br/
<mhw><hw>Bor"rage</hw> <pr>(<?/)</pr>, <pos>n.</pos>, <hw>Bor*rag`i*na"ceous</hw> <pr>(<?/)</pr>, <pos>a.</pos>, etc.</mhw> <def>See <er>Borage</er>, <pos>n.</pos>, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Borrel</ent><br/
<hw>Bor"rel</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OF. <ets>burel</ets> a kind of coarse woolen cloth, fr. F. <ets>bure</ets> drugget. See <er>Bureau</er>. Rustic and common people dressed in this cloth, which was prob. so called from its color.]</ety> <sn>1.</sn> <def>Coarse woolen cloth; hence, coarse clothing; a garment.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A kind of light stuff, of silk and wool.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Borrel</ent><br/
<hw>Bor"rel</hw>, <pos>a.</pos> <ety>[Prob. from <er>Borrel</er>, <pos>n.</pos>]</ety> <def>Ignorant, unlearned; belonging to the laity.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Borrow</ent><br/
<hw>Bor"row</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Borrowed</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Borrowing</conjf>.]</vmorph> <ety>[OE. <ets>borwen</ets>, AS. <ets>borgian</ets>, fr. <ets>borg</ets>, <ets>borh</ets>, pledge; akin to D. <ets>borg</ets>, G. <ets>borg</ets>; prob. fr. root of AS. <ets>beorgan</ets> to protect. <?/95. See 1st <er>Borough</er>.]</ety> <sn>1.</sn> <def>To receive from another as a loan, with the implied or expressed intention of returning the identical article or its equivalent in kind; -- the opposite of <xex>lend</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Arith.)</fld> <def>To take (one or more) from the next higher denomination in order to add it to the next lower; -- a term of subtraction when the figure of the subtrahend is larger than the corresponding one of the minuend.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To copy or imitate; to adopt; <as>as, to <ex>borrow</ex> the style, manner, or opinions of another</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Rites <qex>borrowed</qex> from the ancients.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>It is not hard for any man, who hath a Bible in his hands, to <qex>borrow</qex> good words and holy sayings in abundance; but to make them his own is a work of grace only from above.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To feign or counterfeit.</def> <ldquo/<xex>Borrowed</xex> hair.<rdquo/  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>borrowed</qex> majesty of England.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To receive; to take; to derive.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Any drop thou <qex>borrowedst</qex> from thy mother.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To borrow trouble</b></col>, <cd>to be needlessly troubled; to be overapprehensive.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Borrow</ent><br/
<hw>Bor"row</hw>, <pos>n.</pos> <sn>1.</sn> <def>Something deposited as security; a pledge; a surety; a hostage.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Ye may retain as <qex>borrows</qex> my two priests.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The act of borrowing.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Of your royal presence I'll adventure<br/
The <qex>borrow</qex> of a week.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Borrower</ent><br/
<hw>Bor"row*er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who borrows.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Neither a <qex>borrower</qex> nor a lender be.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>borscht</ent><br/
<hw>borscht</hw> <pos>n.</pos> <ety>[Yiddish <ets>borscht</ets>, fr. Russian]</ety> <def>a Russian soup usually containing beet juice as a foundation, and often served with sour cream.  Also, as used in the U.S., a sour cabbage soup, called in Russian <altname>shchi</altname>.</def><br/
<syn><b>Syn. --</b> borsch, borsh, borsht, borshch, bortsch.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>borsh</ent><br/
<hw>borsh</hw> <pos>n.</pos> <ety>[Yiddish <ets>borscht</ets>, fr. Russian]</ety> <def>a Russian soup usually containing beet juice as a foundation, and often served with sour cream.  Also, as used in the U.S., a sour cabbage soup, called in Russian <altname>shchi</altname>.</def><br/
<syn><b>Syn. --</b> borsch, borscht, borsht, borshch, bortsch.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>borshch</ent><br/
<hw>borshch</hw> <pos>n.</pos> <ety>[Yiddish <ets>borscht</ets>, fr. Russian]</ety> <def>a Russian soup usually containing beet juice as a foundation, and often served with sour cream.  Also, as used in the U.S., a sour cabbage soup, called in Russian <altname>shchi</altname>.</def><br/
<syn><b>Syn. --</b> borsch, borsh, borscht, borsht, bortsch.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Borsholder</ent><br/
<hw>Bors"hold`er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>borsolder</ets>; prob. fr. AS. <ets>borg</ets>, gen. <ets>borges</ets>, pledge + <ets>ealdor</ets> elder. See <er>Borrow</er>, and <er>Elder</er>, <pos>a.</pos>]</ety> <fld>(Eng. Law)</fld> <def>The head or chief of a tithing, or borough (see 2d <er>Borough</er>); the headborough; a parish constable.</def>  <rj><au>Spelman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>borsht</ent><br/
<hw>borsht</hw> <pos>n.</pos> <ety>[Russian]</ety> <def>a Russian soup usually containing beet juice as a foundation, and often served with sour cream.  Also, as used in the U.S., a sour cabbage soup, called in Russian <altname>shchi</altname>.</def><br/
<syn><b>Syn. --</b> borsch, borsh, borscht, borshch, bortsch.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Borstal</ent><br/
<hw>Borstal</hw> <pos>n.</pos> <def>a British reform school for youths between 16 and 22.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bort</ent><br/
<hw>Bort</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Imperfectly crystallized or coarse diamonds, or fragments made in cutting good diamonds which are reduced to powder and used in lapidary work.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bortsch</ent><br/
<hw>bortsch</hw> <pos>n.</pos> <ety>[Russian]</ety> <def>a Russian soup usually containing beet juice as a foundation, and often served with sour cream.  Also, as used in the U.S., a sour cabbage soup, called in Russian <altname>shchi</altname>.</def><br/
<syn><b>Syn. --</b> borsch, borsh, borscht, borshch, bortsch.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Boruret</ent><br/
<hw>Bo"ru*ret</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>A boride.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Borwe</ent><br/
<hw>Bor"we</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Pledge; borrow.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>borzoi</ent><br/
<hw>borzoi</hw> <pos>n.</pos> <ety>[Russian.]</ety> <def>tall, slender fast-moving dog breed; called also <altname>Russian wolfhound</altname>.</def><br/
<syn><b>Syn. --</b> Russian wolfhound.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bos</ent><br/
\'d8<hw>Bos</hw> <pr>(<?/)</pr>, <pos>prop. n.</pos> <ety>[L., ox, cow.]</ety> <fld>(Zool.)</fld> <def>A genus of ruminant quadrupeds, including the wild and domestic cattle, distinguished by a stout body, hollow horns, and a large fold of skin hanging from the neck.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bosa</ent><br/
\'d8<hw>bo"sa</hw> <pr>(b<omac/"z<adot/)</pr>, <pos>n.</pos> <ety>[Ar. <ets>b<umac/za</ets>, Pers. <ets>b<umac/zah</ets>: cf. F. <ets>bosan</ets>.]</ety> <def>A drink, used in the East. See <er>Boza</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bosc</ent><br/
<hw>bosc</hw> <pos>n.</pos> <def>A greenish-yellow variety of pear.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>boscage</ent><br/
<hw>bos"cage</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OF. <ets>boscage</ets> grove, F. <ets>bocage</ets>, fr. LL. <ets>boscus</ets>, <ets>buscus</ets>, thicket, wood. See 1st <er>Bush</er>.]</ety> <sn>1.</sn> <def>A growth of trees or shrubs; underwood; a thicket; thick foliage; a wooded landscape.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(O. Eng. Law)</fld> <def>Food or sustenance for cattle, obtained from bushes and trees; also, a tax on wood.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bose-Einstein statistics</ent><br/
<hw>Bo`se-Ein"stein sta*tis"tics</hw> <pr>(b<omac/`z<esl/ <imac/n"st<imac/n st<adot/*t<icr/s"t<icr/ks)</pr>, <pos>prop. n.</pos> <ety>[From physicists S. N. <ets>Bose</ets>, and Albert <ets>Einstein</ets>.]</ety> <fld>(Physics)</fld> <def>A law of statistical mechanics which is obeyed by a system of particles when interchange of two particles does not change the wave function.  Contrasted to <contr>Fermi-Dirac statistics</contr>.  See also <er>boson</er>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Boselaphus</ent><br/
<hw>Boselaphus</hw> <pos>prop. n.</pos> <def>A genus of Indian antelopes; the nilgais.</def><br/
<syn><b>Syn. --</b> genus <gen>Boselaphus</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bosh</ent><br/
<hw>Bosh</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. G. <ets>posse</ets> joke, trifle; It. <ets>bozzo</ets> a rough stone, <ets>bozzetto</ets> a rough sketch, <ets>s-bozzo</ets> a rough draught, sketch.]</ety> <def>Figure; outline; show.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bosh</ent><br/
<hw>Bosh</hw>, <pos>n.</pos> <ety>[Turk.]</ety> <def>Empty talk; contemptible nonsense; trash; humbug.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bosh</ent><br/
<hw>Bosh</hw>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Boshes</plw> <pr>(<?/)</pr>.</plu> <ety>[Cf. G. <ets>b<oum/schung</ets> a slope.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>One of the sloping sides of the lower part of a blast furnace; also, one of the hollow iron or brick sides of the bed of a puddling or boiling furnace.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <pluf>pl.</pluf> <def>The lower part of a blast furnace, which slopes inward, or the widest space at the top of this part.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>In forging and smelting, a trough in which tools and ingots are cooled.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boshbok</ent><br/
\'d8<hw>Bosh"bok</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[D. <ets>bosch</ets> wood + <ets>bok</ets> buck.]</ety> <fld>(Zool.)</fld> <def>A kind of antelope. See <er>Bush buck</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boshvark</ent><br/
\'d8<hw>Bosh"vark</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[D. <ets>bosch</ets> wood + <ets>varken</ets> pig.]</ety> <fld>(Zool.)</fld> <def>The bush hog. See under <er>Bush</er>, a thicket.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bosjesman</ent><br/
\'d8<hw>Bos"jes*man</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <er>Bosjesmans</er>.</plu> <ety>[D. <ets>boschjesman</ets>.]</ety> <def>See <er>Bushman</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bosk</ent><br/
<hw>bosk</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Bosket</er>.]</ety> <def>A thicket; a small wood.</def> <ldquo/Through <xex>bosk</xex> and dell.<rdquo/  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>boskage</ent><br/
<hw>bos"kage</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Same as <er>Boscage</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thridding the somber <qex>boskage</qex> of the wood.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bosquet</ent><br/
<ent>Bosket</ent><br/
<mhw>{ <hw>Bos"ket</hw>, <hw>Bos"quet</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bosquet</ets> a little wood, dim. fr. LL. <ets>boscus</ets>. See <er>Boscage</er>, and cf. <er>Bouquet</er>.]</ety> <fld>(Gardening)</fld> <def>A grove; a thicket; shrubbery; an inclosure formed by branches of trees, regularly or irregularly disposed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boskiness</ent><br/
<hw>Bosk"i*ness</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Boscage; also, the state or quality of being bosky.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bosky</ent><br/
<hw>Bosk"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Cf. <er>Bushy</er>.]</ety> <sn>1.</sn> <def>Woody or bushy; covered with boscage or thickets.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Caused by boscage.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Darkened over by long <qex>bosky</qex> shadows.</q> <rj><qau>H. James.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bo's'n</ent><br/
<hw>bo's'n</hw> <pos>n.</pos> <def>a petty officer on a merchant ship who controls the work of other seamen.</def><br/
<syn><b>Syn. --</b> boatswain, bos'n, bosun, bo'sun.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bosnia-Herzegovina</ent><br/
<hw>Bosnia-Herzegovina</hw> <pos>n.</pos> <def>A country in the Balkan penninsula of southeastern Europe, formerly a part of Yugoslavia.</def><br/
<syn><b>Syn. --</b> Bosnia and Herzegovina.</syn>
[<source>WordNet 1.5</source>]</p>

<p><ent>Bosnian</ent><br/
<hw>Bosnian</hw> <pos>adj.</pos> <def>of or pertaining to Bosnia-Herzegovina.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bosom</ent><br/
<hw>Bos"om</hw> <pr>(b<oocr/z"<ucr/m; 277)</pr>, <pos>n.</pos> <ety>[AS. <ets>b<omac/sm</ets>; akin to D. <ets>bozem</ets>, Fries. <ets>b<omac/sm</ets>, OHG. <ets>puosum</ets>, G. <ets>busen</ets>, and prob. E. <ets>bough</ets>.]</ety> <sn>1.</sn> <def>The breast of a human being; the part, between the arms, to which anything is pressed when embraced by them.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>You must prepare your <qex>bosom</qex> for his knife.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <specif>Specifically:</specif> <def>The breasts of a woman; <as>as, an ample <ex>bosom</ex></as>.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>The breast, considered as the seat of the passions, affections, and operations of the mind; consciousness; secret thoughts.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Tut, I am in their <qex>bosoms</qex>, and I know<br/
Wherefore they do it.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>If I covered my transgressions as Adam, by hiding my iniquity in my <qex>bosom</qex>.</q> <rj><qau>Job xxxi. 33.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Embrace; loving or affectionate inclosure; fold.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Within the <qex>bosom</qex> of that church.</q> <rj><qau>Hooker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Any thing or place resembling the breast; a supporting surface; an inner recess; the interior; <as>as, the <ex>bosom</ex> of the earth</as>.</def> <ldquo/The <xex>bosom</xex> of the ocean.<rdquo/  <rj><au>Addison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>The part of the dress worn upon the breast; an article, or a portion of an article, of dress to be worn upon the breast; <as>as, the <ex>bosom</ex> of a shirt; a linen <ex>bosom</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He put his hand into his <qex>bosom</qex>: and when he took it out, behold, his hand was leprous as snow.</q> <rj><qau>Ex. iv. 6.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>Inclination; desire.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>A depression round the eye of a millstone.</def>  <rj><au>Knight.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bosom</ent><br/
<hw>bos"om</hw>, <pos>a.</pos> <sn>1.</sn> <def>Of or pertaining to the bosom.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Intimate; confidential; familiar; trusted; cherished; beloved; <as>as, a <ex>bosom</ex> friend</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bosom</ent><br/
<hw>bos"om</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bosomed</conjf> <pr>(-<ucr/md)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bosoming</conjf>.]</vmorph> <sn>1.</sn> <def>To inclose or carry in the bosom; to keep with care; to take to heart; to cherish.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Bosom</qex> up my counsel,<br/
You'll find it wholesome.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To conceal; to hide from view; to embosom.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To happy convents <qex>bosomed</qex> deep in vines.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bosomed</ent><br/
<hw>bos"omed</hw> <pr>(b<oocr/z"<ucr/md)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Having, or resembling, bosom; kept in the bosom; hidden.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <mark>[Combining form]</mark> <def>Having such a bosom; <as>as, a big-<ex>bosomed</ex> woman</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>bosomy</ent><br/
<hw>bos"om*y</hw> <pr>(b<oocr/z"<ucr/m*<ycr/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Characterized by recesses or sheltered hollows.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Having a large bosom; -- of a woman.</def><br/
[<source>PJC</source>]</p>

<p><ent>boson</ent><br/
<hw>bo"son</hw> <pr>(b<omac/"z<ocr/n)</pr>, <pos>n.</pos> <ety>[From S. N. <ets>Bose</ets>, an Indian physicist.]</ety> <fld>(Physics)</fld> <def>A fundamental particle that obeys Bose-Einstein statistical rules, but not the Pauli exclusion principle; the spin value of a boson is always an integer.  Examples of bosons are alpha particles, photons, and those nuclei which have an even mass number.</def><br/
[<source>PJC</source>]</p>

<p><ent>boson</ent><br/
<hw>bo"son</hw> <pr>(b<omac/"s'n)</pr>, <pos>n.</pos> <def>See <er>Boatswain</er>.</def> <mark>[Obs.]</mark> <altsp>[Also spelled <asp>bosun</asp>.]</altsp> <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bosporian</ent><br/
<hw>Bos*po"ri*an</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>Bosporus</ets>, G. <grk>Bo`sporos</grk>, lit., <ets>ox-ford</ets>, the ox's or heifer's ford, on account of Io's passage here as a heifer; fr. <grk>boy^s</grk> ox, heifer + <grk>po`ros</grk> ford.]</ety> <def>Of or pertaining to the Thracian or the Cimmerian Bosporus.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The Alans forced the <qex>Bosporian</qex> kings to pay them tribute and exterminated the Taurians.</q> <rj><qau>Tooke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bosporus</ent><br/
<hw>Bos"po*rus</hw> <pr>(b<ocr/s"p<osl/*r<ucr/s)</pr>, <pos>n.</pos> <ety>[L.]</ety> <def>A strait or narrow sea between two seas, or a lake and a seas; <as>as, the <ex>Bosporus</ex> (formerly the Thracian Bosporus) or Strait of Constantinople, between the Black Sea and Sea of Marmora; the Cimmerian <ex>Bosporus</ex>, between the Black Sea and Sea of Azof</as>.</def> <altsp>[Written also <asp>Bosphorus</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bosquet</ent><br/
<hw>Bos"quet</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Bosket</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boss</ent><br/
<hw>Boss</hw> <pr>(b<ocr/s; 115)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bosses</plw> <pr>(-<ecr/z)</pr>.</plu> <ety>[OE. <ets>boce</ets>, <ets>bose</ets>, <ets>boche</ets>, OF. <ets>boce</ets>, <ets>boche</ets>, <ets>bosse</ets>, F. <ets>bosse</ets>, of G. origin; cf. OHG. <ets>b<omac/zo</ets> tuft, bunch, OHG. <ets>b<omac/zan</ets>, MHG. <ets>b<ocir/zen</ets>, to beat. See <er>Beat</er>, and cf. <er>Botch</er> a swelling.]</ety> <sn>1.</sn> <def>Any protuberant part; a round, swelling part or body; a knoblike process; <as>as, a <ex>boss</ex> of wood</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A protuberant ornament on any work, either of different material from that of the work or of the same, as upon a buckler or bridle; a stud; a knob; the central projection of a shield. See <er>Umbilicus</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 169 --></p>

<p><sn>3.</sn> <fld>(Arch.)</fld> <def>A projecting ornament placed at the intersection of the ribs of ceilings, whether vaulted or flat, and in other situations.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <ety>[Cf. D. <ets>bus</ets> box, Dan. <ets>b<oum/sse</ets>.]</ety> <def>A wooden vessel for the mortar used in tiling or masonry, hung by a hook from the laths, or from the rounds of a ladder.</def>  <rj><au>Gwilt.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Mech.)</fld> <sd>(a)</sd> <def>The enlarged part of a shaft, on which a wheel is keyed, or at the end, where it is coupled to another.</def> <sd>(b)</sd> <def>A swage or die used for shaping metals.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>A head or reservoir of water.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boss</ent><br/
<hw>Boss</hw> <pr>(b<ocr/s)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bossed</conjf> <pr>(b<ocr/st)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bossing</conjf>.]</vmorph> <ety>[OE. <ets>bocen</ets>, fr. OF. <ets>bocier</ets>. See the preceding word.]</ety> <def>To ornament with bosses; to stud.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boss</ent><br/
<hw>Boss</hw>, <pos>n.</pos> <ety>[D. <ets>baas</ets> master.]</ety> <def>A master workman or superintendent; a director or manager; a political dictator.</def> <mark>[Slang, U. S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bossage</ent><br/
<hw>Boss"age</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bossage</ets>, fr. <ets>bosse</ets>. See <er>Boss</er> a stud.]</ety> <sn>1.</sn> <fld>(Arch.)</fld> <def>A stone in a building, left rough and projecting, to be afterward carved into shape.</def>  <rj><au>Gwilt.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Arch.)</fld> <def>Rustic work, consisting of stones which seem to advance beyond the level of the building, by reason of indentures or channels left in the joinings.</def>  <rj><au>Gwilt.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bossed</ent><br/
<hw>Bossed</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Embossed; also, bossy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bosset</ent><br/
<hw>Bos"set</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. <er>Boss</er> a stud.]</ety> <fld>(Zool.)</fld> <def>A rudimental antler of a young male of the red deer.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bossism</ent><br/
<hw>Boss"ism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The rule or practices of bosses, esp. political bosses.</def> <mark>[Slang, U. S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bossy</ent><br/
<hw>Boss"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Ornamented with bosses; studded.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bossy</ent><br/
<hw>Bos"sy</hw>, <pos>n.</pos> <ety>[Dim. fr. Prov. E. <ets>boss</ets> in <ets>boss-calf</ets>, <ets>buss-calf</ets>, for <ets>boose-calf</ets>, prop., a calf kept in the stall. See 1st <er>Boose</er>.]</ety> <def>A cow or calf; -- familiarly so called.</def> <mark>[U. S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boston</ent><br/
<hw>Bos"ton</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A game at cards, played by four persons, with two packs of fifty-two cards each; -- said to be so called from <etsep>Boston,</etsep> Massachusetts, and to have been invented by officers of the French army in America during the Revolutionary war.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bostryx</ent><br/
\'d8<hw>Bos"tryx</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL.; irreg. fr. Gr. <?/ a curl.]</ety> <fld>(Bot.)</fld> <def>A form of cymose inflorescence with all the flowers on one side of the rachis, usually causing it to curl; -- called also a <altname>uniparous helicoid cyme</altname>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>bosun</ent><br/
<hw>bosun</hw> <pos>n.</pos> <def>a petty officer on a merchant ship who controls the work of other seamen; a contraction of <er>boatswain</er>.</def> <altsp>[Also spelled <asp>bo'sun</asp>.]</altsp><br/
<syn><b>Syn. --</b> boatswain, bos'n, bo's'n, bo'sun, boson.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Boswellia</ent><br/
<hw>Boswellia</hw> <pos>n.</pos> <def>a genus of incense-yielding trees of North Africa and India.</def><br/
<syn><b>Syn. --</b> genus <gen>Boswellia</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Boswellian</ent><br/
<hw>Bos*well"i*an</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Relating to, or characteristic of, <person>Dr. Johnson's</person> biographer, <person>James <etsep>Boswell</etsep></person>, whose hero worship made his narrative a faithful but often uncritical record of details.</def> -- <wordforms><wf>Bos"well*ize</wf> <pr>(#)</pr>, <pos>v. i. & t.</pos></wordforms><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Boswellism</ent><br/
<hw>Bos"well*ism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The style of <person>Boswell</person>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bot</ent><br/
<hw>Bot</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>See <er>Bots</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Botanical</ent><br/
<ent>Botanic</ent><br/
<mhw>{ <hw>Bo*tan"ic</hw> <pr>(<?/)</pr>, <hw>Bo*tan"ic*al</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <ety>[Cf. F. <ets>botanique</ets>. See <er>Botany</er>.]</ety> <def>Of or pertaining to botany; relating to the study of plants; <as>as, a <ex>botanical</ex> system, arrangement, textbook, expedition</as>.</def> -- <wordforms><wf>Bo*tan"ic*al*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Botanic garden</b></col>, <cd>a garden devoted to the culture of plants collected for the purpose of illustrating the science of botany.</cd> -- <col><b>Botanic physician</b></col>, <cd>a physician whose medicines consist chiefly of herbs and roots.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>botanise</ent><br/
<hw>botanise</hw> <pos>v.</pos> <def>to collect and study plants.</def><br/
<syn><b>Syn. --</b> botanize.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Botanist</ent><br/
<hw>Bot"a*nist</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>botaniste</ets>.]</ety> <def>One skilled in botany; one versed in the knowledge of plants.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Botanize</ent><br/
<hw>Bot"a*nize</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Botanized</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Botanizing</conjf> <pr>(<?/)</pr>.]</vmorph> <ety>[Cf. F. <ets>botaniser</ets>.]</ety> <def>To seek after plants for botanical investigation; to study plants.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Botanize</ent><br/
<hw>Bot"a*nize</hw>, <pos>v. t.</pos> <def>To explore for botanical purposes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Botanizer</ent><br/
<hw>Bot"a*ni`zer</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who botanizes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Botanologer</ent><br/
<hw>Bot`a*nol"o*ger</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A botanist.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Botanology</ent><br/
<hw>Bot`a*nol"o*gy</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Botany</ets> + <ets>-logy</ets>: cf. F. <ets>botanologie</ets>.]</ety> <def>The science of botany.</def> <mark>[Obs.]</mark>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Botanomancy</ent><br/
<hw>Bot"a*no*man`cy</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Botany</ets> + <ets>-mancy</ets>: cf. F. <ets>botanomantie</ets>.]</ety> <def>An ancient species of divination by means of plants, esp. sage and fig leaves.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Botany</ent><br/
<hw>Bot"a*ny</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Botanies</plw> <pr>(<?/)</pr>.</plu> <ety>[F. <ets>botanique</ets>, <pos>a. & n.</pos>, fr. Gr. <ets><?/</ets> botanic, fr. <ets><?/</ets> herb, plant, fr. <ets><?/</ets> to feed, graze.]</ety> <sn>1.</sn> <def>The science which treats of the structure of plants, the functions of their parts, their places of growth, their classification, and the terms which are employed in their description and denomination. See <er>Plant</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A book which treats of the science of botany.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Botany is divided into various departments; as, <col><b>Structural Botany</b></col>, which investigates the structure and organic composition of plants; <col><b>Physiological Botany</b></col>, the study of their functions and life; and <col><b>Systematic Botany</b></col>, which has to do with their classification, description, nomenclature, etc.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Botany Bay</ent><br/
<hw>Bot"a*ny Bay"</hw> <pr>(<?/)</pr>. <def>A harbor on the east coast of Australia, and an English convict settlement there; -- so called from the number of new plants found on its shore at its discovery by Cook in 1770.</def><br/
[<source>1913 Webster</source>]</p>

<p><note>Hence, any place to which desperadoes resort.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Botany Bay kino</b></col> <fld>(Med.)</fld>, <cd>an astringent, reddish substance consisting of the inspissated juice of several Australian species of <gen>Eucalyptus</gen>.</cd> -- <col><b>Botany Bay resin</b></col> <fld>(Med.)</fld>, <cd>a resin of reddish yellow color, resembling gamboge, the product of different Australian species of <gen>Xanthorrh<ae/a</gen>, esp. the grass tree (<spn>Xanthorrh<ae/a hastilis</spn>).</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Botargo</ent><br/
<hw>Bo*tar"go</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[It. <ets>bottarga</ets>, <ets>bottarica</ets>; or Sp. <ets>botarga</ets>; a kind of large sausages, a sort of wide breeches: cf. F. <ets>boutargue</ets>.]</ety> <def>A sort of cake or sausage, made of the salted roes of the mullet, much used on the coast of the Mediterranean as an incentive to drink.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Botch</ent><br/
<hw>Botch</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Botches</plw> <pr>(<?/)</pr>.</plu> <ety>[Same as Boss a stud. For senses 2 & 3 cf. D. <ets>botsen</ets> to beat, akin to E. <ets>beat</ets>.]</ety> <sn>1.</sn> <def>A swelling on the skin; a large ulcerous affection; a boil; an eruptive disease.</def> <mark>[Obs. or Dial.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Botches</qex> and blains must all his flesh emboss.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A patch put on, or a part of a garment patched or mended in a clumsy manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Work done in a bungling manner; a clumsy performance; a piece of work, or a place in work, marred in the doing, or not properly finished; a bungle.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To leave no rubs nor <qex>botches</qex> in the work.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Botch</ent><br/
<hw>Botch</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Botched</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Botching</conjf>.]</vmorph> <ety>[See <er>Botch</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>To mark with, or as with, botches.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Young Hylas, <qex>botched</qex> with stains.</q> <rj><qau>Garth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To repair; to mend; esp. to patch in a clumsy or imperfect manner, as a garment; -- sometimes with <xex>up</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Sick bodies . . . to be kept and <qex>botched</qex> up for a time.</q> <rj><qau>Robynson (More's Utopia).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To put together unsuitably or unskillfully; to express or perform in a bungling manner; to bungle; to spoil or mar, as by unskillful work.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>For treason <qex>botched</qex> in rhyme will be thy bane.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Botchedly</ent><br/
<hw>Botch"ed*ly</hw> <pr>(<?/)</pr>, <pos>adv.</pos> <def>In a clumsy manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Botcher</ent><br/
<hw>Botch"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who mends or patches, esp. a tailor or cobbler.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A clumsy or careless workman; a bungler.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Zool.)</fld> <def>A young salmon; a grilse.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Botcherly</ent><br/
<hw>Botch"er*ly</hw>, <pos>a.</pos> <def>Bungling; awkward.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Botchery</ent><br/
<hw>Botch"er*y</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A botching, or that which is done by botching; clumsy or careless workmanship.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Botchy</ent><br/
<hw>Botch"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Marked with botches; full of botches; poorly done.</def> <ldquo/This <xex>botchy</xex> business.<rdquo/  <rj><au>Bp. Watson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bote</ent><br/
<hw>Bote</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Old form of <ets>boot</ets>; -- used in composition. See 1st <er>Boot</er>.]</ety> <fld>(Law)</fld> <sd>(a)</sd> <def>Compensation; amends; satisfaction; expiation; <as>as, man <ex>bote</ex>, a compensation or a man slain</as>.</def> <sd>(b)</sd> <def>Payment of any kind.</def> <au>Bouvier.</au> <sd>(c)</sd> <def>A privilege or allowance of necessaries.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ This word is still used in composition as equivalent to the French <xex>estovers</xex>, supplies, necessaries; as, house<xex>bote</xex>, a sufficiency of wood to repair a house, or for fuel, sometimes called fire<xex>bote</xex>; so plow<xex>bote</xex>, cart<xex>bote</xex>, wood for making or repairing instruments of husbandry; hay<xex>bote</xex> or hedge<xex>bote</xex>, wood for hedges, fences, etc. These were privileges enjoyed by tenants under the feudal system.  <rj><au>Burrill.</au> <au>Bouvier.</au>  <au>Blackstone.</au></rj>
</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boteless</ent><br/
<hw>Bote"less</hw>, <pos>a.</pos> <def>Unavailing; in vain. See <er>Bootless</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Botfly</ent><br/
<hw>Bot"fly`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A dipterous insect of the family (<spn>Estrid<ae/</spn>, of many different species, some of which are particularly troublesome to domestic animals, as the horse, ox, and sheep, on which they deposit their eggs. A common species is one of the botflies of the horse (<spn>Gastrophilus equi</spn>), the larv<ae/ of which (<xex>bots</xex>) are taken into the stomach of the animal, where they live several months and pass through their larval states. In tropical America one species sometimes lives under the human skin, and another in the stomach. See <er>Gadfly</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Both</ent><br/
<hw>Both</hw> <pr>(b<omac/th)</pr>, <pos>a. or pron.</pos> <ety>[OE. <ets>bothe</ets>, <ets>ba<thorn/e</ets>, fr. Icel. <ets>b<amac/<edh/ir</ets>; akin to Dan. <ets>baade</ets>, Sw. <ets>b<aring/da</ets>, Goth. <ets>baj<omac/<thorn/s</ets>, OHG. <ets>beid<emac/</ets>, <ets>b<emac/d<emac/</ets>, G. & D. <ets>beide</ets>, also AS. <ets>begen</ets>, <ets>b<amac/</ets>, <ets>b<umac/</ets>, Goth. <ets>bai</ets>, and Gr. <grk>'a`mfw</grk>, L. <ets>ambo</ets>, Lith. <ets>ab<agrave/</ets>, OSlav. <ets>oba</ets>, Skr. <ets>ubha</ets>. <root/310. Cf. <er>Amb-</er>.]</ety> <def>The one and the other; the two; the pair, without exception of either.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ It is generally used adjectively with nouns; as, both horses ran away; but with pronouns, and often with nous, it is used substantively, and followed by <xex>of</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><note>It frequently stands as a pronoun.</note><br/
[<source>1913 Webster</source>]</p>

<p><q>She alone is heir to <qex>both</qex> of us.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Abraham took sheep and oxen, and gave them unto Abimelech; and <qex>both</qex> of them made a covenant.</q> <rj><qau>Gen. xxi. 27.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He will not bear the loss of his rank, because he can bear the loss of his estate; but he will bear <qex>both</qex>, because he is prepared for <qex>both</qex>.</q> <rj><qau>Bolingbroke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note>It is often used in apposition with nouns or pronouns.</note><br/
[<source>1913 Webster</source>]</p>

<p><q>Thy weal and woe are <qex>both</qex> of them extremes.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>This said, they <qex>both</qex> betook them several ways.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><xex>Both</xex> now always precedes any other attributive words; as, <xex>both</xex> their armies; both our eyes.</note><br/
[<source>1913 Webster</source>]</p>

<p><note><xex>Both of</xex> is used before pronouns in the objective case; as, <xex>both of</xex> us, them, whom, etc.; but before substantives its used is colloquial, <xex>both</xex> (without <it>of</it>) being the preferred form; as, <xex>both</xex> the brothers.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Both</ent><br/
<hw>Both</hw>, <pos>conj.</pos> <def>As well; not only; equally.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><xex>Both</xex> precedes the first of two co<oum/rdinate words or phrases, and is followed by <it>and</it> before the other, <xex>both</xex> . . . <it>and</it> . . . ; as well the one as the other; not only this, but also that; equally the former and the latter. It is also sometimes followed by more than two co<oum/rdinate words, connected by <it>and</it> expressed or understood.</note><br/
[<source>1913 Webster</source>]</p>

<p><q>To judge <qex>both</qex> quick and dead.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A masterpiece <qex>both</qex> for argument and style.</q> <rj><qau>Goldsmith.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To whom <qex>bothe</qex> heven and erthe and see is sene.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Both</qex> mongrel, puppy, whelp, and hound.</q> <rj><qau>Goldsmith.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He prayeth well who loveth well<br/
<qex>Both</qex> man and bird and beast.</q> <rj><qau>Coleridge.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bother</ent><br/
<hw>Both"er</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bothered</conjf> (<?/); <pos>p. pr. & vb. n.</pos> <conjf>Bothering</conjf>.]</vmorph> <ety>[Cf. Ir. <ets>buaidhirt</ets> trouble, <ets>buaidhrim</ets> I vex.]</ety> <def>To annoy; to trouble; to worry; to perplex. See <er>Pother</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The imperative is sometimes used as an exclamation mildly imprecatory.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bother</ent><br/
<hw>Both"er</hw>, <pos>v. i.</pos> <def>To feel care or anxiety; to make or take trouble; to be troublesome.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Without <qex>bothering</qex> about it.</q> <rj><qau>H. James.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bother</ent><br/
<hw>Both"er</hw>, <pos>n.</pos> <def>One who, or that which, bothers; state of perplexity or annoyance; embarrassment; worry; disturbance; petty trouble; <as>as, to be in a <ex>bother</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Botheration</ent><br/
<hw>Both`er*a"tion</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The act of bothering, or state of being bothered; cause of trouble; perplexity; annoyance; vexation.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Botherer</ent><br/
<hw>Both"er*er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who bothers.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bothersome</ent><br/
<hw>Both"er*some</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Vexatious; causing bother; causing trouble or perplexity; troublesome.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Both-hands</ent><br/
<hw>Both"-hands`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A factotum.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>He is his master's <qex>both-hands</qex>, I assure you.</q> <rj><qau>B. Jonson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bothie</ent><br/
<hw>Both"ie</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Same as <er>Bothy</er>.</def> <mark>[Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bothnic</ent><br/
<ent>Bothnian</ent><br/
<mhw>{ <hw>Both"ni*an</hw> <pr>(<?/)</pr>, <hw>Both"nic</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <def>Of or pertaining to Bothnia, a country of northern Europe, or to a gulf of the same name which forms the northern part of the Baltic sea.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bothrenchyma</ent><br/
\'d8<hw>Both*ren"chy*ma</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <ets><?/</ets> pit + <ets><?/</ets> something poured in. Formed like <ets>parenchyma</ets>.]</ety> <fld>(Bot.)</fld> <def>Dotted or pitted ducts or vessels forming the pores seen in many kinds of wood.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boothy</ent><br/
<ent>Bothy</ent><br/
<mhw>{ <hw>Both"y</hw> <pr>(<?/)</pr> <hw>Booth"y</hw>  }</mhw> <pr>(<?/)</pr> <pos>n.</pos>; <plu><it>pl.</it> <plw>-ies</plw> <pr>(<?/)</pr></plu> <ety>[Scottish. Cf. <er>Booth</er>.]</ety> <def>A wooden hut or humble cot, esp. a rude hut or barrack for unmarried farm servants; a shepherd's or hunter's hut; a booth.</def> <mark>[Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Botocudos</ent><br/
\'d8<hw>Bo`to*cu"dos</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <ety>[Pg. <ets>botoque</ets> stopple. So called because they wear a wooden plug in the pierced lower lip.]</ety> <def>A Brazilian tribe of Indians, noted for their use of poisons; -- also called <xex>Aymbor<eacute/s</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bo tree</ent><br/
<hw>Bo" tree`</hw> <pr>(<?/)</pr>. <fld>(Bot.)</fld> <def>The peepul tree; esp., the very ancient tree standing at Anurajahpoora in Ceylon, grown from a slip of the tree under which Gautama is said to have received the heavenly light and so to have become Buddha.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The sacred <qex>bo tree</qex> of the Buddhists (<spn>Ficus religiosa</spn>), which is planted close to every temple, and attracts almost as much veneration as the status of the god himself.  . . . It differs from the banyan (<spn>Ficus Indica</spn>) by sending down no roots from its branches.</q> <rj><qau>Tennent.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Botryogen</ent><br/
<hw>Bot"ry*o*gen</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <ets><?/</ets> cluster of grapes + <ets>-gen</ets>.]</ety> <fld>(Min.)</fld> <def>A hydrous sulphate of iron of a deep red color. It often occurs in botryoidal form.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Botryoidal</ent><br/
<ent>Botryoid</ent><br/
<mhw>{ <hw>Bot"ry*oid</hw> <pr>(<?/)</pr>, <hw>Bot`ry*oid"al</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <ety>[Gr. <ets><?/</ets> cluster of grapes + <ets>-oid</ets>.]</ety> <def>Having the form of a bunch of grapes; like a cluster of grapes, as a mineral presenting an aggregation of small spherical or spheroidal prominences; <as>as, <ex>botryoidal</ex> hematite</as>.</def><br/
<syn><b>Syn. --</b> botryose.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Botryolite</ent><br/
<hw>Bot"ry*o*lite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <ets><?/</ets> cluster of grapes + <ets>-lite</ets>.]</ety> <fld>(Min.)</fld> <def>A variety of datolite, usually having a botryoidal structure.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Botryose</ent><br/
<hw>Bot"ry*ose`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Bot.)</fld> <sd>(a)</sd> <def>Having the form of a cluster of grapes.</def> <sd>(b)</sd> <def>Of the racemose or acropetal type of inflorescence.</def>  <rj><au>Gray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bots</ent><br/
<hw>Bots</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <ety>[Cf. Gael. <ets>botus</ets> belly worm, <ets>boiteag</ets> maggot.]</ety> <fld>(Zool.)</fld> <def>The larv<ae/ of several species of botfly, especially those larv<ae/ which infest the stomach, throat, or intestines of the horse, and are supposed to be the cause of various ailments.</def> <altsp>[Written also <asp>botts</asp>.]</altsp> <note>See <xex>Illust.</xex> of <er>Botfly</er>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bottine</ent><br/
<hw>Bot*tine"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. See <er>Boot</er> (for the foot.).]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A small boot; a lady's boot.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An appliance resembling a small boot furnished with straps, buckles, etc., used to correct or prevent distortions in the lower extremities of children.</def>  <rj><au>Dunglison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bottle</ent><br/
<hw>Bot"tle</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bote</ets>, <ets>botelle</ets>, OF. <ets>botel</ets>, <ets>bouteille</ets>, F. <ets>bouteille</ets>, fr. LL. <ets>buticula</ets>, dim. of <ets>butis</ets>, <ets>buttis</ets>, <ets>butta</ets>, flask. Cf. <er>Butt</er> a cask.]</ety> <sn>1.</sn> <def>A hollow vessel, usually of glass or earthenware (but formerly of leather), with a narrow neck or mouth, for holding liquids.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The contents of a bottle; as much as a bottle contains; <as>as, to drink a <ex>bottle</ex> of wine</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Fig.: Intoxicating liquor; <as>as, to drown one's reason in the <ex>bottle</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Bottle</xex> is much used adjectively, or as the first part of a compound.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bottle ale</b></col>, <cd>bottled ale.</cd> <mark>[Obs.]</mark> <au>Shak.</au> -- <col><b>Bottle brush</b></col>, <cd>a cylindrical brush for cleansing the interior of bottles.</cd> -- <col><b>Bottle fish</b></col> <fld>(Zool.)</fld>, <cd>a kind of deep-sea eel (<spn>Saccopharynx ampullaceus</spn>), remarkable for its baglike gullet, which enables it to swallow fishes two or three times its won size.</cd> -- <col><b>Bottle flower</b></col>. <fld>(Bot.)</fld> <cd>Same as <er>Bluebottle</er>.</cd> -- <col><b>Bottle glass</b></col>, <cd>a coarse, green glass, used in the manufacture of bottles.</cd> <au>Ure.</au> -- <col><b>Bottle gourd</b></col> <fld>(Bot.)</fld>, <cd>the common gourd or calabash (<spn>Lagenaria Vulgaris</spn>), whose shell is used for bottles, dippers, etc.</cd> -- <col><b>Bottle grass</b></col> <fld>(Bot.)</fld>, <cd>a nutritious fodder grass (<spn>Setaria glauca</spn> and <spn>Setaria viridis</spn>); -- called also <altname>foxtail</altname>, and <altname>green foxtail</altname>.</cd> -- <col><b>Bottle tit</b></col> <fld>(Zool.)</fld>, <cd>the European long-tailed titmouse; -- so called from the shape of its nest.</cd> -- <col><b>Bottle tree</b></col> <fld>(Bot.)</fld>, <cd>an Australian tree (<spn>Sterculia rupestris</spn>), with a bottle-shaped, or greatly swollen, trunk.</cd> -- <mcol><col><b>Feeding bottle</b></col>, <col><b>Nursing bottle</b></col></mcol>, <cd>a bottle with a rubber nipple (generally with an intervening tube), used in feeding infants.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bottle</ent><br/
<hw>Bot"tle</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bottled</conjf> <pr>(<?/)</pr> <pos>p. pr. & vb. n.</pos> <conjf>Bottling</conjf> <pr>(<?/)</pr>.]</vmorph> <def>To put into bottles; to inclose in, or as in, a bottle or bottles; to keep or restrain as in a bottle; <as>as, to <ex>bottle</ex> wine or porter; to <ex>bottle</ex> up one's wrath</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bottle</ent><br/
<hw>Bot"tle</hw>, <pos>n.</pos> <ety>[OE. <ets>botel</ets>, OF. <ets>botel</ets>, dim. of F. <ets>botte</ets>; cf. OHG. <ets>bozo</ets> bunch. See <er>Boss</er> stud.]</ety> <def>A bundle, esp. of hay.</def> <mark>[Obs. or Prov. Eng.]</mark>  <rj><au>Chaucer.</au> <au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bottlebrush</ent><br/
<hw>bottlebrush</hw> <pos>n.</pos> <def>a cylindrical brush on a thin shaft that is used to clean bottles.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bottlecap</ent><br/
<hw>bottlecap</hw> <pos>n.</pos> <def>a cap that seals a bottle.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bottled</ent><br/
<hw>Bot"tled</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Put into bottles; inclosed in bottles; pent up in, or as in, a bottle.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Having the shape of a bottle; protuberant.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bottle-feed</ent><br/
<ent>bottlefeed</ent><br/
<mhw><hw>bottlefeed</hw>, <hw>bottle-feed</hw></mhw> <pos>v. t.</pos> <sn>1.</sn> <def>to feed with a bottle; -- of infants or baby animals.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>to train, manage or instruct (a person) with great attention to detail.</def><br/
[<source>PJC</source>]</p>

<p><ent>bottleful</ent><br/
<hw>bottleful</hw> <pos>n.</pos> <def>the quantity contained in a bottle.</def><br/
<syn><b>Syn. --</b> bottle.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bottlegrass</ent><br/
<hw>bottlegrass</hw> <pos>n.</pos> <fld>(Bot.)</fld> <def>a European foxtail naturalized in North America; it is often a troublesome weed.</def><br/
<syn><b>Syn. --</b> green bristlegrass, green foxtail, rough bristlegrass, bottle grass, Setaria viridis.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bottle green</ent><br/
<hw>Bot"tle green`</hw> <pr>(<?/)</pr> <def>A dark shade of green, like that of bottle glass.</def> -- <wordforms><wf>Bot"tle-green`</wf>, <pos>a.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bottlehead</ent><br/
<hw>Bot"tle*head`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A cetacean allied to the grampus; -- called also <altname>bottle-nosed whale</altname><-- bottle-nosed dolphin? -->.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ There are several species so named, as the pilot whales, of the genus <gen>Globicephalus</gen>, and one or more species of <gen>Hypero<oum/don</gen> (<spn>Hypero<oum/don bidens</spn>, etc.), found on the European coast. See <er>Blackfish</er>, 1.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bottleholder</ent><br/
<hw>Bot"tle*hold`er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who attends a pugilist in a prize fight; -- so called from the bottle of water of which he has charge.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who assists or supports another in a contest; an abettor; a backer.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Lord Palmerston considered himself the <qex>bottleholder</qex> of oppressed states.</q> <rj><qau>The London Times.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bottleneck</ent><br/
<hw>Bot"tle*neck`</hw>. <sn>1.</sn> <def>a location or situation in which otherwise rapid progress is impeded.</def><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <def>a point at which road traffic slows due to congestion or narrowing of the roadway.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>an impasse.</def><br/
[<source>PJC</source>]</p>

<p><sn>4.</sn> <def>a narrowing.</def><br/
<syn><b>Syn. --</b> constriction.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bottleneck</ent><br/
<hw>bottleneck</hw> <pos>v. t.</pos> <def>same as <er>obstruct</er>; <as>as, his laziness has <ex>bottlenecked</ex> our efforts to reform the system</as>.</def><br/
 [<source>WordNet 1.5</source>]</p>

<p><ent>bottleneck</ent><br/
<hw>bottleneck</hw> <pos>v. i.</pos> <def>to become narrower as one approaches a point; -- said of roads; <as>as, right by the bridge, the road <ex>bottlenecks</ex></as>.</def><br/
 [<source>WordNet 1.5</source>]</p>

<p><ent>Bottle-neck frame</ent><br/
<hw>Bot"tle-neck` frame"</hw>. <fld>(Automobiles)</fld> <def>An inswept frame.</def> <mark>[Colloq.]</mark><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bottle-nosed dolphin</ent><br/
<ent>Bottle-nose</ent><br/
<mhw><hw>Bot"tle-nose`</hw> <hw>Bot"tle-nosed` dolphin</hw></mhw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld>  <sn>1.</sn> <def>A grey cetacean of the Dolphin family, of several species, as <spn>Delphinus Tursio</spn> and <spn>Lagenorhyncus leucopleurus</spn>, of Europe.</def> <note>Also <spn>Tursiops truncatus</spn> -- a synonym?</note><br/
<syn><b>Syn. --</b> bottlenose dolphin.</syn><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <def>The puffin.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>a north Atlantic beaked whale with a bulbous forehead.</def><br/
<syn><b>Syn. --</b> bottle-nosed whale, bottlenose whale, Hyperoodon ampullatus.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bottle-nosed</ent><br/
<hw>Bot"tle-nosed`</hw> <pr>(-n<omac/zd)</pr>, <pos>a.</pos> <def>Having the nose bottle-shaped, or large at the end.</def>  <rj><au>Dickens.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bottler</ent><br/
<hw>Bot"tler</hw> <pr>(b<ocr/t"tl<etil/r/)</pr>, <pos>n.</pos> <def>One who bottles wine, beer, soda water, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bottlescrew</ent><br/
<hw>Bot"tle*screw`</hw> <pr>(<?/)</pr> <pos>n.</pos> <def>A corkscrew.</def>  <rj><au>Swift.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bottling</ent><br/
<hw>Bot"tling</hw> <pr>(b<ocr/t"tl<icr/ng)</pr> <pos>n.</pos> <def>The act or the process of putting anything into bottles (as beer, mineral water, etc.) and sealing the bottles, as with a cork or a bottle cap.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 170 --></p>

<p><ent>Bottom</ent><br/
<hw>Bot"tom</hw> <pr>(b<ocr/t"t<ucr/m)</pr>, <pos>n.</pos> <ety>[OE. <ets>botum</ets>, <ets>botme</ets>, AS. <ets>botm</ets>; akin to OS. <ets>bodom</ets>, D. <ets>bodem</ets>, OHG. <ets>podam</ets>, G. <ets>boden</ets>, Icel. <ets>botn</ets>,     Sw. <ets>botten</ets>, Dan. <ets>bund</ets> (for <ets>budn</ets>), L. <ets>fundus</ets> (for <ets>fudnus</ets>), Gr. <grk>pyqmh`n</grk> (for <grk>fyqmh`n</grk>), Skr. <ets>budhna</ets> (for <ets>bhudhna</ets>), and Ir. <ets>bonn</ets> sole of the foot, W. <ets>bon</ets> stem, base.  <root/257.  Cf. 4th <er>Found</er>, <er>Fund</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>The lowest part of anything; the foot; <as>as, the <ex>bottom</ex> of a tree or well; the <ex>bottom</ex> of a hill, a lane, or a page</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Or dive into the <qex>bottom</qex> of the deep.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The part of anything which is beneath the contents and supports them, as the part of a chair on which a person sits, the circular base or lower head of a cask or tub, or the plank floor of a ship's hold; the under surface.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Barrels with the <qex>bottom</qex> knocked out.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>No two chairs were alike; such high backs and low backs and leather <qex>bottoms</qex> and worsted <qex>bottoms</qex>.</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That upon which anything rests or is founded, in a literal or a figurative sense; foundation; groundwork.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The bed of a body of water, as of a river, lake, sea.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>The fundament; the buttocks.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>An abyss.</def> <mark>[Obs.]</mark>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>Low land formed by alluvial deposits along a river; low-lying ground; a dale; a valley.</def> <ldquo/The <xex>bottoms</xex> and the high grounds.<rdquo/  <rj><au>Stoddard.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <fld>(Naut.)</fld> <def>The part of a ship which is ordinarily under water; hence, the vessel itself; a ship.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>My ventures are not in one <qex>bottom</qex> trusted.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Not to sell the teas, but to return them to London in the<br/
same <qex>bottoms</qex> in which they were shipped.</q> <rj><qau>Bancroft.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Full bottom</b></col>, <cd>a hull of such shape as permits carrying a large amount of merchandise.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <def>Power of endurance; <as>as, a horse of a good <ex>bottom</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>10.</sn> <def>Dregs or grounds; lees; sediment.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>At bottom</b></col>, <col><b>At the bottom</b></col></mcol>, <cd>at the foundation or basis; in reality.</cd> <ldquo/He was <xex>at the bottom</xex> a good man.<rdquo/ <au>J. F. Cooper.</au> -- <col><b>To be at the bottom of</b></col>, <cd>to be the cause or originator of; to be the source of.</cd> <mark>[Usually in an opprobrious sense.]</mark> <au>J. H. Newman.</au><br/
[<source>1913 Webster</source>]</p>

<p><q>He <qex>was at the bottom of</qex> many excellent counsels.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p> -- <col><b>To go to the bottom</b></col>, <cd>to sink; esp. to be wrecked.</cd> -- <col><b>To touch bottom</b></col>, <cd>to reach the lowest point; to find something on which to rest.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bottom</ent><br/
<hw>Bot"tom</hw>, <pos>a.</pos> <def>Of or pertaining to the bottom; fundamental; lowest; under; <as>as, <ex>bottom</ex> rock; the <ex>bottom</ex> board of a wagon box; <ex>bottom</ex> prices</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bottom glade</b></col>, <cd>a low glade or open place; a valley; a dale.</cd>  <rj><au>Milton.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><cs> -- <col><b>Bottom grass</b></col>, <cd>grass growing on bottom lands.</cd> -- <col><b>Bottom land</b></col>. <cd>See 1st <er>Bottom</er>, <pos>n.</pos>, 7.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bottom</ent><br/
<hw>Bot"tom</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bottomed</conjf> (<?/); <pos>p. pr. & vb. n.</pos> <conjf>Bottoming</conjf>.]</vmorph><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To found or build upon; to fix upon as a support; -- followed by <xex>on</xex> or <xex>upon</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Action is supposed to be <qex>bottomed</qex> upon principle.</q> <rj><qau>Atterbury.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Those false and deceiving grounds upon which many <qex>bottom</qex> their eternal state].</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To furnish with a bottom; <as>as, to <ex>bottom</ex> a chair</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To reach or get to the bottom of.</def>  <rj><au>Smiles.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bottom</ent><br/
<hw>Bot"tom</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To rest, as upon an ultimate support; to be based or grounded; -- usually with <xex>on</xex> or <xex>upon</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Find on what foundation any proposition <qex>bottoms</qex>.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To reach or impinge against the bottom, so as to impede free action, as when the point of a cog strikes the bottom of a space between two other cogs, or a piston the end of a cylinder.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bottom</ent><br/
<hw>Bot"tom</hw>, <pos>n.</pos> <ety>[OE. <ets>botme</ets>, perh. corrupt. for <ets>button</ets>. See <er>Button</er>.]</ety> <def>A ball or skein of thread; a cocoon.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Silkworms finish their <qex>bottoms</qex> in . . . fifteen days.</q> <rj><qau>Mortimer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bottom</ent><br/
<hw>Bot"tom</hw>, <pos>v. t.</pos> <def>To wind round something, as in making a ball of thread.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>As you unwind her love from him,<br/
Lest it should ravel and be good to none,<br/
You must provide to <qex>bottom</qex> it on me.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bottomed</ent><br/
<hw>Bot"tomed</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having at the bottom, or as a bottom; resting upon a bottom; grounded; -- mostly, in composition; <as>as, sharp-<ex>bottomed</ex>; well-<ex>bottomed</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bottom fermentation</ent><br/
<hw>Bot"tom fer`men*ta"tion</hw>. <def>A slow alcoholic fermentation during which the yeast cells collect at the bottom of the fermenting liquid. It takes place at a temperature of 4<deg/ - 10<deg/ C. (39<deg/ - 50<deg/F.). It is used in making lager beer and wines of low alcohol content but fine bouquet.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>bottomland</ent><br/
<hw>bottomland</hw> <pos>n.</pos> <def>low-lying alluvial land near a river.</def><br/
<syn><b>Syn. --</b> bottom.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bottomless</ent><br/
<hw>Bot"tom*less</hw>, <pos>a.</pos> <def>Without a bottom; hence, fathomless; baseless; <as>as, a <ex>bottomless</ex> abyss</as>.</def> <ldquo/<xex>Bottomless</xex> speculations.<rdquo/  <rj><au>Burke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bottomry</ent><br/
<hw>Bot"tom*ry</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From 1st <er>Bottom</er> in sense 8: cf. D. <ets>bodemerij</ets>. Cf. <er>Bummery</er>.]</ety> <fld>(Mar. Law)</fld> <def>A contract in the nature of a mortgage, by which the owner of a ship, or the master as his agent, hypothecates and binds the ship (and sometimes the accruing freight) as security for the repayment of money advanced or lent for the use of the ship, if she terminates her voyage successfully. If the ship is lost by perils of the sea, the lender loses the money; but if the ship arrives safe, he is to receive the money lent, with the interest or premium stipulated, although it may, and usually does, exceed the legal rate of interest. See <er>Hypothecation</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bottom-up</ent><br/
<hw>bottom-up</hw> <pos>adj.</pos> <fld>(Computers)</fld> <def>planning or building the smallest parts first; <as>as, <ex>bottom-up</ex> programming</as>.  Opposite of <ant>top-down</ant>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bottone</ent><br/
<ent>Bottony</ent><br/
<mhw>{ <hw>Bot"ton*y</hw> <pr>(<?/)</pr>, <hw>Bot"to*n<eacute/</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <ety>[F. <ets>boutonn<eacute/</ets>, fr. <ets>boutonner</ets> to bud, button.]</ety> <fld>(Her.)</fld> <def>Having a bud or button, or a kind of trefoil, at the end; furnished with knobs or buttons.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Cross bottony</b></col> <fld>(Her.)</fld>, <cd>a cross having each arm terminating in three rounded lobes, forming a sort of trefoil.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Botts</ent><br/
<hw>Botts</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <fld>(Zool.)</fld> <def>See <er>Bots</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Botuliform</ent><br/
<hw>Bot"u*li*form`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>botulus</ets> sausage + <ets>-form</ets>.]</ety> <fld>(Bot.)</fld> <def>Having the shape of a sausage.</def>  <rj><au>Henslow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bouche</ent><br/
\'d8<hw>Bouche</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>Same as <er>Bush</er>, a lining.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bouche</ent><br/
<hw>Bouche</hw>, <pos>v. t.</pos> <def>Same as <er>Bush</er>, to line.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bouch</ent><br/
<ent>Bouche</ent><br/
<mhw>{ \'d8<hw>Bouche</hw>, <hw>Bouch</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bouche</ets> mouth, victuals.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A mouth.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An allowance of meat and drink for the tables of inferior officers or servants in a nobleman's palace or at court.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bouchees</ent><br/
\'d8<hw>Bou`ch<eacute/es"</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <ety>[F., morsels, mouthfuls, fr. <ets>bouche</ets> mouth.]</ety> <fld>(Cookery)</fld> <def>Small patties.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boucherize</ent><br/
<hw>Bou"cher*ize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[After Dr. Auguste <etsep>Boucherie</etsep>, a French chemist, who invented the process.]</ety> <def>To impregnate with a preservative solution of copper sulphate, as timber, railroad ties, etc.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Boud</ent><br/
<hw>Boud</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A weevil; a worm that breeds in malt, biscuit, etc.</def> <mark>[Obs.]</mark>  <rj><au>Tusser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boudoir</ent><br/
\'d8<hw>Bou*doir"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F., fr. <ets>bouder</ets> to pout, be sulky.]</ety> <def>A small room, esp. if pleasant, or elegantly furnished, to which a lady may retire to be alone, or to receive intimate friends; a lady's bedroom; a lady's (or sometimes a gentleman's) private room.</def>  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bouffant</ent><br/
<hw>bouffant</hw> <pos>adj.</pos> <def>being puffed out; -- used mostly of hair style, and sometimes clothing; <as>as, a <ex>bouffant</ex> hairdo</as>; a <ex>bouffant</ex> skirt.</def><br/
<syn><b>Syn. --</b> puffy.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Bouffe</ent><br/
\'d8<hw>Bouffe</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F., buffoon.]</ety> <def>Comic opera. See <er>Opera Bouffe</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bougainvillaea</ent><br/
\'d8<hw>Bou`gain*vil*l<ae/`a</hw> <pr>(<?/)</pr>, <pos>prop. n.</pos> <ety>[Named from <etsep>Bougainville</etsep>, the French navigator.]</ety> <fld>(Bot.)</fld> <def>A genus of plants of the order <ord>Nyctoginace<ae/</ord>, from tropical South America, having the flowers surrounded by large bracts.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bouge</ent><br/
<hw>Bouge</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bouged</conjf> <pr>(<?/)</pr>]</vmorph> <ety>[Variant of <ets>bulge</ets>. Cf. <er>Bowge</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To swell out.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To bilge.</def> <mark>[Obs.]</mark> <ldquo/Their ship <xex>bouged</xex>.<rdquo/  <rj><au>Hakluyt.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bouge</ent><br/
<hw>Bouge</hw>, <pos>v. t.</pos> <def>To stave in; to bilge.</def> <mark>[Obs.]</mark>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bouge</ent><br/
<hw>Bouge</hw>, <pos>n.</pos> <ety>[F. <ets>bouche</ets> mouth, victuals.]</ety> <def>Bouche (see <er>Bouche</er>, 2); food and drink; provisions.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q> [They] made room for a bombardman that brought <qex>bouge</qex> for a country lady or two, that fainted . . . with fasting.</q> <rj><qau>B. Jonson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bouget</ent><br/
<hw>Bou"get</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>bougette</ets> sack, bag. Cf. <er>Budget</er>.]</ety> <fld>(Her.)</fld> <def>A charge representing a leather vessel for carrying water; -- also called <altname>water bouget</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bough</ent><br/
<hw>Bough</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bogh</ets>, AS. <ets>b<omac/g</ets>, <ets>b<omac/h</ets>, bough,     shoulder; akin to Icel. <ets>b<omac/gr</ets> shoulder, bow of a ship, Sw. <ets>bog</ets>, Dan. <ets>bov</ets>, OHG. <ets>buog</ets>, G. <ets>bug</ets>, and to Gr.<?/ ( for <?/ ) forearm, Skr. <ets>b<amac/hu</ets> (for <ets>bh<amac/ghu</ets>) arm. <root/88, 251. Cf. <er>Bow</er> of a ship.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>An arm or branch of a tree, esp. a large arm or main branch.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A gallows.</def> <mark>[Archaic]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>boughless</ent><br/
<hw>boughless</hw> <pos>adj.</pos> <sn>1.</sn>  <def>having no limbs.  Opposite of <ant>limbed</ant>.</def><br/
<syn><b>Syn. --</b> limbless.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>lacking a bough or boughs. Opposite of <ant>boughed</ant>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bought</ent><br/
<hw>Bought</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. Dan. <ets>bugt</ets> bend, turning, Icel. <ets>bug<?/a</ets>. Cf. <er>Bight</er>, <er>Bout</er>, and see <er>Bow</er> to bend.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A flexure; a bend; a twist; a turn; a coil, as in a rope; as the <xex>boughts</xex> of a serpent.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>boughts</qex> of the fore legs.</q> <rj><qau>Sir T. Browne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The part of a sling that contains the stone.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bought</ent><br/
<hw>Bought</hw> <pr>(<?/)</pr>, <def><pos>imp. & p. p.</pos> of <er>Buy</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bought</ent><br/
<hw>Bought</hw>, <pos>p. a.</pos> <def>Purchased; bribed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boughten</ent><br/
<hw>Bought"en</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Purchased; not obtained or produced at home.</def>  <rj><au>Coleridge.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boughty</ent><br/
<hw>Bought"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Bending.</def> <mark>[Obs.]</mark>  <rj><au>Sherwood.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bougie</ent><br/
\'d8<hw>Bou*gie"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bougie</ets> wax candle, bougie, fr. <ets>Bougie</ets>, <ets>Bugia</ets>, a town of North Africa, from which these candles were first imported into Europe.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Surg.)</fld> <def>A long, flexible instrument, that is introduced into the urethra, esophagus, etc., to remove obstructions, or for the other purposes. It was originally made of waxed linen rolled into cylindrical form.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Pharm.)</fld> <def>A long slender rod consisting of gelatin or some other substance that melts at the temperature of the body. It is impregnated with medicine, and designed for introduction into urethra, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bougie decimale</ent><br/
\'d8<hw>Bou*gie" d<eacute/`ci`male"</hw> <pr>(?)</pr>. <ety>[F., lit., decimal candle.]</ety> <def>A photometric standard used in France, having the value of one twentieth of the Violle platinum standard, or slightly less than a British standard candle.  Called also <altname>decimal candle</altname>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bouilli</ent><br/
\'d8<hw>Bou`illi"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F., fr. <ets>bouillir</ets> to boil.]</ety> <fld>(Cookery)</fld> <def>Boiled or stewed meat; beef boiled with vegetables in water from which its gravy is to be made; beef from which bouillon or soup has been made.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bouillon</ent><br/
\'d8<hw>Bou`illon"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F., fr. <ets>bouillir</ets> to boil.]</ety> <sn>1.</sn> <def>A nutritious liquid food made by boiling beef, or other meat, in water; a clear soup or broth.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Far.)</fld> <def>An excrescence on a horse's frush or frog.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bouk</ent><br/
<hw>Bouk</hw> <pr>(b<oomac/k)</pr>, <pos>n.</pos> <ety>[AS. <ets>b<umac/c</ets> belly; akin to G. <ets>bauch</ets>, Icel. <ets>b<umac/kr</ets> body.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The body.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Bulk; volume.</def> <mark>[Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boul</ent><br/
<hw>Boul</hw> <pr>(b<oomac/l)</pr>, <pos>n.</pos> <def>A curved handle.</def>  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boulangerite</ent><br/
<hw>Bou*lan"ger*ite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From <etsep>Boulanger</etsep>, a French mineralogist.]</ety> <fld>(Min.)</fld> <def>A mineral of a bluish gray color and metallic luster, usually in plumose masses, also compact.  It is a sulphide of antimony and lead.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boulangism</ent><br/
<hw>Bou*lan"gism</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>boulangisme</ets>.]</ety> <def>The spirit or principles of a French political movement identified with Gen. Georges Boulanger (d. 1891), whose militarism and advocacy of revenge on Germany attracted to him a miscellaneous party of monarchists and Republican malcontents.</def> -- <wordforms><wf>Bou*lan"gist</wf> <pr>(#)</pr>, <pos>n.</pos></wordforms><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Boulder</ent><br/
<hw>Boul"der</hw> <pr>(b<omac/l"d<etil/r)</pr>, <pos>n.</pos> <def>Same as <er>Bowlder</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bouldered</ent><br/
<hw>bouldered</hw> <pos>adj.</pos>  <def>abounding in large rocks or stones; <as>as, <ex>bouldered</ex> fields</as>.</def><br/
<syn><b>Syn. --</b> rocky, bouldery, stony.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bouldery</ent><br/
<hw>Boul"der*y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Characterized by bowlders.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boulework</ent><br/
<ent>Boule</ent><br/
<mhw>{ <hw>Boule</hw> <pr>(<?/)</pr>, <hw>Boule"work`</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Same as <er>Buhl</er>, <er>Buhlwork</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boule</ent><br/
<hw>Bou"le</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/.]</ety> <sn>1.</sn> <fld>(Gr. Antiq.)</fld> <def>A legislative council of elders or chiefs; a senate.</def> <note>The <xex>boule</xex> of Homeric times was an aristocratic body of princes and leaders, merely advisory to the king. The Athenian <xex>boule</xex> of Solon's time was an elective senate of 400, acting as a check on the popular <xex>ecclesia</xex>, for which it examined and prepared bills for discussion. It later increased to 500, chosen by lot, and extended its functions to embrace certain matters of administration and oversight.</note><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <def>Legislature of modern Greece. See <er>Legislature</er>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Boulevard</ent><br/
\'d8<hw>Bou"le*vard`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>boulevard</ets>, <ets>boulevart</ets>, fr. G. <ets>bollwerk</ets>. See <er>Bulwark</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Originally, a bulwark or rampart of fortification or fortified town.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A public walk or street occupying the site of demolished fortifications. Hence: A broad avenue in or around a city.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boulevardier</ent><br/
\'d8<hw>Boule`var`dier"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>A frequenter of a city boulevard, esp. in Paris.</def>  <rj><au>F. Harrison.</au></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bouleversement</ent><br/
\'d8<hw>Boule`verse`ment"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F., fr. <ets>bouleverser</ets> to overthrow.]</ety> <def>Complete overthrow; disorder; a turning upside down.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boult</ent><br/
<hw>Boult</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Corrupted form <er>Bolt</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boultin</ent><br/
<ent>Boultel</ent><br/
<mhw>{ <hw>Boul"tel</hw> <pr>(<?/)</pr>, <hw>Boul"tin</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Arch.)</fld> <sd>(a)</sd> <def>A molding, the convexity of which is one fourth of a circle, being a member just below the abacus in the Tuscan and Roman Doric capital; a torus; an ovolo.</def> <sd>(b)</sd> <def>One of the shafts of a clustered column.</def> <altsp>[Written also <asp>bowtel</asp>, <asp>boltel</asp>, <asp>boultell</asp>, etc.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boulter</ent><br/
<hw>Boul"ter</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Etymol. uncertain.]</ety> <def>A long, stout fishing line to which many hooks are attached.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boun</ent><br/
<hw>Boun</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[See <er>Bound</er> ready.]</ety> <def>Ready; prepared; destined; tending.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boun</ent><br/
<hw>Boun</hw>, <pos>v. t.</pos> <def>To make or get ready.</def>  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bounce</ent><br/
<hw>Bounce</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bounced</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bouncing</conjf> <pr>(<?/)</pr>.]</vmorph> <ety>[OE. <ets>bunsen</ets>; cf. D. <ets>bonzen</ets> to strike, bounce, <ets>bons</ets> blow, LG. <ets>bunsen</ets> to knock; all prob. of imitative origin.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To strike or thump, so as to rebound, or to make a sudden noise; a knock loudly.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Another <qex>bounces</qex> as hard as he can knock.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Against his bosom <qex>bounced</qex> his heaving heart.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To leap or spring suddenly or unceremoniously; to bound; <as>as, she <ex>bounced</ex> into the room</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Out <qex>bounced</qex> the mastiff.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Bounced</qex> off his arm+chair.</q> <rj><qau>Thackeray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To boast; to talk big; to bluster.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bounce</ent><br/
<hw>Bounce</hw>, <pos>v. t.</pos>  <sn>1.</sn> <def>To drive against anything suddenly and violently; to bump; to thump.</def>  <rj><au>Swift.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To cause to bound or rebound; sometimes, to toss.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To eject violently, as from a room; to discharge unceremoniously, as from employment.</def> <mark>[Collog. U. S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To bully; to scold.</def> <mark>[Collog.]</mark>  <rj><au>J. Fletcher.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bounce</ent><br/
<hw>Bounce</hw> <pr>(<?/)</pr>, <pos>n.</pos><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A sudden leap or bound; a rebound.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A heavy, sudden, and often noisy, blow or thump.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>bounce</qex> burst open the door.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>An explosion, or the noise of one.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Bluster; brag; untruthful boasting; audacious exaggeration; an impudent lie; a bouncer.</def>  <rj><au>Johnson.  De Quincey.<?/</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Zool.)</fld> <def>A dogfish of Europe (<spn>Scyllium catulus</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bounce</ent><br/
<hw>Bounce</hw>, <pos>adv.</pos> <def>With a sudden leap; suddenly.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This impudent puppy comes <qex>bounce</qex> in upon me.</q> <rj><qau>Bickerstaff.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bouncer</ent><br/
<hw>Boun"cer</hw> <pr>(<?/)</pr>, <pos>n.</pos>  <sn>1.</sn> <def>One who bounces; a large, heavy person who makes much noise in moving.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A boaster; a bully.</def> <mark>[Collog.]</mark>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A bold lie; also, a liar.</def> <mark>[Collog.]</mark>  <rj><au>Marryat.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Something big; a good stout example of the kind.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The stone must be a <qex>bouncer</qex>.</q> <rj><qau>De Quincey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>a person employed by a tavern, nightclub, or other place of public meeting, to eject persons who become violent or unruly.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bouncing</ent><br/
<hw>Boun"cing</hw> <pr>(<?/)</pr>, <pos>a.</pos>  <sn>1.</sn> <def>Stout; plump and healthy; lusty; buxom.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Many tall and <qex>bouncing</qex> young ladies.</q> <rj><qau>Thackeray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Excessive; big.</def> <ldquo/A <xex>bouncing</xex> reckoning.<rdquo/  <rj><au>B. & Fl.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bouncing Bet</b></col> <fld>(Bot.)</fld>, <cd>the common soapwort (<spn>Saponaria officinalis</spn>).</cd>  <rj><au>Harper's Mag.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bouncingly</ent><br/
<hw>Boun"cing*ly</hw>, <pos>adv.</pos> <def>With a bounce.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bouncy</ent><br/
<hw>bouncy</hw> <pos>adj.</pos> <sn>1.</sn> <def>readily regaining its original shape or position after stretching, compression, or other deformation; <as>as, clean <ex>bouncy</ex> hair</as>.</def><br/
<syn><b>Syn. --</b> live, lively, resilient, springy, whippy.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn>  <def>showing a joyous enthusiasm.  Opposite of <ant>dull</ant>.</def><br/
<syn><b>Syn. --</b> animated, bouncing, buoyant, exuberant, peppy, perky, spirited, zippy.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bound</ent><br/
<hw>Bound</hw> <pr>(bound)</pr>, <pos>n.</pos> <ety>[OE. <ets>bounde</ets>, <ets>bunne</ets>, OF. <ets>bonne</ets>, <ets>bonde</ets>, <ets>bodne</ets>, F. <ets>borne</ets>, fr. LL. <ets>bodina</ets>, <ets>bodena</ets>, <ets>bonna</ets>; prob. of Celtic origin; cf. Arm. <ets>bonn</ets> boundary, limit, and <ets>boden</ets>, <ets>bod</ets>, a tuft or cluster of trees, by which a boundary or limit could be marked. Cf. <er>Bourne</er>.]</ety> <def>The external or limiting line, either real or imaginary, of any object or space; that which limits or restrains, or within which something is limited or restrained; limit; confine; extent; boundary.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He hath compassed the waters with <qex>bounds</qex>.</q> <rj><qau>Job xxvi. 10.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>On earth's remotest <qex>bounds</qex>.</q> <rj><qau>Campbell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>And mete the <qex>bounds</qex> of hate and love.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To keep within bounds</b></col>, <cd>not to exceed or pass beyond assigned limits; to act with propriety or discretion.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- See <er>Boundary</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bound</ent><br/
<hw>Bound</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bounded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Bounding</conjf>.]</vmorph><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To limit; to terminate; to fix the furthest point of extension of; -- said of natural or of moral objects; to lie along, or form, a boundary of; to inclose; to circumscribe; to restrain; to confine.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Where full measure only <qex>bounds</qex> excess.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Phlegethon . . .<br/
Whose fiery flood the burning empire <qex>bounds</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To name the boundaries of; <as>as, to <ex>bound</ex> France</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bound</ent><br/
<hw>Bound</hw>, <pos>v. i.</pos> <ety>[F. <ets>bondir</ets> to leap, OF. <ets>bondir</ets>, <ets>bundir</ets>, to leap, resound, fr. L. <ets>bombitare</ets> to buzz, hum, fr. <ets>bombus</ets> a humming, buzzing. See <er>Bomb</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To move with a sudden spring or leap, or with a succession of springs or leaps; as the beast <xex>bounded</xex> from his den; the herd <xex>bounded</xex> across the plain.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Before his lord the ready spaniel <qex>bounds</qex>.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>And the waves <qex>bound</qex> beneath me as a steed<br/
That knows his rider.</q> <rj><qau>Byron.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To rebound, as an elastic ball.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bound</ent><br/
<hw>Bound</hw>, <pos>v. t.</pos>  <sn>1.</sn> <def>To make to bound or leap; <as>as, to <ex>bound</ex> a horse</as>.</def> <mark>[R.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To cause to rebound; to throw so that it will rebound; <as>as, to <ex>bound</ex> a ball on the floor</as>.</def> <mark>[Collog.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bound</ent><br/
<hw>Bound</hw>, <pos>n.</pos>  <sn>1.</sn> <def>A leap; an elastic spring; a jump.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A <qex>bound</qex> of graceful hardihood.</q> <rj><qau>Wordsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Rebound; <as>as, the <ex>bound</ex> of a ball</as>.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Dancing)</fld> <def>Spring from one foot to the other.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bound</ent><br/
<hw>Bound</hw>, <def><pos>imp. & p. p.</pos> of <er>Bind</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bound</ent><br/
<hw>Bound</hw>, <pos>p. p. & a.</pos>  <sn>1.</sn> <def>Restrained by a hand, rope, chain, fetters, or the like.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Inclosed in a binding or cover; <as>as, a <ex>bound</ex> volume</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Under legal or moral restraint or obligation.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Constrained or compelled; destined; certain; -- followed by the infinitive; <as>as, he is <ex>bound</ex> to succeed; he is <ex>bound</ex> to fail</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Resolved; <as>as, I am <ex>bound</ex> to do it</as>.</def> <mark>[Collog. U. S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>Constipated; costive.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Used also in composition; as, ice<xex>bound</xex>, wind<xex>bound</xex>, hide<xex>bound</xex>, etc.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bound bailiff</b></col> <fld>(Eng. Law)</fld>, <cd>a sheriff's officer who serves writs, makes arrests, etc. The sheriff being answerable for the bailiff's misdemeanors, the bailiff is usually under <xex>bond</xex> for the faithful discharge of his trust.</cd> -- <col><b>Bound up in</b></col>, <cd>entirely devoted to; inseparable from.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bound</ent><br/
<hw>Bound</hw>, <pos>a.</pos> <ety>[Past p. of OE. <ets>bounen</ets> to prepare, fr. <ets>boun</ets> ready, prepared, fr. Icel. <ets>b<umac/inn</ets>, p. p. of <ets>b<umac/a</ets> to dwell, prepare; akin to E. <ets>boor</ets> and <ets>bower</ets>. See <er>Bond</er>, <pos>a.</pos>, and cf. <er>Busk</er>, <pos>v.</pos>]</ety> <def>Ready or intending to go; on the way toward; going; -- with <xex>to</xex> or <xex>for</xex>, or with an adverb of motion; <as>as, a ship is <ex>bound</ex> to Cadiz, or <ex>for</ex> Cadiz</as>.</def> <ldquo/The mariner <xex>bound</xex> homeward.<rdquo/  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boundary</ent><br/
<hw>Bound"a*ry</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Boundaries</plw> <pr>(<?/)</pr></plu> <ety>[From <er>Bound</er> a limit; cf. LL. <xex>bonnarium</xex> piece of land with fixed limits.]</ety> <def>That which indicates or fixes a limit or extent, or marks a bound, as of a territory; a bounding or separating line; a real or imaginary limit.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>But still his native country lies<br/
Beyond the <qex>boundaries</qex> of the skies.</q> <rj><qau>N. Cotton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q> That bright and tranquil stream, the <qex>boundary</qex> of Louth and Meath.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Sensation and reflection are the <qex>boundaries</qex> of our thoughts.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Limit; bound; border; term; termination; barrier; verge; confines; precinct.</syn> <usage><er>Bound</er>, <er>Boundary</er>. <xex>Boundary</xex>, in its original and strictest sense, is a visible object or mark indicating a limit. <xex>Bound</xex> is the limit itself. But in ordinary usage the two words are made interchangeable.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>bounded</ent><br/
<hw>bounded</hw> <pos>adj.</pos> <sn>1.</sn> <def>having the limits or boundaries established.</def><br/
<syn><b>Syn. --</b> delimited.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>having a defined physical border.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>boundedness</ent><br/
<hw>boundedness</hw> <pos>n.</pos> <fld>(Math.)</fld> <def>the quality of being finite.</def><br/
<syn><b>Syn. --</b> finiteness, finitude.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bounden</ent><br/
<hw>Bound"en</hw> <pr>(<?/)</pr>, <pos>p. p & a.</pos> <ety>[Old. p. p. of <ets>bind</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Bound; fastened by bonds.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 171 --></p>

<p><sn>2.</sn> <def>Under obligation; bound by some favor rendered; obliged; beholden.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This holy word, that teacheth us truly our <qex>bounden</qex> duty toward our Lord God in every point.</q> <rj><qau>Ridley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Made obligatory; imposed as a duty; binding.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I am much <qex>bounden</qex> to your majesty.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bounder</ent><br/
<hw>Bound"er</hw> <pr>(bound"<etil/r)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who, or that which, limits; a boundary.</def>  <rj><au>Sir T. Herbert.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who behaves dishonorably or objectionably; a cad.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bounding</ent><br/
<hw>Bound"ing</hw>, <pos>a.</pos> <def>Moving with a bound or bounds.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>bounding</qex> pulse, the languid limb.</q> <rj><qau>Montgomery.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boundless</ent><br/
<hw>Bound"less</hw>, <pos>a.</pos> <def>Without bounds or confines; illimitable; vast; unlimited.</def> <ldquo/The <xex>boundless</xex> sky.<rdquo/ <au>Bryant.</au>  <ldquo/The <xex>boundless</xex> ocean.<rdquo/ <au>Dryden.</au>  <ldquo/<xex>Boundless</xex> rapacity.<rdquo/  <ldquo/<xex>Boundless</xex> prospect of gain.<rdquo/  <rj><au>Macaulay.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Unlimited; unconfined; immeasurable; illimitable; infinite.</syn><br/
[<source>1913 Webster</source>]</p>

<p>-- <wordforms><wf>Bound"less*ly</wf>, <pos>adv.</pos> -- <wf>Bound"less*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>boundlessness</ent><br/
<hw>boundlessness</hw> <pos>n.</pos> <def>the quality of being infinite.</def><br/
<syn><b>Syn. --</b> infiniteness, infinitude, unboundedness.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bounds</ent><br/
<hw>bounds</hw> <pos>n.</pos> <sn>1.</sn> <def>the line or plane indicating the limit or extent of something; <as>as, the fotball was caught out of <ex>bounds</ex></as>.</def><br/
<syn><b>Syn. --</b> boundary, bound.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>the greatest possible extent or degree of something.</def><br/
<syn><b>Syn. --</b> limit, boundary.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bounteous</ent><br/
<hw>Boun"te*ous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[OE. <ets>bountevous</ets>, fr. <ets>bounte</ets> bounty.]</ety> <def>Liberal in charity; disposed to give freely; generously liberal; munificent; beneficent; free in bestowing gifts; <as>as, <ex>bounteous</ex> production</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>But O, thou <qex>bounteous</qex> Giver of all good.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p>-- <wordforms><wf>Boun"te*ous*ly</wf>, <pos>adv.</pos> -- <wf>Boun"te*ous*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>bountied</ent><br/
<hw>bountied</hw> <pos>adj.</pos> <def>rewarded or rewardable by a bounty; <as>as, a <ex>bountied</ex> animal pelt</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bountiful</ent><br/
<hw>Boun"ti*ful</hw> <pr>(<?/)</pr>, <pos>a.</pos><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Free in giving; liberal in bestowing gifts and favors.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>God, the <qex>bountiful</qex> Author of our being.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Plentiful; abundant; <as>as, a <ex>bountiful</ex> supply of food</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Liberal; munificent; generous; bounteous.</syn><br/
[<source>1913 Webster</source>]</p>

<p>-- <wordforms><wf>Boun"ti*ful*ly</wf>, <pos>adv.</pos> -- <wf>Boun"ti*ful*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bountyhood</ent><br/
<ent>Bountihead</ent><br/
<mhw>{ <hw>Boun"ti*head</hw> <pr>(<?/)</pr>, <hw>Boun"ty*hood</hw> <pr>(<?/)</pr>, }</mhw> <pos>n.</pos> <def>Goodness; generosity.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bounty</ent><br/
<hw>Boun"ty</hw>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bounties</plw> <pr>(<?/)</pr>.</plu> <ety>[OE. <ets>bounte</ets> goodness, kindness, F. <ets>bont<eacute/</ets>, fr. L. <ets>bonitas</ets>, fr. <ets>bonus</ets> good, for older <ets>duonus</ets>; cf. Skr. <ets>duvas</ets> honor, respect.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Goodness, kindness; virtue; worth.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Nature set in her at once beauty with <qex>bounty</qex>.</q> <rj><qau>Gower.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Liberality in bestowing gifts or favors; gracious or liberal giving; generosity; munificence.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>My <qex>bounty</qex> is as boundless as the sea.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That which is given generously or liberally.</def> <ldquo/Thy morning <xex>bounties</xex>.<rdquo/  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A premium offered or given to induce men to enlist into the public service; or to encourage any branch of industry, as husbandry or manufactures.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bounty jumper</b></col>, <cd>one who, during the latter part of the Civil War, enlisted in the United States service, and deserted as soon as possible after receiving the bounty.</cd> <mark>[Collog.]</mark> -- <col><b>Queen Anne's bounty</b></col> <fld>(Eng. Hist.)</fld>, <cd>a provision made in Queen Anne's reign for augmenting poor clerical livings.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Munificence; generosity; beneficence.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bouquet</ent><br/
<hw>Bou*quet"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bouquet</ets> bunch, bunch of flowers, trees, feathers, for <ets>bousquet</ets>, <ets>bosquet</ets>, thicket, a little wood, dim. of LL. <ets>boscus</ets>. See <er>Bush</er> thicket, and cf. <er>Bosket</er>, <er>Busket</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A nosegay; a bunch of flowers.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A perfume; an aroma; <as>as, the <ex>bouquet</ex> of wine</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bouquetin</ent><br/
\'d8<hw>Bou`que*tin"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F.]</ety> <fld>(Zool.)</fld> <def>The ibex.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bour</ent><br/
<hw>Bour</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Bower</er> a chamber.]</ety> <def>A chamber or a cottage.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bourbon</ent><br/
<hw>Bour"bon</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From the castle and seigniory of <ets>Bourbon</ets> in central France.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A member of a family which has occupied several European thrones, and whose descendants still claim the throne of France.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A politician who is behind the age; a ruler or politician who neither forgets nor learns anything; an obstinate conservative.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bourbonism</ent><br/
<hw>Bour"bon*ism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The principles of those adhering to the house of Bourbon; obstinate conservatism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bourbonist</ent><br/
<hw>Bour"bon*ist</hw>, <pos>n.</pos> <def>One who adheres to the house of Bourbon; a legitimist.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bourbon whisky</ent><br/
<hw>Bour"bon whis"ky</hw>. <def>See under <er>Whisky</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bourd</ent><br/
<hw>Bourd</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bourde</ets> fib, lie, OF. <ets>borde</ets>, <ets>bourde</ets>, jest, joke.]</ety> <def>A jest.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bourd</ent><br/
<hw>Bourd</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <def>To jest.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bourder</ent><br/
<hw>Bourd"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A jester.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bourdon</ent><br/
<hw>Bour"don</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F., fr. L. <ets>burdo</ets> mule, esp. one used for carrying litters. Cf. Sp. <ets>muleta</ets> a young she mule; also, crutch, prop.]</ety> <def>A pilgrim's staff.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bourdon</ent><br/
\'d8<hw>Bour"don`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. See <er>Burden</er> a refrain.]</ety> <fld>(Mus.)</fld> <sd>(a)</sd> <def>A drone bass, as in a bagpipe, or a hurdy-gurdy. See <er>Burden</er> (of a song.)</def> <sd>(b)</sd> <def>A kind of organ stop.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bourgeois</ent><br/
<hw>Bour*geois"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From a French type founder named <ets>Bourgeois</ets>, or fr. F. <ets>bourgeois</ets> of the middle class; hence applied to an intermediate size of type between brevier and long primer: cf. G. <ets>bourgeois</ets>, <ets>borgis</ets>. Cf. <er>Burgess</er>.]</ety> <fld>(Print.)</fld> <def>A size of type between long primer and brevier. See <er>Type</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <bourgeoistype>This line is printed in <xex>bourgeois</xex> type.</bourgeoistype></note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bourgeois</ent><br/
\'d8<hw>Bour*geois"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F., fr. <ets>bourg</ets> town; of German origin. See <er>Burgess</er>.]</ety> <def>A man of middle rank in society; one of the shopkeeping class.</def> <mark>[France.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><def2><pos>a.</pos> <def>Characteristic of the middle class, as in France.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bourgeoisie</ent><br/
\'d8<hw>Bour*geoi*sie"</hw>, <pos>n.</pos> <ety>[F.]</ety> <def>The French middle class, particularly such as are concerned in, or dependent on, trade.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bourgeon</ent><br/
<hw>Bour"geon</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <ety>[OE. <ets>burjoun</ets> a bud, <ets>burjounen</ets> to bud, F. <ets>bourgeon</ets> a bud, <ets>bourgeonner</ets> to bud; cf. OHG. <ets>burjan</ets> to raise.]</ety> <def>To sprout; to put forth buds; to shoot forth, as a branch.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Gayly to <qex>bourgeon</qex> and broadly to grow.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bouri</ent><br/
\'d8<hw>Bou"ri</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Native name.]</ety> <fld>(Zool.)</fld> <def>A mullet (<spn>Mugil capito</spn>) found in the rivers of Southern Europe and in Africa.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bourne</ent><br/
<ent>Bourn</ent><br/
<mhw>{ <hw>Bourn</hw>, <hw>Bourne</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>burne</ets>, <ets>borne</ets>, AS. <ets>burna</ets>; akin to OS. <ets>brunno</ets> spring, G. <ets>born</ets>, <ets>brunnen</ets>, OHG. <ets>prunno</ets>, Goth. <ets>brunna</ets>, Icel. <ets>brunnr</ets>, and perh. to Gr. <?/. The root is prob. that of <ets>burn</ets>, v., because the source of a stream seems to issue forth bubbling and boiling from the earth. Cf. <er>Torrent</er>, and see <er>Burn</er>, <pos>v.</pos>]</ety> <def>A stream or rivulet; a burn.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>My little boat can safely pass this perilous <qex>bourn</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bourne</ent><br/
<ent>Bourn</ent><br/
<mhw>{ <hw>Bourn</hw>, <hw>Bourne</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>borne</ets>. See <er>Bound</er> a limit.]</ety> <def>A bound; a boundary; a limit. Hence: Point aimed at; goal.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Where the land slopes to its watery <qex>bourn</qex>.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The undiscovered country, from whose <qex>bourn</qex><br/
No traveler returns.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Sole <qex>bourn</qex>, sole wish, sole object of my song.</q> <rj><qau>Wordsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To make the doctrine . . . their intellectual <qex>bourne</qex>.</q> <rj><qau>Tyndall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bournless</ent><br/
<hw>Bourn"less</hw>, <pos>a.</pos> <def>Without a bourn or limit.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bournonite</ent><br/
<hw>Bour"non*ite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Named after Count <etsep>Bournon</etsep>, a mineralogist.]</ety> <fld>(Min.)</fld> <def>A mineral of a steel-gray to black color and metallic luster, occurring crystallized, often in twin crystals shaped like cogwheels (wheel ore), also massive. It is a sulphide of antimony, lead, and copper.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bournous</ent><br/
<hw>Bour*nous"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Burnoose</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bourree</ent><br/
\'d8<hw>Bour*r<eacute/e</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F.]</ety> <fld>(Mus.)</fld> <def>An old French dance tune in common time.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bourse</ent><br/
\'d8<hw>Bourse</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bourse</ets> purse, exchange, LL. <ets>bursa</ets>, fr. Gr.<?/ skin, hide, of which a purse was usually made. Cf. <er>Purse</er>, <er>Burse</er>.]</ety> <def>An exchange, or place where merchants, bankers, etc., meet for business at certain hours; esp., the Stock Exchange of Paris.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bourtree</ent><br/
<hw>bourtree</hw> <pos>n.</pos> <def>common black-fruited shrub or small tree (<spn>Sambucus nigra</spn>) of Europe and Asia; -- the fruit is used for wines and jellies.</def><br/
<syn><b>Syn. --</b> black elder, common elder, elderberry, European elder.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bouse</ent><br/
<hw>Bouse</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <def>To drink immoderately; to carouse; to booze. See <er>Booze</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bouse</ent><br/
<hw>Bouse</hw>, <pos>n.</pos> <def>Drink, esp. alcoholic drink; also, a carouse; a booze.</def> <ldquo/A good <xex>bouse</xex> of liquor.<rdquo/  <rj><au>Carlyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bouser</ent><br/
<hw>Bous"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A toper; a boozer.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boustrophedon</ent><br/
\'d8<hw>Bou`stro*phe"don</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <?/ turning like oxen in plowing; <?/ to turn.]</ety> <def>An ancient mode of writing, in alternate directions, one line from left to right, and the next from right to left (as fields are plowed), as in early Greek and Hittite.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boustrophedonic</ent><br/
<hw>Bou*stroph`e*don"ic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Relating to the boustrophedon made of writing.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boustorphic</ent><br/
<hw>Bou*storph"ic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Gr. <?/ <?/ox-guiding.]</ety> <def>Boustrophedonic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bousy</ent><br/
<hw>Bousy</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Drunken; sotted; boozy.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In his cups the <qex>bousy</qex> poet songs.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bout</ent><br/
<hw>Bout</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[A different spelling and application of <ets>bought</ets> bend.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>As much of an action as is performed at one time; a going and returning, as of workmen in reaping, mowing, etc.; a turn; a round.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In notes with many a winding <qex>bout</qex><br/
Of linked sweetness long drawn out.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The prince . . . has taken me in his train, so that I am in no danger of starving for this <qex>bout</qex>.</q> <rj><qau>Goldsmith.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A conflict; contest; attempt; trial; a set-to at anything; <as>as, a fencing <ex>bout</ex>; a drinking <ex>bout</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The gentleman will, for his honor's sake, have one <qex>bout</qex> with you; he can not by the duello avoid it.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boutade</ent><br/
<hw>Bou*tade"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F., fr. <ets>bouter</ets> to thrust. See <er>Butt</er>.]</ety> <def>An outbreak; a caprice; a whim.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boutefeu</ent><br/
<hw>Boute"feu</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F.; <ets>bouter</ets> to thrust, put + <ets>feu</ets> fire.]</ety> <def>An incendiary; an inciter of quarrels.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Animated by . . . John <agrave/ Chamber, a very <qex>boutefeu</qex>, . . . they entered into open rebellion.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boutonniere</ent><br/
\'d8<hw>Bou`ton`ni<egrave/re"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F., buttonhole.]</ety> <def>A bouquet worn in a buttonhole.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bouts-rimes</ent><br/
\'d8<hw>Bouts`-ri*m<eacute/s"</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <ety>[F. <ets>bout</ets> end + <ets>rim<eacute/</ets> rhymed.]</ety> <def>Words that rhyme, proposed as the ends of verses, to be filled out by the ingenuity of the person to whom they are offered.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bouvines</ent><br/
<hw>Bouvines</hw> <pos>prop. n.</pos> <def>The location where in 1214 the French under <person>King Philip Augustus</person> defeated a coalition formed against him in one of the greatest battles of the middle ages.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bovate</ent><br/
<hw>Bo"vate</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[LL. <ets>bovata</ets>, fr. <ets>bos</ets>, <ets>bovis</ets>, ox.]</ety> <fld>(O. Eng. Law.)</fld> <def>An oxgang, or as much land as an ox can plow in a year; an ancient measure of land, of indefinite quantity, but usually estimated at fifteen acres.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bovey coal</ent><br/
<hw>Bo"vey coal`</hw> <pr>(<?/)</pr>. <fld>(Min.)</fld> <def>A kind of mineral coal, or brown lignite, burning with a weak flame, and generally a disagreeable odor; -- found at <ets>Bovey</ets> Tracey, Devonshire, England. It is of geological age of the o<oum/lite, and not of the true coal era.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bovid</ent><br/
<hw>Bo"vid</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bos</ets>, <ets>bovis</ets>, ox, cow.]</ety> <fld>(Zool.)</fld> <def>Relating to that tribe of ruminant mammals of which the genus <gen>Bos</gen> is the type.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boviform</ent><br/
<hw>Bo"vi*form</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bos</ets>, <ets>bovis</ets>, ox + <ets>-form</ets>.]</ety> <def>Resembling an ox in form; ox-shaped.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bovinae</ent><br/
<hw>Bovinae</hw> <pos>n.</pos> <def>a term essentially coextensive with the genus <gen>Bos</gen>, including cattle, buffalo, and sometimes kudu; -- it is not used technically.</def><br/
<syn><b>Syn. --</b> subfamily Bovinae.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bovini</ent><br/
<hw>Bovini</hw> <pos>n.</pos> <def>a term essentially coextensive with the genus <gen>Bos</gen>; -- it is not used technically.</def><br/
<syn><b>Syn. --</b> tribe Bovini.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bovine</ent><br/
<hw>Bo"vine</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[LL. <ets>bovinus</ets>, fr. L. <ets>bos</ets>, <ets>bovis</ets>, ox, cow: cf. F. <ets>bovine</ets>. See <er>Cow</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Zool.)</fld> <def>Of or pertaining to the genus <gen>Bos</gen>; relating to, or resembling, the ox or cow; oxlike; <as>as, the <ex>bovine</ex> genus; a <ex>bovine</ex> antelope</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Having qualities characteristic of oxen or cows; sluggish and patient; dull; <as>as, a <ex>bovine</ex> temperament</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>bovine</qex> gaze of gaping rustics.</q> <rj><qau>W. Black.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bovril</ent><br/
<hw>Bovril</hw> <pos>n.</pos> <def>an extract of beef (given to people who are ill).</def><br/
<syn><b>Syn. --</b> beef tea.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bow</ent><br/
<hw>Bow</hw> <pr>(bou)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bowed</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bowing</conjf>.]</vmorph> <ety>[OE. <ets>bowen</ets>, <ets>bogen</ets>, <ets>bugen</ets>, AS. <ets>b<umac/gan</ets> (generally v. i.); akin to D. <ets>buigen</ets>, OHG. <ets>biogan</ets>, G. <ets>biegen</ets>, <ets>beugen</ets>, Icel. <ets>boginn</ets> bent, <ets>beygja</ets> to bend, Sw. <ets>b<oum/ja</ets>, Dan. <ets>b<oum/ie</ets>, <ets>bugne</ets>, Coth. <ets>biugan</ets>; also to L. <ets>fugere</ets> to flee, Gr. <?/, and Skr. <ets>bhuj</ets> to bend. <root/88. Cf. <er>Fugitive</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To cause to deviate from straightness; to bend; to inflect; to make crooked or curved.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>We <qex>bow</qex> things the contrary way, to make them come to their natural straightness.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The whole nation <qex>bowed</qex> their necks to the worst kind of tyranny.</q> <rj><qau>Prescott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To exercise powerful or controlling influence over; to bend, figuratively; to turn; to incline.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Adversities do more <qex>bow</qex> men's minds to religion.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Not to <qex>bow</qex> and bias their opinions.</q> <rj><qau>Fuller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To bend or incline, as the head or body, in token of respect, gratitude, assent, homage, or condescension.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They came to meet him, and <qex>bowed</qex> themselves to the ground before him.</q> <rj><qau>2 Kings ii. 15.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To cause to bend down; to prostrate; to depress,;<?/ to crush; to subdue.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Whose heavy hand hath <qex>bowed</qex> you to the grave.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To express by bowing; <as>as, to <ex>bow</ex> one's thanks</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bow</ent><br/
<hw>Bow</hw> <pr>(bou)</pr>, <pos>v. i.</pos> <sn>1.</sn> <def>To bend; to curve.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To stop.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>They stoop, they <qex>bow</qex> down together.</q> <rj><qau>Is. xlvi. 2<?/</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To bend the head, knee, or body, in token of reverence or submission; -- often with <xex>down</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>O come, let us worship and <qex>bow</qex> down: let us kneel before the Lord our maker.</q> <rj><qau>Ps. xcv. 6.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To incline the head in token of salutation, civility, or assent; to make bow.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Admired, adored by all circling crowd,<br/
For wheresoe'er she turned her face, they <qex>bowed</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bow</ent><br/
<hw>Bow</hw> <pr>(bou)</pr>, <pos>n.</pos> <def>An inclination of the head, or a bending of the body, in token of reverence, respect, civility, or submission; an obeisance; <as>as, a <ex>bow</ex> of deep humility</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bow</ent><br/
<hw>Bow</hw> <pr>(b<omac/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bowe</ets>, <ets>boge</ets>, AS. <ets>boga</ets>, fr. AS. <ets>b<umac/gan</ets> to bend; akin to D. <ets>boog</ets>, G. <ets>bogen</ets>, Icel. <ets>bogi</ets>. See <er>Bow</er>, <pos>v. t.</pos>]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Anything bent, or in the form of a curve, as the rainbow.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I do set my <qex>bow</qex> in the cloud.</q> <rj><qau>Gen. ix. 13.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A weapon made of a strip of wood, or other elastic material, with a cord connecting the two ends, by means of which an arrow is propelled.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>An ornamental knot, with projecting loops, formed by doubling a ribbon or string.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The U-shaped piece which embraces the neck of an ox and fastens it to the yoke.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Mus.)</fld> <def>An appliance consisting of an elastic rod, with a number of horse hairs stretched from end to end of it, used in playing on a stringed instrument.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>An arcograph.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Mech. & Manuf.)</fld> <def>Any instrument consisting of an elastic rod, with ends connected by a string, employed for giving reciprocating motion to a drill, or for preparing and arranging the hair, fur, etc., used by hatters.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <fld>(Naut.)</fld> <def>A rude sort of quadrant formerly used for taking the sun's altitude at sea.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <fld>(Saddlery)</fld> <pos>sing. or pl.</pos> <def>Two pieces of wood which form the arched forward part of a saddletree.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bow bearer</b></col> <fld>(O. Eng. Law)</fld>, <cd>an under officer of the forest who looked after trespassers.</cd> -- <col><b>Bow drill</b></col>, <cd>a drill worked by a bow and string.</cd> -- <col><b>Bow instrument</b></col> <fld>(Mus.)</fld>, <cd>any stringed instrument from which the tones are produced by the bow.</cd> -- <col><b>Bow window</b></col> <fld>(Arch.)</fld> <cd>See <er>Bay window</er>.</cd> -- <col><b>To draw a long bow</b></col>, <cd>to lie; to exaggerate.</cd> <mark>[Colloq.]</mark></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bow</ent><br/
<hw>Bow</hw> <pr>(b<omac/)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bowed</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bowing</conjf>.]</vmorph> <def>To play (music) with a bow.</def> -- <def2><pos>v. i.</pos> <def>To manage the bow.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bow</ent><br/
<hw>Bow</hw> <pr>(b<omac/)</pr>, <pos>n.</pos> <ety>[Icel. <ets>b<omac/gr</ets> shoulder, bow of a ship. See <er>Bough</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Naut.)</fld> <def>The bending or rounded part of a ship forward; the stream or prow.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Naut.)</fld> <def>One who rows in the forward part of a boat; the bow oar.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bow chaser</b></col> <fld>(Naut.)</fld>, <cd>a gun in the bow for firing while chasing another vessel.</cd>  <rj><au>Totten.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><cs>-- <col><b>Bow piece</b></col>, <cd>a piece of ordnance carried at the bow of a ship.</cd> -- <col><b>On the bow</b></col> <fld>(Naut.)</fld>, <cd>on that part of the horizon within 45<deg/ on either side of the line ahead.</cd>  <rj><au>Totten.</au></rj>
</cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowable</ent><br/
<hw>Bow"a*ble</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Capable of being bowed or bent; flexible; easily influenced; yielding.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowbell</ent><br/
<hw>Bow"bell`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One born within hearing distance of Bow-bells; a cockney.</def>  <rj><au>Halliwell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bow-bells</ent><br/
<hw>Bow"-bells`</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <def>The bells of Bow Church in London; cockneydom.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>People born within the sound of <qex>Bow-bells</qex> are usually called cockneys.</q> <rj><qau>Murray's Handbook of London.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowbent</ent><br/
<hw>Bow"bent`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Bent, like a bow.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bow-compass</ent><br/
<hw>Bow"-com`pass</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bow-compasses</plw> <pr>(<?/)</pr>.</plu> <sn>1.</sn> <def>An arcograph.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A small pair of compasses, one leg of which carries a pencil, or a pen, for drawing circles. Its legs are often connected by a bow-shaped spring, instead of by a joint.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A pair of compasses, with a bow or arched plate riveted to one of the legs, and passing through the other.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bowdlerisation</ent><br/
<hw>bowdlerisation</hw> <pos>n.</pos> <def>the deletion of all passages considered to be indecent.</def><br/
<syn><b>Syn. --</b> bowdlerization, expurgation.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bowdlerise</ent><br/
<hw>bowdlerise</hw> <pos>v.</pos> <def>same as <er>bowdlerize</er>.</def><br/
<syn><b>Syn. --</b> bowdlerize, expurgate, shorten, cut.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bowdlerization</ent><br/
<hw>bowdlerization</hw> <pos>n.</pos> <def>the deletion of all passages considered to be indecent.</def><br/
<syn><b>Syn. --</b> bowdlerisation, expurgation.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bowdlerize</ent><br/
<hw>Bowd"ler*ize</hw> <pr>(?)</pr>, <pos>v. t.</pos>  <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bowdlerized</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bowdlerizing</conjf> <pr>(?)</pr>.]</vmorph> <ety>[After Dr. Thomas <etsep>Bowdler</etsep>, an English physician, who published an expurgated edition of Shakespeare in 1818.]</ety> <def>To expurgate, as a book, by omitting or modifying the parts considered offensive; to remove morally objectionable parts; -- said of literary texts.</def><br/
<syn><b>Syn. --</b> bowdlerise, expurgate, shorten, cut.</syn><br/
[<source>1913 Webster</source> + <source>WordNet 1.5</source>]</p>

<p><q>It is a grave defect in the splendid tale of Tom Jones . . . that a <qex>Bowdlerized</qex> version of it would be hardly intelligible as a tale.</q>  <rj><qau>F. Harrison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p>-- <wordforms><wf>Bowd`ler*i*za"tion</wf> <pr>(#)</pr>, <pos>n.</pos> -- <wf>Bowd"ler*ism</wf> <pr>(#)</pr>, <pos>n.</pos></wordforms><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>bowed</ent><br/
<hw>bowed</hw> <pos>adj.</pos> <sn>1.</sn>  <def>bent over; -- used of back or head.</def><br/
<syn><b>Syn. --</b> bent, inclined.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <fld>(Music)</fld> <def>sounded by stroking with a bow; -- of a stringed musical instrument; <as>as, <ex>bowed</ex> instruments</as>.  Contrasted with <ant>plucked</ant>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>3.</sn>  <def>resembling an arch.</def><br/
<syn><b>Syn. --</b> arced, arched, arching, arciform, arcuate.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>4.</sn>  <def>same as <er>bow-legged</er>.</def><br/
<syn><b>Syn. --</b> bandy, bandy-legged, bowleg, bowlegged.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>5.</sn>  <def>submitting to the authority of another.</def><br/
<syn><b>Syn. --</b> bowing.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bowel</ent><br/
<hw>Bow"el</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OE. <ets>bouel</ets>, <ets>bouele</ets>, OF. <ets>boel</ets>, <ets>boele</ets>, F. <ets>boyau</ets>, fr. L. <ets>botellus</ets> a small sausage, in LL. also intestine, dim. of L. <ets>botulus</ets> sausage.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>One of the intestines of an animal; an entrail, especially of man; a gut; -- generally used in the plural.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He burst asunder in the midst, and all his <qex>bowels</qex> gushed out.</q> <rj><qau>Acts i. 18.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <pluf>pl.</pluf> <def>Hence, figuratively: The interior part of anything; <as>as, the <ex>bowels</ex> of the earth</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His soldiers . . . cried out amain,<br/
And rushed into the <qex>bowels</qex> of the battle.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <pluf>pl.</pluf> <def>The seat of pity or kindness. Hence: Tenderness; compassion.</def> <ldquo/Thou thing of no <xex>bowels</xex>.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Bloody Bonner, that corpulent tyrant, full (as one said) of guts, and empty of <qex>bowels</qex>.</q> <rj><qau>Fuller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <pluf>pl.</pluf> <def>Offspring.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowel</ent><br/
<hw>Bow"el</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Boweled</conjf> or <conjf>Bowelled</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Boweling</conjf> or <conjf>Bowelling</conjf>.]</vmorph> <def>To take out the bowels of; to eviscerate; to disembowel.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boweled</ent><br/
<hw>Bow"eled</hw> <pr>(<?/)</pr>, <pos>a.</pos> <altsp>[Written also <asp>bowelled</asp>.]</altsp> <def>Having bowels; hollow.</def> <ldquo/The <xex>boweled</xex> cavern.<rdquo/  <rj><au>Thomson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowelless</ent><br/
<hw>Bow"el*less</hw>, <pos>a.</pos> <def>Without pity.</def>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowenite</ent><br/
<hw>Bow"en*ite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From G.T. <ets>Bowen</ets>, who analyzed it in 1822.]</ety> <fld>(Min.)</fld> <def>A hard, compact variety of serpentine found in Rhode Island. It is of a light green color and resembles jade.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bower</ent><br/
<hw>Bo"wer</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From <er>Bow</er>, <pos>v. & n.</pos>]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>One who bows or bends.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Naut.)</fld> <def>An anchor carried at the bow of a ship.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A muscle that bends a limb, esp. the arm.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>His rawbone arms, whose mighty brawned <qex>bowers</qex><br/
Were wont to rive steel plates and helmets hew.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Best bower</b></col>, <col><b>Small bower</b></col></mcol>. <cd>See <er>the Note under Anchor</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 172 --></p>

<p><ent>Bower</ent><br/
<hw>Bow"er</hw> <pr>(bou"<etil/r)</pr>, <pos>n.</pos> <ety>[G. <ets>bauer</ets> a peasant. So called from the figure sometimes used for the knave in cards. See <er>Boor</er>.]</ety> <def>One of the two highest cards in the pack commonly used in the game of euchre.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Right bower</b></col>, <cd>the knave of the trump suit, the highest card (except the <ldquo/Joker<rdquo/) in the game.</cd> -- <col><b>Left bower</b></col>, <cd>the knave of the other suit of the same color as the trump, being the next to the right bower in value.</cd> -- <mcol><col><b>Best bower</b></col> or <col><b>Joker</b></col></mcol>, <cd>in some forms of euchre and some other games, an extra card sometimes added to the pack, which takes precedence of all others as the highest card.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bower</ent><br/
<hw>Bow"er</hw>, <pos>n.</pos> <ety>[OE. <ets>bour</ets>, <ets>bur</ets>, room, dwelling, AS. <ets>b<umac/r</ets>, fr. the root of AS. <ets>b<umac/an</ets> to dwell; akin to Icel. <ets>b<umac/r</ets> chamber, storehouse, Sw. <ets>b<umac/r</ets> cage, Dan. <ets>buur</ets>, OHG. <ets>p<umac/r</ets> room, G. <ets>bauer</ets> cage, <ets>bauer</ets> a peasant. <root/97] Cf.<er>Boor</er>, <er>Byre</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Anciently, a chamber; a lodging room; esp., a lady's private apartment.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Give me my lute in bed now as I lie,<br/
And lock the doors of mine unlucky <qex>bower</qex>.</q> <rj><qau>Gascoigne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A rustic cottage or abode; poetically, an attractive abode or retreat.</def>  <rj><au>Shenstone.  B. Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A shelter or covered place in a garden, made with boughs of trees or vines, etc., twined together; an arbor; a shady recess.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bower</ent><br/
<hw>Bow"er</hw>, <pos>v. t.</pos> <def>To embower; to inclose.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bower</ent><br/
<hw>Bow"er</hw>, <pos>v. i.</pos> <def>To lodge.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bower</ent><br/
<hw>Bow"er</hw>, <pos>n.</pos> <ety>[From <er>Bough</er>, cf. <er>Brancher</er>.]</ety> <fld>(Falconry)</fld> <def>A young hawk, when it begins to leave the nest.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bower-Barff process</ent><br/
<hw>Bow"er-Barff" proc`ess</hw> . <fld>(Metal.)</fld> <def>A certain process for producing upon articles of iron or steel an adherent coating of the magnetic oxide of iron (which is not liable to corrosion by air, moisture, or ordinary acids). This is accomplished by producing, by oxidation at about 1600<deg/ F. in a closed space, a coating containing more or less of the ferric oxide (<chform>Fe2O3</chform>) and the subsequent change of this in a reduced atmosphere to the magnetic oxide (<chform>Fe2O4</chform>).</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bower bird</ent><br/
<hw>Bow"er bird`</hw> <pr>(<?/)</pr>. <fld>(Zool.)</fld> <def>An Australian bird (<spn>Ptilonorhynchus violaceus</spn> <it>or</it> <spn>Ptilonorhynchus holosericeus</spn>), allied to the starling.  The male constructs singular bowers or playhouses of twigs and decorates them with bright-colored objects to attract females; the satin bird.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The name is also applied to other related birds of the same region, having similar habits; as, the <stype>spotted bower bird</stype> (<spn>Chalmydodera maculata</spn>), and the regent bird (<spn>Sericulus melinus</spn>).</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowery</ent><br/
<hw>Bow"er*y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Shading, like a bower; full of bowers.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A <qex>bowery</qex> maze that shades the purple streams.</q> <rj><qau>Trumbull.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowery</ent><br/
<hw>Bow"er*y</hw>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Boweries</plw> <pr>(<?/)</pr>.</plu> <ety>[D. <ets>bouwerij</ets>.]</ety> <def>A farm or plantation with its buildings.</def> <mark>[U. S. Hist.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The emigrants [in New York] were scattered on <qex>boweries</qex> or plantations; and seeing the evils of this mode of living widely apart, they were advised, in 1643 and 1646, by the Dutch authorities, to gather into <ldquo/villages, towns, and hamlets, as the English were in the habit of doing.<rdquo/</q> <rj><qau>Bancroft.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowery</ent><br/
<hw>Bow"er*y</hw>, <pos>a.</pos> <def>Characteristic of the street called the <er>Bowery</er>, in New York city; swaggering; flashy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowess</ent><br/
<hw>Bow"ess</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Falconry)</fld> <def>Same as <er>Bower</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowfin</ent><br/
<hw>Bow"fin`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A voracious ganoid fish (<spn>Amia calva</spn>) found in the fresh waters of the United States; the mudfish; -- called also <altname>Johnny Grindle</altname>, and <altname>dogfish</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowge</ent><br/
<hw>Bowge</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <def>To swell out. See <er>Bouge</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowge</ent><br/
<hw>Bowge</hw>, <pos>v. t.</pos> <def>To cause to leak.</def> <mark>[Obs.]</mark> <see>See <er>Bouge</er>.</see><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowgrace</ent><br/
<hw>Bow"grace`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Naut.)</fld> <def>A frame or fender of rope or junk, laid out at the sides or bows of a vessel to secure it from injury by floating ice.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bow hand</ent><br/
<hw>Bow" hand`</hw> <pr>(<?/)</pr>. <sn>1.</sn> <fld>(Archery)</fld> <def>The hand that holds the bow, <it>i. e.</it>, the left hand.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Surely he shoots wide on the <qex>bow hand</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mus.)</fld> <def>The hand that draws the bow, <it>i. e.</it>, the right hand.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowhead</ent><br/
<hw>Bow"head`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>The great Arctic or Greenland whale. (<spn>Bal<ae/na mysticetus</spn>). See <er>Baleen</er>, and <er>Whale</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowiea</ent><br/
<hw>Bowiea</hw> <pos>n.</pos> <def>a small genus of tropical African perennial bulbous herbs with deciduous twining stems; sometimes placed in family <fam>Hyacinthaceae</fam>.</def><br/
<syn><b>Syn. --</b> genus <gen>Bowiea</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bowie knife</ent><br/
<hw>Bow"ie knife`</hw> <pr>(<?/)</pr>. <def>A knife with a strong blade from ten to fifteen inches long, and double-edged near the point; -- used as a hunting knife, and formerly as a weapon in the southwestern part of the United States. It was named from its inventor, <person>Colonel James <etsep>Bowie</etsep></person>.  Also, by extension, any large sheath knife.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowing</ent><br/
<hw>Bow"ing</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Mus.)</fld> <sn>1.</sn> <def>The act or art of managing the bow in playing on stringed instruments.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Bowing</qex> constitutes a principal part of the art of the violinist, the violist, etc.</q> <rj><qau>J. W. Moore.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>In hatmaking, the act or process of separating and distributing the fur or hair by means of a bow, to prepare it for felting.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowingly</ent><br/
<hw>Bow"ing*ly</hw> <pr>(<?/)</pr>, <pos>adv.</pos> <def>In a bending manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowknot</ent><br/
<hw>Bow"knot`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A knot in which a portion of the string is drawn through in the form of a loop or bow, so as to be readily untied.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowl</ent><br/
<hw>Bowl</hw> <pr>(b<omac/l)</pr>, <pos>n.</pos> <ety>[OE. <ets>bolle</ets>, AS. <ets>bolla</ets>; akin to Icel. <ets>bolli</ets>, Dan. <ets>bolle</ets>, G. <ets>bolle</ets>, and perh. to E. <ets>boil</ets> a tumor. Cf. <er>Boll</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A concave vessel of various forms (often approximately hemispherical), to hold liquids, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Brought them food in <qex>bowls</qex> of basswood.</q> <rj><qau>Longfellow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Specifically, a drinking vessel for wine or other spirituous liquors; hence, convivial drinking.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The contents of a full bowl; what a bowl will hold.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The hollow part of a thing; <as>as, the <ex>bowl</ex> of a spoon</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowl</ent><br/
<hw>Bowl</hw> <pr>(b<omac/l)</pr>, <pos>n.</pos> <ety>[F. <ets>boule</ets>, fr. L. <ets>bulla</ets> bubble, stud. Cf. <er>Bull</er> an edict, <er>Bill</er> a writing.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A ball of wood or other material used for rolling on a level surface in play; a ball of hard wood having one side heavier than the other, so as to give it a bias when rolled.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <pluf>pl.</pluf> <def>An ancient game, popular in Great Britain, played with biased balls on a level plat of greensward.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Like an uninstructed bowler, . . . who thinks to attain the jack by delivering his <qex>bowl</qex> straightforward upon it.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <pluf>pl</pluf>. <def>The game of tenpins or bowling.</def> <mark>[U.S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowl</ent><br/
<hw>Bowl</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bowled</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bowling</conjf>.]</vmorph> <sn>1.</sn> <def>To roll, as a bowl or cricket ball.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Break all the spokes and fellies from her wheel,<br/
And <qex>bowl</qex> the round nave down the hill of heaven.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To roll or carry smoothly on, or as on, wheels; <as>as, we were <ex>bowled</ex> rapidly along the road</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To pelt or strike with anything rolled.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Alas, I had rather be set quick i' the earth,<br/
And <qex>bowled</qex> to death with turnips<?/</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>To bowl</b></col> (a player) <col><b>out</b></col></mcol>, <cd>in cricket, to put out a striker by knocking down a bail or a stump in bowling.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowl</ent><br/
<hw>Bowl</hw>, <pos>v. i.</pos>  <sn>1.</sn> <def>To play with bowls.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To roll a ball on a plane, as at cricket, bowls, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To move rapidly, smoothly, and like a ball; <as>as, the carriage <ex>bowled</ex> along</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boulder</ent><br/
<ent>Bowlder</ent><br/
<mhw>{ <hw>Bowl"der</hw>, <hw>Boul"der</hw> <pr>(<?/)</pr>, }</mhw> <pos>n.</pos> <ety>[Cf. Sw. <ets>bullra</ets> to roar, rattle, Dan. <ets>buldre</ets>, dial. Sw. <ets>bullersteen</ets> larger kind of pebbles; perh. akin to E. <ets>bellow</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A large stone, worn smooth or rounded by the action of water; a large pebble.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Geol.)</fld> <def>A mass of any rock, whether rounded or not, that has been transported by natural agencies from its native bed. See <er>Drift</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bowlder clay</b></col>, <cd>the unstratified clay deposit of the Glacial or Drift epoch, often containing large numbers of bowlders.</cd> -- <col><b>Bowlder wall</b></col>, <cd>a wall constructed of large stones or bowlders.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowldery</ent><br/
<hw>Bowl"der*y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Characterized by bowlders.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowleg</ent><br/
<hw>Bow"leg`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A crooked leg.</def>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowl-legged</ent><br/
<hw>Bowl"-legged`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having crooked legs, esp. with the knees bent outward.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowler</ent><br/
<hw>Bowl"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who plays at bowls, or who rolls the ball in cricket or any other game.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowler</ent><br/
<hw>Bowl"er</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From 2d <er>Bowl</er>.]</ety> <def>A derby hat.</def> <mark>[Eng.]</mark><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bowless</ent><br/
<hw>Bow"less</hw>, <pos>a.</pos> <def>Destitute of a bow.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bowlful</ent><br/
<hw>bowlful</hw> <pos>n.</pos> <def>the quantity contained in a bowl.</def><br/
<syn><b>Syn. --</b> bowl.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bowline</ent><br/
<hw>Bow"line</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. D. <ets>boelijn</ets>, Icel. <ets>b<oum/gl<ium/na</ets><?/, Dan. <ets>bovline</ets>; properly the line attached to the shoulder or side of the sail. See <er>Bow</er> (of a ship), and <er>Line</er>.]</ety> <fld>(Naut.)</fld> <def>A rope fastened near the middle of the leech or perpendicular edge of the square sails, by subordinate ropes, called <xex>bridles</xex>, and used to keep the weather edge of the sail tight forward, when the ship is closehauled.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bowline bridles</b></col>, <cd>the ropes by which the bowline is fastened to the leech of the sail.</cd> -- <col><b>Bowline knot</b></col>. <cd>See <xex>Illust.</xex> <er>under Knot</er>.</cd> -- <col><b>On a bowline</b></col>, <cd>close-hauled or sailing close to the wind; -- said of a ship.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowling</ent><br/
<hw>Bowl"ing</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The act of playing at or rolling bowls, or of rolling the ball at cricket; the game of bowls or of tenpins.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bowling alley</b></col>, <cd>a covered place for playing at bowls or tenpins.</cd> -- <col><b>Bowling green</b></col>, <cd>a level piece of greensward or smooth ground for bowling, as the small park in lower Broadway, New York, where the Dutch of New Amsterdam played this game.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowls</ent><br/
<hw>Bowls</hw> <pr>(b<omac/lz)</pr>, <pos>n. pl.</pos> <def>See <er>Bowl</er>, a ball, a game.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowman</ent><br/
<hw>Bow"man</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bowmen</plw> <pr>(<?/)</pr>.</plu> <def>A man who uses a bow; an archer.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The whole city shall flee for the noise of the horsemen and <qex>bowmen</qex>.</q> <rj><qau>Jer. iv. 29.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bowman's root</b></col>. <fld>(Bot.)</fld> <cd>See <cref>Indian physic</cref>, under <er>Indian</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowman</ent><br/
<hw>Bow"man</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Naut.)</fld> <def>The man who rows the foremost oar in a boat; the bow oar.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowne</ent><br/
<hw>Bowne</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <ety>[See <er>Boun</er>.]</ety> <def>To make ready; to prepare; to dress.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>We will all <qex>bowne</qex> ourselves for the banquet.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bow net</ent><br/
<hw>Bow" net`</hw> <pr>(<?/)</pr>. <sn>1.</sn> <def>A trap for lobsters, being a wickerwork cylinder with a funnel-shaped entrance at one end.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A net for catching birds.</def>  <rj><au>J. H. Walsh.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bow oar</ent><br/
<hw>Bow" oar`</hw> <pr>(<?/)</pr>. <sn>1.</sn> <def>The oar used by the bowman.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who rows at the bow of a boat.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bow-pen</ent><br/
<hw>Bow"-pen`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Bow-compasses carrying a drawing pen. See <er>Bow-compass</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bow-pencil</ent><br/
<hw>Bow"-pen`cil</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Bow-compasses, one leg of which carries a pencil.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bow-saw</ent><br/
<hw>Bow"-saw`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A saw with a thin or narrow blade set in a strong frame.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowse</ent><br/
<hw>Bowse</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <ety>[See <er>Booze</er>, and <er>Bouse</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To carouse; to bouse; to booze.</def>  <rj><au>De Quincey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Naut.)</fld> <def>To pull or haul; <as>as, to <ex>bowse</ex> upon a tack; to <ex>bowse</ex> away, <it>i. e.</it>, to pull all together</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowse</ent><br/
<hw>Bowse</hw>, <pos>n.</pos> <def>A carouse; a drinking bout; a booze.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowshot</ent><br/
<hw>Bow"shot`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The distance traversed by an arrow shot from a bow.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowsprit</ent><br/
<hw>Bow"sprit`</hw> <pr>(<?/)</pr>, <pos>n.</pos>   <ety>[<ets>Bow</ets> + <ets>sprit</ets>; akin to D. <ets>boegspriet</ets>; <ets>boeg</ets> bow of a ship + <ets>spriet</ets>, E. <ets>sprit</ets>, also Sw. <ets>bogspr<oum/t</ets>, G. <ets>bugspriet</ets>.]</ety> <fld>(Naut.)</fld> <def>A large boom or spar, which projects over the stem of a ship or other vessel, to carry sail forward.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowssen</ent><br/
<hw>Bows"sen</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To drench; to soak; especially, to immerse (in water believed to have curative properties).</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>There were many <qex>bowssening</qex> places, for curing of mad men.<br/
 . . . If there appeared small amendment he was <qex>bowssened</qex> again and again.</q> <rj><qau>Carew.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowstring</ent><br/
<hw>Bow"string`</hw> <pr>(<?/)</pr>, <pos>n.</pos>  <sn>1.</sn> <def>The string of a bow.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A string used by the Turks for strangling offenders.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bowstring bridge</b></col>, <cd>a bridge formed of an arch of timber or iron, often braced, the thrust of which is resisted by a tie forming a chord of the arch.</cd> -- <col><b>Bowstring girder</b></col>, <cd>an arched beam strengthened by a tie connecting its two ends.</cd> -- <col><b>Bowstring hemp</b></col> <fld>(Bot.)</fld>, <cd>the tenacious fiber of the <spn>Sanseviera Zeylanica</spn>, growing in India and Africa, from which bowstrings are made.</cd>  <rj><au>Balfour.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowstring</ent><br/
<hw>Bow"string`</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bowstringed</conjf> <pr>(<?/)</pr> or <conjf>Bowstrung</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bowstringing</conjf>.]</vmorph> <def>To strangle with a bowstring.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowstringed</ent><br/
<hw>Bow"stringed`</hw> <pr>(<?/)</pr>, <pos>p. a.</pos> <sn>1.</sn> <def>Furnished with bowstring.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Put to death with a bowstring; strangled.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowtel</ent><br/
<hw>Bow"tel</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Boultel</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowwow</ent><br/
<hw>Bow"wow`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>An onomatopoetic name for a dog or its bark.</def> -- <def2><pos>a.</pos> <def>Onomatopoetic; <as>as, the <ex>bowwow</ex> theory of language; a <ex>bowwow</ex> word</as>.</def></def2> <mark>[Jocose.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bowyer</ent><br/
<hw>Bow"yer</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From <er>Bow</er>, like <ets>lawyer</ets> from <ets>law</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>An archer; one who uses bow.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who makes or sells bows.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Box</ent><br/
<hw>Box</hw> <pr>(b<ocr/ks)</pr>, <pos>n.</pos> <ety>[As. <ets>box</ets>, L. <ets>buxus</ets>, fr. Gr. <?/. See <er>Box</er> a case.]</ety> <fld>(Bot.)</fld> <def>A tree or shrub, flourishing in different parts of the world. The common box (<spn>Buxus sempervirens</spn>) has two varieties, one of which, the dwarf box (<spn>Buxus suffruticosa</spn>), is much used for borders in gardens.  The wood of the tree varieties, being very hard and smooth, is extensively used in the arts, as by turners, engravers, mathematical instrument makers, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Box elder</b></col>, <cd>the ash-leaved maple (<spn>Negundo aceroides</spn>), of North America.</cd> -- <col><b>Box holly</b></col>, <cd>the butcher's broom (<spn>Russus aculeatus</spn>).</cd> -- <col><b>Box thorn</b></col>, <cd>a shrub (<spn>Lycium barbarum</spn>).</cd> -- <col><b>Box tree</b></col>, <cd>the tree variety of the common box.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Box</ent><br/
<hw>Box</hw>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Boxes</plw> <pr>(<?/)</pr></plu> <ety>[As. <ets>box</ets> a small case or vessel with a cover; akin to OHG. <ets>buhsa</ets> box, G. <ets>b<uum/chse</ets>; fr. L. <ets>buxus</ets> boxwood, anything made of boxwood. See <er>Pyx</er>, and cf. <er>Box</er> a tree, <er>Bushel</er>.]</ety> <sn>1.</sn> <def>A receptacle or case of any firm material and of various shapes.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The quantity that a box contain.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A space with a few seats partitioned off in a theater, or other place of public amusement.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Laughed at by the pit, <qex>box</qex>, galleries, nay, stage.</q> <rj><qau>Dorset.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>boxes</qex> and the pit are sovereign judges.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A chest or any receptacle for the deposit of money; <as>as, a poor <ex>box</ex>; a contribution <ex>box</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Yet since his neighbors give, the churl unlocks,<br/
Damning the poor, his tripple-bolted <qex>box</qex>.</q> <rj><qau>J. Warton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A small country house.</def> <ldquo/A shooting <xex>box</xex>.<rdquo/  <rj><au>Wilson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Tight <qex>boxes</qex> neatly sashed.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>A boxlike shed for shelter; <as>as, a sentry <ex>box</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Mach)</fld> <sd>(a)</sd> <def>An axle box, journal box, journal bearing, or bushing.</def> <sd>(b)</sd> <def>A chamber or section of tube in which a valve works; the bucket of a lifting pump.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>The driver's seat on a carriage or coach.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <def>A present in a box; a present; esp. a Christmas box or gift.</def> <ldquo/A Christmas <xex>box</xex>.<rdquo/  <rj><au>Dickens.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>10.</sn> <fld>(Baseball)</fld> <def>The square in which the pitcher stands.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>11.</sn> <fld>(Zool.)</fld> <def>A Mediterranean food fish; the bogue.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Box</xex> is much used adjectively or in composition; as <xex>box</xex> lid, <xex>box</xex> maker, <xex>box</xex> circle, etc.; also with modifying substantives; as money <xex>box</xex>, letter <xex>box</xex>, band<xex>box</xex>, hat<xex>box</xex> or hat <xex>box</xex>, snuff <xex>box</xex> or snuff<xex>box</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Box beam</b></col> <fld>(Arch.)</fld>, <cd>a beam made of metal plates so as to have the form of a long box.</cd> -- <col><b>Box car</b></col> <fld>(Railroads)</fld>, <cd>a freight car covered with a roof and inclosed on the sides to protect its contents.</cd> -- <col><b>Box chronometer</b></col>, <cd>a ship's chronometer, mounted in gimbals, to preserve its proper position.</cd> -- <col><b>Box coat</b></col>, <cd>a thick overcoat for driving; sometimes with a heavy cape to carry off the rain.</cd> -- <col><b>Box coupling</b></col>, <cd>a metal collar uniting the ends of shafts or other parts in machinery.</cd> -- <col><b>Box crab</b></col> <fld>(Zool.)</fld>, <cd>a crab of the genus <gen>Calappa</gen>, which, when at rest with the legs retracted, resembles a box.</cd> -- <col><b>Box drain</b></col> <fld>(Arch.)</fld>, <cd>a drain constructed with upright sides, and with flat top and bottom.</cd> -- <col><b>Box girder</b></col> <fld>(Arch.)</fld>, <cd>a box beam.</cd> -- <col><b>Box groove</b></col> <fld>(Metal Working)</fld>, <cd>a closed groove between two rolls, formed by a collar on one roll fitting between collars on another.</cd>  <au>R. W. Raymond.</au> -- <col><b>Box metal</b></col>, an alloy of copper and tin, or of zinc, lead, and antimony, for the bearings of journals, etc. -- <col><b>Box plait</b></col>, <cd>a plait that doubles both to the right and the left.</cd> -- <col><b>Box turtle</b></col> <it>or</it>  <col><b>Box tortoise</b></col> <fld>(Zool.)</fld>, <cd>a land tortoise or turtle of the genera <gen>Cistudo</gen> and <gen>Emys</gen>; -- so named because it can withdraw entirely within its shell, which can be closed by hinged joints in the lower shell. Also, humorously, an exceedingly reticent person.</cd>  <au>Emerson.</au> -- <col><b>In a box</b></col>, <cd>in a perplexity or an embarrassing position; in difficulty.</cd> <mark>(Colloq.)</mark> -- <col><b>In the wrong box</b></col>, <cd>out of one's place; out of one's element; awkwardly situated.</cd> <mark>(Colloq.)</mark>  <au>Ridley (1554)</au></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Box</ent><br/
<hw>Box</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Boxed</conjf> (<?/); <pos>p. pr. & vb. n.</pos> <conjf>Boxing</conjf>.]</vmorph><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To inclose in a box.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To furnish with boxes, as a wheel.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Arch.)</fld> <def>To inclose with boarding, lathing, etc., so as to bring to a required form.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To box a tree</b></col>, <cd>to make an incision or hole in a tree for the purpose of procuring the sap.</cd> -- <col><b>To box off</b></col>, <cd>to divide into tight compartments.</cd> -- <col><b>To box up</b></col>. <sd>(a)</sd> <cd>To put into a box in order to save; as, he had <xex>boxed up</xex> twelve score pounds.</cd> <sd>(b)</sd> <cd>To confine; as, to be <xex>boxed up</xex> in narrow quarters.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Box</ent><br/
<hw>Box</hw>, <pos>n.</pos> <ety>[Cf.Dan. <ets>baske</ets> to slap, <ets>bask</ets> slap, blow. Cf. <er>Pash</er>.]</ety> <def>A blow on the head or ear with the hand.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A good-humored <qex>box</qex> on the ear.</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Box</ent><br/
<hw>Box</hw>, <pos>v. i.</pos> <def>To fight with the fist; to combat with, or as with, the hand or fist; to spar.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Box</ent><br/
<hw>Box</hw>, <pos>v. t.</pos> <def>To strike with the hand or fist, especially to strike on the ear, or on the side of the head.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Box</ent><br/
<hw>Box</hw>, <pos>v. t.</pos> <ety>[Cf.Sp. <ets>boxar</ets>, now spelt <ets>bojar</ets>.]</ety> <def>To boxhaul.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To box off</b></col> <fld>(Naut.)</fld>, <cd>to turn the head of a vessel either way by bracing the headyards aback.</cd> -- <col><b>To box the compass</b></col> <fld>(Naut.)</fld>, <cd>to name the thirty-two points of the compass in their order.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boxberry</ent><br/
<hw>Box"ber`ry</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>The wintergreen. (<spn>Gaultheria procumbens</spn>).</def> <mark>[Local, U.S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>boxed</ent><br/
<hw>boxed</hw> <pos>adj.</pos> <sn>1.</sn> <fld>(Printing)</fld> <def>enclosed in or set off by a border or box; <as>as, <ex>boxed</ex> sections of the report; <ex>boxed</ex> announcements in the newspaper</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>enclosed in a box.</def><br/
[<source>PJC</source>]</p>

<p><-- p. 173 --></p>

<p><ent>Boxen</ent><br/
<hw>Box"en</hw> <pr>(b<ocr/ks"'n)</pr>, <pos>a.</pos> <def>Made of boxwood; pertaining to, or resembling, the box (<gen>Buxus</gen>).</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The faded hue of sapless <qex>boxen</qex> leaves.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boxer</ent><br/
<hw>Box"er</hw> <pr>(b<ocr/ks"<etil/r)</pr>, <pos>n.</pos> <def>One who packs boxes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boxer</ent><br/
<hw>Box"er</hw>, <pos>n.</pos> <def>One who boxes; a pugilist.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boxer</ent><br/
<hw>Box"er</hw>, <pos>n.</pos> <def>A breed of dog.</def><br/
[<source>PJC</source>]</p>

<p><ent>Boxfish</ent><br/
<hw>Box"fish`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>The trunkfish.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boxhaul</ent><br/
<hw>Box"haul`</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Boxhauled</conjf> <pr>(<?/)</pr>.]</vmorph> <fld>(Naut.)</fld> <def>To put (a vessel) on the other tack by veering her short round on her heel; -- so called from the circumstance of bracing the head yards abox (i. e., sharp aback, on the wind).</def>  <rj><au>Totten.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boxhauling</ent><br/
<hw>Box"haul`ing</hw>, <pos>n.</pos> <fld>(Naut.)</fld> <def>A method of going from one tack to another. See <er>Boxhaul</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boxing</ent><br/
<hw>Box"ing</hw>, <pos>n.</pos> <sn>1.</sn> <def>The act of inclosing (anything) in a box, as for storage or transportation.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Material used in making boxes or casings.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Any boxlike inclosure or recess; a casing.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Arch.)</fld> <def>The external case of thin material used to bring any member to a required form.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boxing</ent><br/
<hw>Box"ing</hw>, <pos>n.</pos> <def>The act of fighting with the fist; a combat with the fist; sparring; pugilism.</def>  <rj><au>Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Boxing glove</b></col>, <cd>a large padded mitten or glove used in sparring for exercise or amusement.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boxing day</ent><br/
<hw>Box"ing day`</hw>. <def>The first week day after Christmas, a legal holiday on which Christmas boxes are given to postmen, errand boys, employees, etc. The night of this day is <xex>boxing night</xex>.</def> <mark>[Eng.]</mark><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Box-iron</ent><br/
<hw>Box"-i`ron</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A hollow smoothing iron containing a heater within.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boxkeeper</ent><br/
<hw>Box"keep`er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>An attendant at a theater who has charge of the boxes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Box kite</ent><br/
<hw>Box kite</hw>. <def>A kite, invented by Lawrence Hargrave, of Sydney, Australia, which consist of two light rectangular boxes, or cells open on two sides, and fastened together horizontally. Called also <altname>Hargrave kite</altname>, or <altname>cellular kite</altname>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>boxy</ent><br/
<ent>boxlike</ent><br/
<mhw><hw>boxlike</hw> <hw>boxy</hw></mhw> <pos>adj.</pos> <def>resembling a box in rectangularity.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>box-number</ent><br/
<hw>box-number</hw> <pos>n.</pos> <def>the mailing address to which answers to a newspaper ad can be sent.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Box tail</ent><br/
<hw>Box tail</hw>. <fld>(A<eum/ronautics)</fld> <def>In a flying machine, a tail or rudder, usually fixed, resembling a box kite.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Boxthorn</ent><br/
<hw>Box"thorn`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A plant of the genus <gen>Lycium</gen>, esp. <spn>Lycium barbarum</spn>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boxwood</ent><br/
<hw>Box"wood`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The wood of the box (<gen>Buxus</gen>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boy</ent><br/
<hw>Boy</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. D. <ets>boef</ets>, Fries. <ets>boi</ets>, <ets>boy</ets>; akin to G. <ets>bube</ets>, Icel. <ets>bofi</ets> rouge.]</ety> <sn>1.</sn> <def>A male child, from birth to the age of puberty; a lad; hence, a son.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>My only <qex>boy</qex> fell by the side of great Dundee.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Boy</xex> is often used as a term of comradeship, as in college, or in the army or navy. In the plural used colloquially of members of an associaton, fraternity, or party.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>In various countries, a male servant, laborer, or slave of a native or inferior race; also, any man of such a race; -- considered derogatory by those so called, and now seldom used.</def> <mark>[derog.]</mark></p>

<p><q>He reverted again and again to the labor difficulty, and spoke of importing <qex>boys</qex> from Capetown.</q>  <rj><qau>Frances Macnab.</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><cs><col><b>Boy bishop</b></col>, <cd>a boy (usually a chorister) elected bishop, in old Christian sports, and invested with robes and other insignia. He practiced a kind of mimicry of the ceremonies in which the bishop usually officiated.</cd> -- <col><b>The Old Boy</b></col>, <cd>the Devil.</cd> <mark>[Slang]</mark> -- <col><b>Yellow boys</b></col>, <cd>guineas.</cd> <mark>[Slang, Eng.]</mark> -- <col><b>Boy's love</b></col>, <cd>a popular English name of Southernwood (<spn>Artemisia abrotonum</spn>); -- called also <altname>lad's love</altname>.</cd> -- <col><b>Boy's play</b></col>, <cd>childish amusements; anything trifling.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boy</ent><br/
<hw>Boy</hw>, <pos>v. t.</pos> <def>To act as a boy; -- in allusion to the former practice of boys acting women's parts on the stage.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I shall see<br/
Some squeaking Cleopatra <qex>boy</qex> my greatness.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boyard</ent><br/
<ent>Boyar</ent><br/
<mhw>{ <hw>Bo*yar"</hw> <pr>(<?/)</pr>, <hw>Bo*yard"</hw> <pr>(<?/)</pr>, }</mhw> <pos>n.</pos> <ety>[Russ. <ets>boi<aacute/rin'</ets>.]</ety> <def>A member of a Russian aristocratic order abolished by Peter the Great. Also, one of a privileged class in Roumania.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ English writers sometimes call Russian landed proprietors <xex>boyars</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boyau</ent><br/
\'d8<hw>Boy"au</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Boyaux</plw> or <plw>Boyaus</plw> <pr>(<?/)</pr>.</plu> <ety>[F. <ets>boyau</ets> gut, a long and narrow place, and (of trenches) a branch. See <er>Bowel</er>.]</ety> <fld>(Fort.)</fld> <def>A winding or zigzag trench forming a path or communication from one siegework to another, to a magazine, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boycott</ent><br/
<hw>Boy"cott`</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Boycotted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Boycotting</conjf>.]</vmorph> <ety>[From Captain <ets>Boycott</ets>, a land agent in Mayo, Ireland, so treated in 1880.]</ety> <def>To combine against (a landlord, tradesman, employer, or other person), to withhold social or business relations from him, and to deter others from holding such relations; to subject to a boycott.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boycott</ent><br/
<hw>Boy"cott</hw>, <pos>n.</pos> <def>The process, fact, or pressure of boycotting; a combining to withhold or prevent dealing or social intercourse with a tradesman, employer, etc.; social and business interdiction for the purpose of coercion.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boycotter</ent><br/
<hw>Boy"cott`er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A participant in boycotting.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boycottism</ent><br/
<hw>Boy"cott*ism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Methods of boycotters.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boydekin</ent><br/
<hw>Boy"de*kin</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A dagger; a bodkin.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boyer</ent><br/
<hw>Boy"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[D. <ets>boeijer</ets>; -- so called because these vessels were employed for laying the <ets>boeijen</ets>, or buoys: cf. F. <ets>boyer</ets>. See <er>Buoy</er>.]</ety> <fld>(Naut.)</fld> <def>A Flemish sloop with a castle at each end.</def>  <rj><au>Sir W. Raleigh.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boyhood</ent><br/
<hw>Boy"hood</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Boy</ets> + <ets>-hood</ets>.]</ety> <def>The state of being a boy; the time during which one is a boy.</def>  <rj><au>Hood.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boyish</ent><br/
<hw>Boy"ish</hw>, <pos>a.</pos> <def>Resembling a boy in a manners or opinions; belonging to a boy; childish; trifling; puerile.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A <qex>boyish</qex>, odd conceit.</q> <rj><qau>Baillie.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boyishly</ent><br/
<hw>Boy"ish*ly</hw>, <pos>adv.</pos> <def>In a boyish manner; like a boy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boyishness</ent><br/
<hw>Boy"ish*ness</hw>, <pos>n.</pos> <def>The manners or behavior of a boy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boyism</ent><br/
<hw>Boy"ism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>Boyhood.</def> <mark>[Obs.]</mark>  <rj><au>T. Warton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The nature of a boy; childishness.</def>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Boyle's law</ent><br/
<hw>Boyle's" law`</hw> <pr>(<?/)</pr>. <def>See under <er>Law</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>boylike</ent><br/
<hw>boylike</hw> <pos>adj.</pos>  <def>same as <er>boyish</er>.</def><br/
<syn><b>Syn. --</b> boyish, schoolboyish.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Boyne</ent><br/
<hw>Boyne</hw> <pos>n.</pos> <def>a battle in the War of the Grand Alliance in Ireland in 1690, where William III of England defeated the deposed James II and so ended Stuart Catholicism in England.</def><br/
<syn><b>Syn. --</b> battle of Boyne, battle of the Boyne.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>boys-and-girls</ent><br/
<hw>boys-and-girls</hw> <pos>n.</pos> <fld>(Bot.)</fld> <def>a Eurafrican annual (<spn>Mercurialis annua</spn>) naturalized in America as a weed; formerly dried for use as a purgative, diuretic or antisyphilitic.</def><br/
<syn><b>Syn. --</b> herb mercury, herbs mercury.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Boy scout</ent><br/
<hw>Boy scout</hw>. <def>Orig., a member of the <ldquo/Boy Scouts,<rdquo/ an organization of boys founded in 1908, by <person>Sir R. S. S. Baden-Powell</person>, to promote good citizenship by creating in them a spirit of civic duty and of usefulness to others, by stimulating their interest in wholesome mental, moral, industrial, and physical activities, etc.  Hence, a member of any of the other similar organizations, which are now worldwide. In <ldquo/The Boy Scouts of America<rdquo/ the local councils are generally under a scout commissioner, under whose supervision are scout masters, each in charge of a troop of two or more patrols of eight scouts each, who are of three classes, <stype>tenderfoot</stype>, <stype>second-class scout</stype>, and <stype>first-class scout</stype>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>boysenberry</ent><br/
<hw>boysenberry</hw> <pos>n.</pos> <sn>1.</sn> <def>a cultivated hybrid bramble of California having large dark wine-red fruit with a raspberrylike flavor.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>a large raspberry-flavored bramble fruit; a cross between blackberries and raspberries.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Boza</ent><br/
\'d8<hw>Bo"za</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Bosa</er>.]</ety> <def>An acidulated fermented drink of the Arabs and Egyptians, made from millet seed and various astringent substances; also, an intoxicating beverage made from hemp seed, darnel meal, and water.</def> <altsp>[Written also <asp>bosa</asp>, <asp>bozah</asp>, <asp>bouza</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>bra</ent><br/
<hw>bra</hw> <pos>n.</pos> <def>same as <er>brassiere</er>.</def><br/
<syn><b>Syn. --</b> brassiere, bandeau.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Brabantine</ent><br/
<hw>Bra*bant"ine</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Pertaining to <etsep>Brabant</etsep>, an ancient province of the Netherlands.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brabble</ent><br/
<hw>Brab"ble</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <ety>[D. <ets>brabbelen</ets> to talk confusedly. <root/95. Cf. <er>Blab</er>, <er>Babble</er>.]</ety> <def>To clamor; to contest noisily.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brabble</ent><br/
<hw>Brab"ble</hw>, <pos>n.</pos> <def>A broil; a noisy contest; a wrangle.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This petty <qex>brabble</qex> will undo us all.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brabblement</ent><br/
<hw>Brab"ble*ment</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A brabble.</def> <mark>[R.]</mark>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brabbler</ent><br/
<hw>Brab"bler</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A clamorous, quarrelsome, noisy fellow; a wrangler.</def> <mark>[R]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Braccate</ent><br/
<hw>Brac"cate</hw> <pr>(<?/)</pr>, <pos>a.</pos><ety>[L. <ets>bracatus</ets> wearing breeches, fr. <ets>bracae</ets> breeches.]</ety> <fld>(Zool.)</fld> <def>Furnished with feathers which conceal the feet.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brace</ent><br/
<hw>Brace</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OF. <ets>brace</ets>, <ets>brasse</ets>, the two arms, embrace, fathom, F. <ets>brasse</ets> fathom, fr. L. <ets>bracchia</ets> the arms (stretched out), pl. of <ets>bracchium</ets> arm; cf. Gr. <?/.]</ety> <sn>1.</sn> <def>That which holds anything tightly or supports it firmly; a bandage or a prop.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A cord, ligament, or rod, for producing or maintaining tension, as a cord on the side of a drum.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The little bones of the ear drum do in straining and relaxing it as the <qex>braces</qex> of the war drum do in that.</q> <rj><qau>Derham.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The state of being braced or tight; tension.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The laxness of the tympanum, when it has lost its <qex>brace</qex> or tension.</q> <rj><qau>Holder.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Arch. & Engin.)</fld> <def>A piece of material used to transmit, or change the direction of, weight or pressure; any one of the pieces, in a frame or truss, which divide the structure into triangular parts. It may act as a tie, or as a strut, and serves to prevent distortion of the structure, and transverse strains in its members. A boiler <xex>brace</xex> is a diagonal stay, connecting the head with the shell.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Print.)</fld> <def>A vertical curved line connecting two or more words or lines, which are to be taken together; thus, <xex>boll</xex>, <xex>bowl</xex>; or, in music, used to connect staves.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Naut.)</fld> <def>A rope reeved through a block at the end of a yard, by which the yard is moved horizontally; also, a rudder gudgeon.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Mech.)</fld> <def>A curved instrument or handle of iron or wood, for holding and turning bits, etc.; a bitstock.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>A pair; a couple; <as>as, a <ex>brace</ex> of ducks</as>; now rarely applied to persons, except familiarly or with some contempt.</def> <ldquo/A <xex>brace</xex> of greyhounds.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He is said to have shot . . . fifty <qex>brace</qex> of pheasants.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A <qex>brace</qex> of brethren, both bishops, both eminent for learning and religion, now appeared in the church.</q> <rj><qau>Fuller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>But you, my <qex>brace</qex> of lords.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <pluf>pl.</pluf> <def>Straps or bands to sustain trousers; suspenders.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I embroidered for you a beautiful pair of <qex>braces</qex>.</q> <rj><qau>Thackeray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>10.</sn> <def>Harness; warlike preparation.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>For that it stands not in such warlike <qex>brace</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>11.</sn> <def>Armor for the arm; vantbrace.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>12.</sn> <fld>(Mining)</fld> <def>The mouth of a shaft.</def> <mark>[Cornwall]</mark><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Angle brace</b></col>. <cd>See under <er>Angle</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brace</ent><br/
<hw>Brace</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Braced</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bracing</conjf>.]</vmorph> <sn>1.</sn> <def>To furnish with braces; to support; to prop; <as>as, to <ex>brace</ex> a beam in a building</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To draw tight; to tighten; to put in a state of tension; to strain; to strengthen; <as>as, to <ex>brace</ex> the nerves</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And welcome war to <qex>brace</qex> her drums.</q> <rj><qau>Campbell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To bind or tie closely; to fasten tightly.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The women of China, by <qex>bracing</qex> and binding them from their infancy, have very little feet.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Some who spurs had first <qex>braced</qex> on.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To place in a position for resisting pressure; to hold firmly; <as>as, he <ex>braced</ex> himself against the crowd</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A sturdy lance in his right hand he <qex>braced</qex>.</q> <rj><qau>Fairfax.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Naut.)</fld> <def>To move around by means of braces; <as>as, to <ex>brace</ex> the yards</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To brace about</b></col> <fld>(Naut.)</fld>, <cd>to turn (a yard) round for the contrary tack.</cd> -- <col><b>To brace a yard</b></col> <fld>(Naut.)</fld>, <cd>to move it horizontally by means of a brace.</cd> -- <col><b>To brace in</b></col> <fld>(Naut.)</fld>, <cd>to turn (a yard) by hauling in the weather brace.</cd> -- <col><b>To brace one's self</b></col>, <cd>to call up one's energies.</cd> <ldquo/He <xex>braced himself</xex> for an effort which he was little able to make.<rdquo/ <au>J. D. Forbes.</au> -- <col><b>To brace to</b></col> <fld>(Naut.)</fld>, <cd>to turn (a yard) by checking or easing off the lee brace, and hauling in the weather one, to assist in tacking.</cd> -- <col><b>To brace up</b></col> <fld>(Naut.)</fld>, <cd>to bring (a yard) nearer the direction of the keel by hauling in the lee brace.</cd> -- <col><b>To brace up sharp</b></col> <fld>(Naut.)</fld>, <cd>to turn (a yard) as far forward as the rigging will permit.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brace</ent><br/
<hw>Brace</hw>, <pos>v. i.</pos> <def>To get tone or vigor; to rouse one's energies; -- with <xex>up</xex>.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>braced</ent><br/
<hw>braced</hw> <pos>adj.</pos> <def>held up by braces or buttresses.</def><br/
<syn><b>Syn. --</b> buttressed.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bracelet</ent><br/
<hw>Brace"let</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bracelet</ets>, dim. of OF. <ets>bracel</ets> armlet, prop. little arm, dim. of <ets>bras</ets> arm, fr. L. <ets>bracchium</ets>. See <er>Brace</er>,<pos>n.</pos>]</ety> <sn>1.</sn> <def>An ornamental band or ring, for the wrist or the arm; in modern times, an ornament encircling the wrist, worn by women or girls.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A piece of defensive armor for the arm.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bracer</ent><br/
<hw>Bra"cer</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>That which braces, binds, or makes firm; a band or bandage.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A covering to protect the arm of the bowman from the vibration of the string; also, a brassart.</def>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A medicine, as an astringent or a tonic, which gives tension or tone to any part of the body.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brach</ent><br/
<hw>Brach</hw> <pr>(br<acr/k)</pr>, <pos>n.</pos> <ety>[OE.  <ets>brache</ets> a kind of scenting hound or setting dog, OF. <ets>brache</ets>, F. <ets>braque</ets>, fr. OHG. <ets>braccho</ets>, G. <ets>bracke</ets>; possibly akin to E. <ets>fragrant</ets>, fr. L. <ets>fragrare</ets> to smell.]</ety> <def>A bitch of the hound kind.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brachelytra</ent><br/
\'d8<hw>Brach*el"y*tra</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. Gr. (<?/) short + <?/ a covering.]</ety> <fld>(Zool.)</fld> <def>A group of beetles having short elytra, as the rove beetles.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>brache</ent><br/
<ent>brach</ent><br/
<mhw><hw>brach</hw>, <hw>brache</hw></mhw> <pr>(br<acr/k <it>or</it> br<acr/ch)</pr>, <pos>n.</pos> <ety>[OE.  <ets>brache</ets> a kind of scenting hound or setting dog, OF. <ets>brache</ets>, F. <ets>braque</ets>, fr. OHG. <ets>braccho</ets>, G. <ets>bracke</ets>; related to Sw. <ets>brack</ets> a dog that hunts by scent; possibly akin to E. <ets>fragrant</ets>, fr. L. <ets>fragrare</ets> to smell.]</ety> <def>A bitch of the hound kind.  See also <er>bratchet</er>.</def>  <rj><au>Shak.</au></rj>  <altsp>[Also spelled <asp>bratch</asp> when pronounced <pr>(br<acr/ch)</pr>.]</altsp><br/
[<source>1913 Webster</source> + <source>Century Dict. 1906</source>]</p>

<p><q>A sow pig by chance sucked a <qex>brach</qex>, and when she was grown would miraculously hunt all manner of deer.</q> <rj><qau>Burton (Anatomy of Melancholy).</qau></rj><br/
[<source>Century Dict. 1906</source>]</p>

<p><ent>brachet</ent><br/
<hw>brachet</hw>, <pr>(br<acr/ch)</pr>, <pos>n.</pos> <def>same as <er>bratchet</er>.</def><br/
[<source>Century Dict. 1906</source>]</p>

<p><ent>Brachia</ent><br/
\'d8<hw>Brach"i*a</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <def>See <er>Brachium</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brachial</ent><br/
<hw>Brach"i*al</hw> <pr>(<?/)</pr> or <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>brachialis</ets> (<ets>bracch</ets>-), from <ets>bracchium</ets> (<ets>bracch</ets>-) arm: cf. F. <ets>brachial</ets>.]</ety> <sn>1.</sn> <fld>(Anat.)</fld> <def>Pertaining or belonging to the arm; <as>as, the <ex>brachial</ex> artery; the <ex>brachial</ex> nerve</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Of the nature of an arm; resembling an arm.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brachiata</ent><br/
\'d8<hw>Brach`i*a"ta</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <ety>[See <er>Brachiate</er>.]</ety> <fld>(Zool.)</fld> <def>A division of the Crinoidea, including those furnished with long jointed arms. See <er>Crinoidea</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brachiate</ent><br/
<hw>Brach"i*ate</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>brachiatus</ets> (<ets>bracch</ets>-) with boughs or branches like arms, from <ets>brackium</ets> (<ets>bracch</ets>-) arm.]</ety> <fld>(Bot.)</fld> <def>Having branches in pairs, decussated, all nearly horizontal, and each pair at right angles with the next, as in the maple and lilac.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brachioganoid</ent><br/
<hw>Brach`i*og"a*noid</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One of the Brachioganoidei.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brachioganoidei</ent><br/
\'d8<hw>Brach`i*o*ga*noid"e*i</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos><ety>[NL., from L. <ets>brachium</ets> (<ets>bracch</ets>-) arm + NL. <ets>ganoidei</ets>.]</ety> <fld>(Zool.)</fld> <def>An order of ganoid fishes of which the bichir of Africa is a living example. See <er>Crossopterygii</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brachiolaria</ent><br/
\'d8<hw>Brach`i*o*la"ri*a</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. L.  <ets>brachiolum</ets> (<ets>bracch</ets>-), dim. of <ets>brachium</ets> (<ets>bracch</ets>-) arm.]</ety> <fld>(Zool.)</fld> <def>A peculiar early larval stage of certain starfishes, having a bilateral structure, and swimming by means of bands of vibrating cilia.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brachiopod</ent><br/
<hw>Brach"i*o*pod</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf.F. <ets>brachiopode</ets>.]</ety> <fld>(Zool.)</fld> <def>One of the Brachiopoda, or its shell.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brachiopoda</ent><br/
\'d8<hw>Brach`i*op"o*da</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[NL., from Gr. <?/ arm + <ets>-poda</ets>.]</ety> <fld>(Zool.)</fld> <def>A class of Molluscoidea having a symmetrical bivalve shell, often attached by a fleshy peduncle.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Within the shell is a pair of <ldquo/arms,<rdquo/ often long and spirally coiled, bearing rows of ciliated tentacles by which a current of water is made to flow into the mantle cavity, bringing the microscopic food to the mouth between the bases of the arms. The shell is both opened and closed by special muscles. They form two orders; <xex>Lyopoma</xex>, in which the shell is thin, and without a distinct hinge, as in <xex>Lingula</xex>; and <xex>Arthropoma</xex>, in which the firm calcareous shell has a regular hinge, as in <xex>Rhynchonella</xex>. See <er>Arthropomata</er>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brachium</ent><br/
\'d8<hw>Brach"i*um</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bracchia</plw> <pr>(<?/)</pr>.</plu> <ety>[L. <ets>brachium</ets> or <ets>bracchium</ets>, arm.]</ety> <fld>(Anat.)</fld> <def>The upper arm; the segment of the fore limb between the shoulder and the elbow.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brachman</ent><br/
<hw>Brach"man</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>Brachmanae</ets>, pl., Gr. <?/.]</ety> <def>See <er>Brahman</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brachycatalectic</ent><br/
<hw>Brach`y*cat`a*lec"tic</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <?/; <grk>brachy`s</grk> short + <?/ to leave off; cf. <?/ incomplete.]</ety> <fld>(Gr. & Last. Pros.)</fld> <def>A verse wanting two syllables at its termination.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brachycephalous</ent><br/
<ent>Brachycephalic</ent><br/
<mhw>{ <hw>Brach`y*ce*phal"ic</hw> <pr>(<?/)</pr>, <hw>Brach`y*ceph"a*lous</hw> <pr>(<?/)</pr> }</mhw>, <pos>a.</pos> <ety>[Gr. <grk>brachy`s</grk> short + <?/ head.]</ety> <fld>(Anat.)</fld> <def>Having the skull short in proportion to its breadth; shortheaded; -- in distinction from <contr>dolichocephalic</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brachycephalism</ent><br/
<ent>Brachycephaly</ent><br/
<mhw>{ <hw>Brach`y*ceph"a*ly</hw> <pr>(<?/)</pr>, <hw>Brach`y*ceph"a*lism</hw> <pr>(<?/)</pr> }</mhw>, <pos>n.</pos> <ety>[Cf. F. <ets>Brachyc<eacute/phalie</ets>]</ety> . <fld>(Anat.)</fld> <def>The state or condition of being brachycephalic; shortness of head.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brachyceral</ent><br/
<hw>Bra*chyc"er*al</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Gr. <grk>brachy`s</grk> short + <grk>ke`ras</grk> horn.]</ety> <fld>(Zool.)</fld> <def>Having short antenn<ae/, as certain insects.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brachydiagonal</ent><br/
<hw>Brach`y*di*ag"o*nal</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Gr. <grk>brachy`s</grk> short + E. <ets>diagonal</ets>.]</ety> <def>Pertaining to the shorter diagonal, as of a rhombic prism.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Brachydiagonal axis</b></col>, <cd>the shorter lateral axis of an orthorhombic crystal.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brachydiagonal</ent><br/
<hw>Brach`y*di*ag"o*nal</hw>, <pos>n.</pos> <def>The shorter of the diagonals in a rhombic prism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brachydome</ent><br/
<hw>Brach`y*dome</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>brachy`s</grk> short + E. <ets>dome</ets>.]</ety> <fld>(Crystallog.)</fld> <def>A dome parallel to the shorter lateral axis. See <er>Dome</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brachygrapher</ent><br/
<hw>Bra*chyg"ra*pher</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A writer in short hand; a stenographer.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He asked the <qex>brachygrapher</qex> whether he wrote the notes of the sermon.</q> <rj><qau>Gayton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brachygraphy</ent><br/
<hw>Bra*chyg"ra*phy</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>brachy`s</grk> short + <ets>-graphy</ets>: cf. F. <ets>brachygraphie</ets>.]</ety> <def>Stenography.</def>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brachylogy</ent><br/
<hw>Bra*chyl"o*gy</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <?/ : <grk>brachy`s</grk> short + <?/ discourse: cf. F. <ets>brachylogie</ets>.]</ety> <fld>(Rhet.)</fld> <def>Conciseness of expression; brevity.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brachypinacoid</ent><br/
<hw>Brach`y*pin"a*coid</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>brachy`s</grk> short + E. <ets>pinacoid</ets>.]</ety> <fld>(Crytallog.)</fld> <def>A plane of an orthorhombic crystal which is parallel both to the vertical axis and to the shorter lateral (brachydiagonal) axis.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brachyptera</ent><br/
\'d8<hw>Bra*chyp"te*ra</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. Gr. <?/ short-winged; <grk>brachy`s</grk> short + <?/ feather, wing.]</ety> <fld>(Zool.)</fld> <def>A group of Coleoptera having short wings; the rove beetles.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brachypteres</ent><br/
\'d8<hw>Bra*chyp"te*res</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <ety>[NL. See <er>Brachyptera</er>. ]</ety> <fld>(Zool.)</fld> <def>A group of birds, including auks, divers, and penguins.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brachypterous</ent><br/
<hw>Bra*chyp"ter*ous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Gr. <?/ : cf. F. <ets>brachypt<egrave/re</ets>.]</ety> <fld>(Zool.)</fld> <def>Having short wings.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brachystochrone</ent><br/
<hw>Bra*chys"to*chrone</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Incorrect for <ets>brachistochrone</ets>, fr. Gr. <grk>bra`chistos</grk> shortest (superl. of <grk>brachy`s</grk> short) + <?/ time : cf. F. <ets>brachistochrone</ets>. ]</ety> <fld>(Math.)</fld> <def>A curve, in which a body, starting from a given point, and descending solely by the force of gravity, will reach another given point in a shorter time than it could by any other path. This <xex>curve of quickest descent</xex>, as it is sometimes called, is, in a vacuum, the same as the <altname>cycloid</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>brachytactyly</ent><br/
<hw>brachytactyly</hw> <pos>n.</pos> <def>abnormal shortness of fingers and toes.</def><br/
<syn><b>Syn. --</b> brachydactylia.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Brachytypous</ent><br/
<hw>Brach"y*ty`pous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Gr. <grk>brachy`s</grk> short + <?/ stamp, form.]</ety> <fld>(Min.)</fld> <def>Of a short form.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brachyura</ent><br/
\'d8<hw>Brach`y*u"ra</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. Gr. <grk>brachy`s</grk> short + <grk>o'yra`</grk> tail.]</ety> <fld>(Zool.)</fld> <def>A group of decapod Crustacea, including the common crabs, characterized by a small and short abdomen, which is bent up beneath the large cephalo-thorax. <altsp>[Also spelt <asp>Brachyoura</asp>.]</altsp> See <er>Crab</er>, and <xex>Illustration</xex> in Appendix.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brachyurous</ent><br/
<ent>Brachyural</ent><br/
<mhw>{ <hw>Brach`y*u"ral</hw> <pr>(<?/)</pr>, <hw>Brach`y*u"rous</hw> <pr>(<?/)</pr> }</mhw>, <pos>a.</pos> <ety>[Cf. F. <ets>brachyure</ets>.]</ety> <fld>(Zool.)</fld> <def>Of, pertaining to, or belonging to the Brachyura.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brachyuran</ent><br/
<hw>Brach`y*u"ran</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One of the Brachyura.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bracing</ent><br/
<hw>Bra"cing</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Imparting strength or tone; strengthening; invigorating; <as>as, a <ex>bracing</ex> north wind</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bracing</ent><br/
<hw>Bra"cing</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of strengthening, supporting, or propping, with a brace or braces; the state of being braced.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Engin.)</fld> <def>Any system of braces; braces, collectively; <as>as, the <ex>bracing</ex> of a truss</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 174 --></p>

<p><ent>Brack</ent><br/
<hw>Brack</hw> <pr>(br<acr/k)</pr>, <pos>n.</pos> <ety>[Cf.D. <ets>braak</ets>, Dan. <ets>br<ae/k</ets>, a breaking, Sw. & Icel. <ets>brak</ets> a crackling, creaking. Cf. <er>Breach</er>.]</ety> <def>An opening caused by the parting of any solid body; a crack or breach; a flaw.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Stain or <qex>brack</qex> in her sweet reputation.</q> <rj><qau>J. Fletcher.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brack</ent><br/
<hw>Brack</hw>, <pos>n.</pos> <ety>[D. <ets>brak</ets>, adj., salt; cf. LG. <ets>wrak</ets> refuse, G. <ets>brack</ets>.]</ety> <def>Salt or brackish water.</def> <mark>[Obs.]</mark>  <rj><au>Drayton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bracken</ent><br/
<hw>Brack"en</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>braken</ets>, AS. <ets>bracce</ets>. See <er>2d Brake</er>, <pos>n.</pos>]</ety> <def>A brake or fern.</def>  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bracket</ent><br/
<hw>Brack"et</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. OF. <ets>braguette</ets> codpiece, F. <ets>brayette</ets>, Sp. <ets>bragueta</ets>, also a projecting mold in architecture; dim. fr. L. <ets>bracae</ets> breeches; cf. also, OF. <ets>bracon</ets> beam, prop, support; of unknown origin. Cf. <er>Breeches</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Arch.)</fld> <def>An architectural member, plain or ornamental, projecting from a wall or pier, to support weight falling outside of the same; also, a decorative feature seeming to discharge such an office.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ This is the more general word. See <er>Brace</er>, <er>Cantalever</er>, <er>Console</er>, <er>Corbel</er>, <er>Strut</er>.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Engin. & Mech.)</fld> <def>A piece or combination of pieces, usually triangular in general shape, projecting from, or fastened to, a wall, or other surface, to support heavy bodies or to strengthen angles.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Naut.)</fld> <def>A shot, crooked timber, resembling a knee, used as a support.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Mil.)</fld> <def>The cheek or side of an ordnance carriage.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Print.)</fld> <def>One of two characters [], used to inclose a reference, explanation, or note, or a part to be excluded from a sentence, to indicate an interpolation, to rectify a mistake, or to supply an omission, and for certain other purposes; -- called also <altname>crotchet</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>A gas fixture or lamp holder projecting from the face of a wall, column, or the like.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Gunnery)</fld> <def>A figure determined by firing a projectile beyond a target and another short of it, as a basis for ascertaining the proper elevation of the piece; -- only used in the phrase, <xex>to establish a bracket</xex>. After the bracket is established shots are fired with intermediate elevations until the exact range is obtained. In the United States navy it is called <altname>fork</altname>.</def><-- bracketing fire? --><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><cs><col><b>Bracket light</b></col>, <cd>a gas fixture or a lamp attached to a wall, column, etc.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bracket</ent><br/
<hw>Brack"et</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bracketed</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Bracketing</conjf>]</vmorph> <sn>1.</sn> <def>To place within brackets; to connect by brackets; to furnish with brackets.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Gunnery)</fld> <def>To shoot so as to establish a bracket for (an object).</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bracketing</ent><br/
<hw>Brack"et*ing</hw>, <pos>n.</pos> <fld>(Arch.)</fld> <def>A series or group of brackets; brackets, collectively.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brackish</ent><br/
<hw>Brack"ish</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[See <er>Brack</er> salt water.]</ety> <def>Saltish, or salt in a moderate degree, as water in saline soil.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Springs in deserts found seem sweet, all <qex>brackish</qex> though they be.</q> <rj><qau>Byron.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brackishness</ent><br/
<hw>Brack"ish*ness</hw>, <pos>n.</pos> <def>The quality or state of being brackish, or somewhat salt.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bracky</ent><br/
<hw>Brack"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Brackish.</def>  <rj><au>Drayton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bract</ent><br/
<hw>Bract</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Bractea</er>.]</ety> <fld>(Bot.)</fld> <sd>(a)</sd> <def>A leaf, usually smaller than the true leaves of a plant, from the axil of which a flower stalk arises.</def> <sd>(b)</sd> <def>Any modified leaf, or scale, on a flower stalk or at the base of a flower.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Bracts</xex> are often inconspicuous, but sometimes large and showy, or highly colored, as in many cactaceous plants. The spathes of aroid plants are conspicuous forms of bracts.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bractea</ent><br/
\'d8<hw>Brac"te*a</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L., a thin plate of metal or wood, gold foil.]</ety> <fld>(Bot.)</fld> <def>A bract.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bracteal</ent><br/
<hw>Brac"te*al</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Cf.F. <ets>bract<eacute/al</ets>.]</ety> <def>Having the nature or appearance of a bract.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bracteate</ent><br/
<hw>Brac"te*ate</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Cf. L. <ets>bracteatus</ets> covered with gold plate.]</ety> <fld>(Bot.)</fld> <def>Having a bract or bracts.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bracted</ent><br/
<hw>Bract"ed</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Bot.)</fld> <def>Furnished with bracts.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bracteolate</ent><br/
<hw>Brac"te*o*late</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Bot.)</fld> <def>Furnished with bracteoles or bractlets.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bracteole</ent><br/
<hw>Brac"te*ole</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>bracteola</ets>, dim. of <ets>bractea</ets>. See <er>Bractea</er>.]</ety> <fld>(Bot.)</fld> <def>Same as <er>Bractlet</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bractless</ent><br/
<hw>Bract"less</hw>, <pos>a.</pos> <fld>(Bot.)</fld> <def>Destitute of bracts.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bractlet</ent><br/
<hw>Bract"let</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Bract</ets> + <ets>-let</ets>]</ety> <fld>(Bot.)</fld> <def>A bract on the stalk of a single flower, which is itself on a main stalk that support several flowers.</def>  <rj><au>Gray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brad</ent><br/
<hw>Brad</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. OE. <ets>brod</ets>, Dan. <ets>braad</ets> prick, sting, <ets>brodde</ets> ice spur, frost nail, Sw. <ets>brodd</ets> frost nail, Icel. <ets>broddr</ets> any pointed piece of iron or stell; akin to AS. <ets>brord</ets> point, spire of grass, and perh. to E. <ets>bristle</ets>. See <er>Bristle</er>, <pos>n.</pos>]</ety> <def>A thin nail, usually small, with a slight projection at the top on one side instead of a head; also, a small wire nail, with a flat circular head; sometimes, a small, tapering, square-bodied finishing nail, with a countersunk head.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brad awl</ent><br/
<hw>Brad" awl`</hw> <pr>(<?/)</pr>. <def>A straight awl with chisel edge, used to make holes for brads, etc.</def>  <rj><au>Weale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bradoon</ent><br/
<hw>Bra*doon"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Same as <er>Bridoon</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bradykinin</ent><br/
<hw>bra`dy*ki"nin</hw> <pos>n.</pos> <def>a hypotensive tissue hormone (<chform>C50H73N15O11</chform>) which acts on smooth muscle, dilates peripheral vessels and increases capillary permeability.  It is formed locally in injured tissue and is believed to play a role in the inflammatory process.  It is a nonapeptide with the sequence: <chname>Arg-Pro-Pro-Gly-Phe-Ser-Pro-Phe-Arg</chname>.</def> <au>MI11</au><br/
<syn><b>Syn. --</b> kallidin I; callidin I; kallidin-9.</syn><br/
[<source>PJC</source>]</p>

<p><ent>Bradypodidae</ent><br/
<hw>Bradypodidae</hw> <pos>n.</pos> <def>a natural family comprising the true sloths.</def><br/
<syn><b>Syn. --</b> family <fam>Bradypodidae</fam>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bradypus</ent><br/
<hw>Bradypus</hw> <pos>n.</pos> <def>type genus of the <fam>Bradypodidae</fam>, comprising the three-toed sloths.</def><br/
<syn><b>Syn. --</b> genus <gen>Bradypus</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Brae</ent><br/
\'d8<hw>Brae</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Bray</er> a hill.]</ety> <def>A hillside; a slope; a bank; a hill.</def> <mark>[Scot.]</mark>  <rj><au>Burns.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brag</ent><br/
<hw>Brag</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bragged</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bragging</conjf>.]</vmorph> <ety>[OE. <ets>braggen</ets> to resound, blow, boast (cf. F. <ets>braguer</ets> to lead a merry life, flaunt, boast, OF. <ets>brague</ets> merriment), from Icel. <ets>braka</ets> to creak, <ets>brak</ets> noise, fr. the same root as E. <ets>break</ets>; properly then, to make a noise, boast. <?/<er>95</er>.]</ety> <def>To talk about one's self, or things pertaining to one's self, in a manner intended to excite admiration, envy, or wonder; to talk boastfully; to boast; -- often followed by <xex>of</xex>; <as>as, to <ex>brag</ex> of one's exploits, courage, or money, or of the great things one intends to do</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Conceit, more rich in matter than in words,<br/
<qex>Brags</qex> of his substance, not of ornament.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To swagger; boast; vapor; bluster; vaunt; flourish; talk big.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brag</ent><br/
<hw>Brag</hw>, <pos>v. t.</pos> <def>To boast of.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brag</ent><br/
<hw>Brag</hw>, <pos>n.</pos>  <sn>1.</sn> <def>A boast or boasting; bragging; ostentatious pretense or self glorification.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>C<ae/sar . . . made not here his <qex>brag</qex><br/
Of <ldquo/came,<rdquo/ and <ldquo/saw,<rdquo/ and <ldquo/overcame.<rdquo/</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The thing which is boasted of.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Beauty is Nature's <qex>brag</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A game at cards similar to bluff.</def>  <rj><au>Chesterfield.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brag</ent><br/
<hw>Brag</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[See <er>Brag</er>, <pos>v. i.</pos>]</ety> <def>Brisk; full of spirits; boasting; pretentious; conceited.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>A <qex>brag</qex> young fellow.</q> <rj><qau>B. Jonson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brag</ent><br/
<hw>Brag</hw>, <pos>adv.</pos> <def>Proudly; boastfully.</def> <mark>[Obs.]</mark>  <rj><au>Fuller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brage</ent><br/
<hw>Brage</hw> <pos>n.</pos> <fld>(Norse mythol.)</fld> <def>the Norse god of poetry and music; a son of Odin.</def><br/
<syn><b>Syn. --</b> Bragi.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Braggadocio</ent><br/
<hw>Brag`ga*do"cio</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From <ets>Braggadocchio</ets>, a boastful character in Spenser's <ldquo/Fa<eum/rie Queene.<rdquo/]</ety> <sn>1.</sn> <def>A braggart; a boaster; a swaggerer.</def>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Empty boasting; mere brag; pretension.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Braggardism</ent><br/
<hw>Brag"gard*ism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Braggart</er>.]</ety> <def>Boastfulness; act of bragging.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Braggart</ent><br/
<hw>Brag"gart</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OF. <ets>bragard</ets> flaunting, vain, bragging. See <er>Brag</er>, <pos>v. i.</pos>]</ety> <def>A boaster.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>O, I could play the woman with mine eyes,<br/
 And <qex>braggart</qex> with my tongue.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Braggart</ent><br/
<hw>Brag"gart</hw>, <pos>a.</pos> <def>Boastful.</def> -- <wordforms><wf>Brag"gart*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bragger</ent><br/
<hw>Brag"ger</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who brags; a boaster.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bragget</ent><br/
<hw>Brag"get</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>braket</ets>, <ets>bragot</ets>, fr. W. <ets>bragawd</ets>, <ets>bragod</ets>, fr. <ets>brag</ets> malt.]</ety> <def>A liquor made of ale and honey fermented, with spices, etc.</def> <mark>[Obs.]</mark>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Braggingly</ent><br/
<hw>Brag"ging`ly</hw> <pr>(<?/)</pr>, <pos>adv.</pos> <def>Boastingly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bragi</ent><br/
<hw>Bragi</hw> <pos>n.</pos> <fld>(Norse mythol.)</fld> <def>the Norse god of poetry and music; a son of Odin.</def><br/
<syn><b>Syn. --</b> Brage.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bragless</ent><br/
<hw>Brag"less</hw>, <pos>a.</pos> <def>Without bragging.</def> <mark>[R.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bragly</ent><br/
<hw>Brag"ly</hw>, <pos>adv.</pos> <def>In a manner to be bragged of; finely; proudly.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brahma</ent><br/
<hw>Brah"ma</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Brahman</er>.]</ety> <sn>1.</sn> <fld>(Hindu Myth.)</fld> <def>The One First Cause; also, one of the triad of Hindu gods. The triad consists of <ex>Brahma</ex>, the Creator, <contr>Vishnu</contr>, the Preserver, and <contr>Siva</contr>, the Destroyer.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ According to the Hindu religious books, <xex>Brahma</xex> (with the final <xex>a</xex> short), or <xex>Brahm</xex>, is the Divine Essence, the One First Cause, the All in All, while the personal gods, <xex>Brahm<aacute/</xex> (with the final <xex>a</xex> long), Vishnu, and Siva, are emanations or manifestations of Brahma the Divine Essence.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>A valuable variety of large, domestic fowl, peculiar in having the comb divided lengthwise into three parts, and the legs well feathered. There are two breeds, the dark or penciled, and the light; -- called also <altname>Brahmapootra</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brahmin</ent><br/
<ent>Brahman</ent><br/
<mhw>{ <hw>Brah"man</hw> <pr>(<?/)</pr>, <hw>Brah"min</hw> <pr>(<?/)</pr>, }</mhw> <pos>n.</pos>; <plu><it>pl.</it>  <plw>Brahmans</plw>, <plw>Brahmins</plw>.</plu> <ety>[Skr. <ets>Br<amac/hmana</ets> (cf. <ets>Brahman</ets> worship, holiness; the God Brahma, also Brahman): cf. F. <ets>Brahmane</ets>, <ets>Brachmane</ets>, <ets>Bramine</ets>, L. <ets>Brachmanae</ets>, <ets>-manes</ets>, <ets>-mani</ets>, pl., Gr. <?/, pl.]</ety> <sn>1.</sn> <def>A person of the highest or sacerdotal caste among the Hindus.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Brahman bull</b></col> <fld>(Zool.)</fld>, <cd>the male of a variety of the zebu, or Indian ox, considered sacred by the Hindus.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>a person from an old, respected, and usually wealthy family who has considerable social or political influence; -- a term used especially in New England; <as>as, a Boston <ex>brahmin</ex></as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Brahmaness</ent><br/
<hw>Brah"man*ess</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A Brahmani.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brahmani</ent><br/
<hw>Brah"man*i</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Fem. of <ets>Brahman</ets>.]</ety> <def>Any Brahman woman.</def> <altsp>[Written also <asp>Brahmanee</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>ical</ent><br/
<ent>Brahminic</ent><br/
<ent>-ical</ent><br/
<ent>Brahmanic</ent><br/
<mhw>{ <hw>Brah*man"ic</hw> <pr>(<?/)</pr>, <hw>-ic*al</hw>   <pr>(<?/)</pr>, <hw>Brah*min"ic</hw> <pr>(<?/)</pr>, <hw>*ic*al</hw> <pr>(<?/)</pr>,}</mhw> <pos>a.</pos> <def>Of or pertaining to the Brahmans or to their doctrines and worship.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brahminism</ent><br/
<ent>Brahmanism</ent><br/
<mhw>{ <hw>Brah"man*ism</hw> <pr>(<?/)</pr>, <hw>Brah"min*ism</hw> <pr>(<?/)</pr>, }</mhw> <pos>n.</pos> <def>The religion or system of doctrines of the Brahmans; the religion of Brahma.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brahminist</ent><br/
<ent>Brahmanist</ent><br/
<mhw>{ <hw>Brah"man*ist</hw> <pr>(<?/)</pr>, <hw>Brah"min*ist</hw> <pr>(<?/)</pr>, }</mhw> <pos>n.</pos> <def>An adherent of the religion of the Brahmans.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brahmoism</ent><br/
<hw>Brah"mo*ism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The religious system of Brahmo-somaj.</def>  <rj><au>Balfour.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brahmo-somaj</ent><br/
<hw>Brah`mo-so*maj"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Bengalese, a worshiping assembly.]</ety> <def>A modern reforming theistic sect among the Hindus.</def> <altsp>[Written also <asp>Brama-samaj</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brahms</ent><br/
<hw>Brahms</hw> <pos>n.</pos> <sn>1.</sn> <def>a famous German composer, b. 1833, d. 1897.</def><br/
<syn><b>Syn. --</b> Johannes Brahms.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>the music composed by Brahms; <as>as, the program consisted mostly of <ex>Brahms</ex></as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Braid</ent><br/
<hw>Braid</hw> <pr>(br<amac/d)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Braided</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Braiding</conjf>.]</vmorph> <ety>[OE. <ets>braiden</ets>, <ets>breiden</ets>, to pull, reach, braid, AS. <ets>bregdan</ets> to move to and fro, to weave; akin. to Icel. <ets>breg<edh/a</ets>, D. <ets>breiden</ets> to knit, OS. <ets>bregdan</ets> to weave, OHG. <ets>brettan</ets> to brandish. Cf. <er>Broid</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To weave, interlace, or entwine together, as three or more strands or threads; to form into a braid; to plait.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Braid</qex> your locks with rosy twine.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To mingle, or to bring to a uniformly soft consistence, by beating, rubbing, or straining, as in some culinary operations.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To reproach. <mark>[Obs.]</mark> See <er>Upbraid</er>.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Braid</ent><br/
<hw>Braid</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A plait, band, or narrow fabric formed by intertwining or weaving together different strands.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A <qex>braid</qex> of hair composed of two different colors twined together.</q> <rj><qau>Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A narrow fabric, as of wool, silk, or linen, used for binding, trimming, or ornamenting dresses, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Braid</ent><br/
<hw>Braid</hw>, <pos>n.</pos> <ety>[Cf.Icel. <ets>breg<?/a</ets> to move quickly.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A quick motion; a start.</def> <mark>[Obs.]</mark>  <rj><au>Sackville.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A fancy; freak; caprice.</def> <mark>[Obs.]</mark>  <rj><au>R. Hyrde.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Braid</ent><br/
<hw>Braid</hw> <pos>v. i.</pos> <def>To start; to awake.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Braid</ent><br/
<hw>Braid</hw>, <pos>a.</pos> <ety>[AS. <ets>br<ae/d</ets>, <ets>bred</ets>, deceit; akin to Icel. <ets>brag<edh/</ets> trick, AS. <ets>bredan</ets>, <ets>bregdan</ets>, to braid, knit, (hence) to knit a net, to draw into a net, <it>i. e.</it>, to deceive. See <er>Braid</er>, <pos>v. t.</pos>]</ety> <def>Deceitful.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Since Frenchmen are so <qex>braid</qex>,<br/
Marry that will, I live and die a maid.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>braided</ent><br/
<hw>braided</hw> <pos>adj.</pos> <sn>1.</sn> <def>adorned with braid; <as>as, his <ex>braided</ex> collar</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>formed into a braid or braids; <as>as, <ex>braided</ex> hair</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Braiding</ent><br/
<hw>Braid"ing</hw>, <pos>n.</pos> <sn>1.</sn> <def>The act of making or using braids.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Braids, collectively; trimming.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A gentleman enveloped in mustachios, whiskers, fur collars, and <qex>braiding</qex>.</q> <rj><qau>Thackeray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brail</ent><br/
<hw>Brail</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>brayle</ets> furling rope, OF. <ets>braiol</ets> a band placed around the breeches, fr.F. <ets>braies</ets>, pl., breeches, fr. L.  <ets>braca</ets>, <ets>bracae</ets>, breeches, a Gallic word; cf. Arm. <ets>bragez</ets>.  Cf. <er>Breeches</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Falconry)</fld> <def>A thong of soft leather to bind up a hawk's wing.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <pluf>pl.</pluf> <fld>(Naut.)</fld> <def>Ropes passing through pulleys, and used to haul in or up the leeches, bottoms, or corners of sails, preparatory to furling.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A stock at each end of a seine to keep it stretched.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brail</ent><br/
<hw>Brail</hw>, <pos>v. t.</pos> <fld>(Naut.)</fld> <def>To haul up by the brails; -- used with <xex>up</xex>; <as>as, <ex>to brail</ex> up a sail</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Braille</ent><br/
\'d8<hw>Braille</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A system of printing or writing for the blind in which the characters and numerals are represented by patterns of raised tangible points or dots. It was invented by <person>Louis <etsep>Braille</etsep></person>, a French teacher of the blind.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>braille</ent><br/
<hw>braille</hw> <pos>v.</pos> <sn>1.</sn> <def>to transcribe in Braille.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Brain</ent><br/
<hw>Brain</hw> <pr>(br<amac/n)</pr>, <pos>n.</pos> <ety>[OE. <ets>brain</ets>, <ets>brein</ets>, AS. <ets>bragen</ets>, <ets>br<ae/gen</ets>; akin to LG. <ets>br<aum/gen</ets>, <ets>bregen</ets>, D. <ets>brein</ets>, and perh. to Gr. <grk>bre`gma</grk>, <grk>brechmo`s</grk>, the upper part of head, if <beta/ = <phi/. <root/95.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Anat.)</fld> <def>The whitish mass of soft matter (the center of the nervous system, and the seat of consciousness and volition) which is inclosed in the cartilaginous or bony cranium of vertebrate animals. It is simply the anterior termination of the spinal cord, and is developed from three embryonic vesicles, whose cavities are connected with the central canal of the cord; the cavities of the vesicles become the central cavities, or ventricles, and the walls thicken unequally and become the three segments, the fore-, mid-, and hind-brain.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In the brain of man the cerebral lobes, or largest part of the forebrain, are enormously developed so as to overhang the cerebellum, the great lobe of the hindbrain, and completely cover the lobes of the midbrain. The surface of the cerebrum is divided into irregular ridges, or convolutions, separated by grooves (the so-called fissures and sulci), and the two hemispheres are connected at the bottom of the longitudinal fissure by a great transverse band of nervous matter, the <xex>corpus callosum</xex>, while the two halves of the cerebellum are connected on the under side of the brain by the bridge, or <xex>pons Varolii</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>The anterior or cephalic ganglion in insects and other invertebrates.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The organ or seat of intellect; hence, the understanding; <as>as, use your <ex>brains</ex></as>.</def> <ldquo/ My <xex>brain</xex> is too dull.<rdquo/  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In this sense, often used in the plural.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The affections; fancy; imagination.</def> <mark>[R.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>a very intelligent person.</def> <mark>[informal]</mark><br/
[<source>PJC</source>]</p>

<p><sn>6.</sn> <def>the controlling electronic mechanism for a robot, guided missile, computer, or other device exhibiting some degree of self-regulation.</def> <mark>[informal]</mark><br/
[<source>PJC</source>]</p>

<p><cs><col><b>To have on the brain</b></col>, <cd>to have constantly in one's thoughts, as a sort of monomania.</cd> <mark>[Low]</mark> -- <col><b>no-brainer</b></col> <cd>a decision requiring little or no thought; an obvious choice.</cd></cs> <mark>[slang]</mark> <br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Brain box</b></col> <it>or</it>  <col><b>Brain case</b></col></mcol>, <cd>the bony or cartilaginous case inclosing the brain.</cd> -- <mcol><col><b>Brain coral</b></col>, <col><b>Brain stone coral</b></col></mcol> <fld>(Zool.)</fld>, <cd>a massive reef-building coral having the surface covered by ridges separated by furrows so as to resemble somewhat the surface of the brain, esp. such corals of the genera <gen>M<ae/andrina</gen> and <gen>Diploria</gen>.</cd> -- <col><b>Brain fag</b></col> <fld>(Med.)</fld>, <cd>brain weariness. See <er>Cerebropathy</er>.</cd> -- <col><b>Brain fever</b></col> <fld>(Med.)</fld>, <cd>fever in which the brain is specially affected; any acute cerebral affection attended by fever.</cd> -- <col><b>Brain sand</b></col>, <cd>calcareous matter found in the pineal gland.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brain</ent><br/
<hw>Brain</hw> <pr>(br<amac/n)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Brained</conjf> <pr>(br<amac/nd)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Braining</conjf>.]</vmorph><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To dash out the brains of; to kill by beating out the brains.</def> <specif>Hence, Fig.:</specif> <def>To destroy; to put an end to; to defeat.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>There thou mayst <qex>brain</qex> him.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>It was the swift celerity of the death . . . <br/
That <qex>brained</qex> my purpose.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To conceive; to understand.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>'T is still a dream, or else such stuff as madmen<br/
Tongue, and <qex>brain</qex> not.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>braincase</ent><br/
<hw>brain"case</hw> <pos>n.</pos> <def>the part of the skull that encloses the brain.</def><br/
<syn><b>Syn. --</b> cranium, brainpan.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>brainchild</ent><br/
<hw>brainchild</hw> <pos>n.</pos> <def>a product of one's creative thinking and work; <as>as, the project was the <ex>brainchild</ex> of the director</as>.</def><br/
<syn><b>Syn. --</b> inspiration.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Brained</ent><br/
<hw>Brained</hw> <pr>(<?/)</pr>, <pos>p. a.</pos> <def>Supplied with brains.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>If th' other two be <qex>brained</qex> like us.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brainish</ent><br/
<hw>Brain"ish</hw>, <pos>a.</pos> <def>Hot-headed; furious.</def> <mark>[R.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brainless</ent><br/
<hw>Brain"less</hw>, <pos>a.</pos> <def>Without understanding; silly; thoughtless; witless.</def> -- <wordforms><wf>Brain"less*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brainpan</ent><br/
<hw>Brain"pan`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Brain</ets> + <ets>pan</ets>.]</ety> <def>The bones which inclose the brain; the skull; the cranium.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>brainpower</ent><br/
<hw>brainpower</hw> <pos>n.</pos> <def>mental ability; intellectual acuity.</def><br/
<syn><b>Syn. --</b> brain, learning ability, mental capacity, mentality, wit.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Brainsick</ent><br/
<hw>Brain"sick`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Disordered in the understanding; giddy; thoughtless.</def> -- <wordforms><wf>Brain"sick*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brainsickly</ent><br/
<hw>Brain"sick`ly</hw>, <pos>adv.</pos> <def>In a brainsick manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>brainstorm</ent><br/
<hw>brain"storm`</hw> <pos>n.</pos> <def>the clear (and often sudden) understanding of a complex situation; a sudden brilliant insight.</def><br/
<syn><b>Syn. --</b> insight, brainwave.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>brainstorm</ent><br/
<hw>brain"storm`</hw> <pos>v. t. & i.</pos> <def>to try to solve a problem by discussing it exhaustively in an intense group meeting encouraging uninhibited and spontaneous contributions from all members.</def><br/
<syn><b>Syn. --</b> practice brainstorming.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>brain-teaser</ent><br/
<hw>brain-teaser</hw> <pos>n.</pos> <def>a difficult problem.</def><br/
<syn><b>Syn. --</b> riddle, conundrum, enigma.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>brainwash</ent><br/
<hw>brainwash</hw> <pos>v.</pos> <wordforms>[<pos>imp. & p. p.</pos> <er>brainwashed</er>; <pos>p. pr. & vb. n.</pos> <er>brainwashing</er>]</wordforms> <sn>1.</sn> <def>to persuade completely; <as>as, the propaganda <ex>brainwashed</ex> many people</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>to to indoctrinate forcibly or by means of torture, or by constant psychological pressure.</def><br/
<syn><b>Syn. --</b> submit to brainwashing.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>brainwashed</ent><br/
<hw>brainwashed</hw> <pos>adj.</pos> <def>subjected to intensive forced indoctrination resulting in the rejection of old beliefs and acceptance of new ones.</def> <illu><ex>brainwashed</ex> prisoners of war</illu>; <illu>captive audiences for TV commercials can become <ex>brainwashed</ex> consumers</illu> <ant>unbrainwashed</ant><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>brainwashing</ent><br/
<hw>brainwashing</hw> <pos>n.</pos> <def>the process of forcible indoctrination into a new set of attitudes and beliefs.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>brainwave</ent><br/
<hw>brain"wave`</hw> <pr>(br<amac/n"w<amac/v)</pr>, <pos>n.</pos> <sn>1.</sn> <def>rapid fluctuations of voltage between parts of the brain.</def><br/
<syn><b>Syn. --</b> brain wave, cortical potential.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>the clear (and often sudden) understanding of a complex situation.</def><br/
<syn><b>Syn. --</b> insight, brainstorm.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Brainy</ent><br/
<hw>Brain"y</hw> <pr>(br<amac/n"<ycr/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Having an active or vigorous mind.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>highly intelligent.</def><br/
[<source>PJC</source>]</p>

<p><ent>Braize</ent><br/
<ent>Braise</ent><br/
<mhw>{ <hw>Braise</hw>, <hw>Braize</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[So called from its iridescent colors.]</ety> <fld>(Zool.)</fld> <def>A European marine fish (<spn>Pagrus vulgaris</spn>) allied to the American scup; the becker. The name is sometimes applied to the related species.</def> <altsp>[Also written <asp>brazier</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Braize</ent><br/
<ent>Braise</ent><br/
<mhw>{ <hw>Braise</hw>, <hw>Braize</hw>  }</mhw>, <pos>n.</pos> <ety>[F.]</ety> <sn>1.</sn> <def>Charcoal powder; breeze.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Cookery)</fld> <def>Braised meat.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Braise</ent><br/
<hw>Braise</hw>, <pos>v. t.</pos> <ety>[F. <ets>braiser</ets>, fr. <ets>braise</ets> coals.]</ety> <fld>(Cookery)</fld> <def>To stew or broil in a covered kettle or pan.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A <qex>braising</qex> kettle has a deep cover which holds coals; consequently the cooking is done from above, as well as below.</q> <rj><qau>Mrs. Henderson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Braiser</ent><br/
<hw>Brais"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A kettle or pan for braising.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brait</ent><br/
<hw>Brait</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf.W. <ets>braith</ets> variegated, Ir. <ets>breath</ets>, <ets>breagh</ets>, fine, comely.]</ety> <def>A rough diamond.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Braize</ent><br/
<hw>Braize</hw> <pr>(br<amac/z)</pr>, <pos>n.</pos> <def>See <er>Braise</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brake</ent><br/
<hw>Brake</hw> <pr>(br<amac/k)</pr>, <def><pos>imp.</pos> of <er>Break</er>.</def> <mark>[Arhaic]</mark>  <rj><au>Tennyson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brake</ent><br/
<hw>Brake</hw>, <pos>n.</pos> <ety>[OE. <ets>brake</ets> fern; cf. AS. <ets>bracce</ets> fern, LG.  <ets>brake</ets> willow bush, Da. <ets>bregne</ets> fern, G. <ets>brach</ets> fallow; prob. orig. the growth on rough, broken ground, fr. the root of E. <ets>break</ets>. See <er>Break</er>, <pos>v. t.</pos>, cf. <er>Bracken</er>, and 2d <er>Brake</er>, <pos>n.</pos>]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Bot.)</fld> <def>A fern of the genus <gen>Pteris</gen>, esp. the <spn>Pteris aquilina</spn>, common in almost all countries.  It has solitary stems dividing into three principal branches.  Less properly: Any fern.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A thicket; a place overgrown with shrubs and brambles, with undergrowth and ferns, or with canes.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Rounds rising hillocks, <qex>brakes</qex> obscure and rough,<br/
To shelter thee from tempest and from rain.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He stayed not for <qex>brake</qex>, <qex>and he stopped not for stone</qex>.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Cane brake</b></col>, <cd>a thicket of canes. See <er>Canebrake</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 175 --></p>

<p><ent>Brake</ent><br/
<hw>Brake</hw> <pr>(br<amac/k)</pr>, <pos>n.</pos> <ety>[OE. <ets>brake</ets>; cf. LG. <ets>brake</ets> an instrument for breaking flax, G. <ets>breche</ets>, fr. the root of E. <ets>break</ets>. See <ets>Break</ets>, <pos>v. t.</pos>, and cf. <er>Breach</er>.]</ety> <sn>1.</sn> <def>An instrument or machine to break or bruise the woody part of flax or hemp so that it may be separated from the fiber.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An extended handle by means of which a number of men can unite in working a pump, as in a fire engine.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A baker's kneading though.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A sharp bit or snaffle.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Pampered jades . . . which need nor <qex>break</qex> nor bit.</q> <rj><qau>Gascoigne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A frame for confining a refractory horse while the smith is shoeing him; also, an inclosure to restrain cattle, horses, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A horse . . . which Philip had bought . . . and because of his fierceness kept him within a <qex>brake</qex> of iron bars.</q> <rj><qau>J. Brende.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>That part of a carriage, as of a movable battery, or engine, which enables it to turn.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Mil.)</fld> <def>An ancient engine of war analogous to the crossbow and ballista.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <fld>(Agric.)</fld> <def>A large, heavy harrow for breaking clods after plowing; a drag.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <def>A piece of mechanism for retarding or stopping motion by friction, as of a carriage or railway car, by the pressure of rubbers against the wheels, or of clogs or ratchets against the track or roadway, or of a pivoted lever against a wheel or drum in a machine.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>10.</sn> <fld>(Engin.)</fld> <def>An apparatus for testing the power of a steam engine, or other motor, by weighing the amount of friction that the motor will overcome; a friction brake.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>11.</sn> <def>A cart or carriage without a body, used in breaking in horses.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>12.</sn> <def>An ancient instrument of torture.</def>  <rj><au>Holinshed.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Air brake</b></col>. <cd>See <er>Air brake</er>, in the Vocabulary.</cd> -- <mcol><col><b>Brake beam</b></col> <it>or</it>  <col><b>Brake bar</b></col></mcol>, <cd>the beam that connects the brake blocks of opposite wheels.</cd> -- <col><b>Brake block</b></col>. <sd>(a)</sd> <cd>The part of a brake holding the brake shoe.</cd> <sd>(b)</sd> <cd>A brake shoe.</cd> -- <mcol><col><b>Brake shoe</b></col> or <col><b>Brake rubber</b></col></mcol>, <cd>the part of a brake against which the wheel rubs.</cd> -- <col><b>Brake wheel</b></col>, <cd>a wheel on the platform or top of a car by which brakes are operated.</cd> -- <col><b>Continuous brake</b></col> . <cd>See under <er>Continuous</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brakeman</ent><br/
<hw>Brake"man</hw> <pr>(br<amac/k"m<ait/n)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Brakemen</plw> <pr>(br<amac/k"m<eit/n)</pr>.</plu><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Railroads)</fld> <def>A man in charge of a brake or brakes.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mining)</fld> <def>The man in charge of the winding (or hoisting) engine for a mine.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>brakes</ent><br/
<hw>brakes</hw> <pos>n.</pos> <def>the combination of interacting parts that work to slow a moving vehicle.</def><br/
<syn><b>Syn. --</b> brake system.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Braky</ent><br/
<hw>Brak"y</hw> <pr>(br<amac/k"<ycr/)</pr>, <pos>a.</pos> <def>Full of brakes; abounding with brambles, shrubs, or ferns; rough; thorny.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In the woods and <qex>braky</qex> glens.</q> <rj><qau>W. Browne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>braless</ent><br/
<hw>bra"less</hw> <pos>adj.</pos> <def>wearing no brassiere.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Brama</ent><br/
<hw>Bra"ma</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Brahma</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bramah press</ent><br/
<hw>Bra"mah press`</hw> <pr>(<?/)</pr>. <def>A hydrostatic press of immense power, invented by Joseph <xex>Bramah</xex> of London. See under <er>Hydrostatic</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bramble</ent><br/
<hw>Bram"ble</hw> <pr>(br<acr/m"b'l)</pr>, <pos>n.</pos> <ety>[OE. <ets>brembil</ets>, AS. <ets>br<emac/mel</ets>, <ets>br<emac/mbel</ets>, <ets>br<aemac/mbel</ets> (akin to OHG. <ets>br<amac/mal</ets>), fr. the same root as E. <ets>broom</ets>, As. <ets>br<omac/m</ets>. See <er>Broom</er>.]</ety> <sn>1.</sn> <fld>(Bot.)</fld> <def>Any plant of the genus <gen>Rubus</gen>, including the raspberry and blackberry. Hence: Any rough, prickly shrub.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The thorny <qex>brambles</qex>, and embracing bushes.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>The brambling or bramble finch.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bramble bush</ent><br/
<hw>Bram"ble bush`</hw> <pr>(b<usdot/sh`)</pr>. <fld>(Bot.)</fld> <def>The bramble, or a collection of brambles growing together.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He jumped into a <qex>bramble bush</qex><br/
And scratched out both his eyes.</q> <rj><qau>Mother Goose.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brambled</ent><br/
<hw>Bram"bled</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Overgrown with brambles.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Forlorn she sits upon the <qex>brambled</qex> floor.</q> <rj><qau>T. Warton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bramble net</ent><br/
<hw>Bram"ble net`</hw> <pr>(<?/)</pr>. <def>A net to catch birds.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brambling</ent><br/
<hw>Bram"bling</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bramline</ets>. See <er>Bramble</er>, <pos>n.</pos>]</ety> <fld>(Zool.)</fld> <def>The European mountain finch (<spn>Fringilla montifringilla</spn>); -- called also <altname>bramble finch</altname> and <altname>bramble</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brambly</ent><br/
<hw>Bram"bly</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Pertaining to, resembling, or full of, brambles.</def> <ldquo/In <xex>brambly</xex> wildernesses.<rdquo/  <rj><au>Tennyson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brame</ent><br/
<hw>Brame</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. <er>Breme</er>.]</ety> <def>Sharp passion; vexation.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Heart-burning <qex>brame</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Braminic</ent><br/
<ent>Bramin</ent><br/
<mhw>{ <hw>Bra"min</hw> <pr>(<?/)</pr>, <hw>Bra*min"ic</hw> <pr>(<?/)</pr>, etc.}</mhw> <def>See <er>Brahman</er>, <er>Brachmanic</er>, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bran</ent><br/
<hw>Bran</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bren</ets>, <ets>bran</ets>, OF. <ets>bren</ets>, F. <ets>bran</ets>, from Celtic; cf. Armor. <ets>brenn</ets>, Ir. <ets>bran</ets>, bran, chaff.]</ety> <sn>1.</sn> <def>The broken coat of the seed of wheat, rye, or other cereal grain, separated from the flour or meal by sifting or bolting; the coarse, chaffy part of ground grain.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>The European carrion crow.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brancard</ent><br/
<hw>Bran"card</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>A litter on which a person may be carried.</def> <mark>[Obs.]</mark>  <rj><au>Coigrave.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Branch</ent><br/
<hw>Branch</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Branches</plw> <pr>(<?/)</pr>.</plu> <ety>[OE. <ets>braunche</ets>, F. <ets>branche</ets>, fr. LL. <ets>branca</ets> claw of a bird or beast of prey; cf. Armor. <ets>brank</ets> branch, bough.]</ety> <sn>1.</sn> <fld>(Bot.)</fld> <def>A shoot or secondary stem growing from the main stem, or from a principal limb or bough of a tree or other plant.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Any division extending like a branch; any arm or part connected with the main body of thing; ramification; <as>as, the <ex>branch</ex> of an antler; the <ex>branch</ex> of a chandelier; a <ex>branch</ex> of a river; a <ex>branch</ex> of a railway</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Most of the <qex>branches</qex> , or streams, were dried up.</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Any member or part of a body or system; a distinct article; a section or subdivision; a department.</def> <ldquo/<xex>Branches</xex> of knowledge.<rdquo/  <rj><au>Prescott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>It is a <qex>branch</qex> and parcel of mine oath.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Geom.)</fld> <def>One of the portions of a curve that extends outwards to an indefinitely great distance; <as>as, the <ex>branches</ex> of an hyperbola</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A line of family descent, in distinction from some other line or lines from the same stock; any descendant in such a line; <as>as, the English <ex>branch</ex> of a family</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His father, a younger <qex>branch</qex> of the ancient stock.</q> <rj><qau>Carew.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Naut.)</fld> <def>A warrant or commission given to a pilot, authorizing him to pilot vessels in certain waters.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Branches of a bridle</b></col>, <cd>two pieces of bent iron, which bear the bit, the cross chains, and the curb.</cd> -- <col><b>Branch herring</b></col>. <cd>See <er>Alewife</er>.</cd> -- <col><b>Root and branch</b></col> , <cd>totally, wholly.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Bough; limb; shoot; offshoot; twig; sprig.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Branch</ent><br/
<hw>Branch</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Diverging from, or tributary to, a main stock, line, way, theme, etc.; <as>as, a <ex>branch</ex> vein; a <ex>branch</ex> road or line; a <ex>branch</ex> topic; a <ex>branch</ex> store</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Branch</ent><br/
<hw>Branch</hw>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Branched</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Branching</conjf>.]</vmorph> <sn>1.</sn> <def>To shoot or spread in branches; to separate into branches; to ramify.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To divide into separate parts or subdivision.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To branch off</b></col>, <cd>to form a branch or a separate part; to diverge.</cd> -- <col><b>To branch out</b></col>, <cd>to speak diffusively; to extend one's discourse to other topics than the main one; also, to enlarge the scope of one's business, etc.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>branch out</qex> into a long disputation.</q> <rj><qau>Spectator.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Branch</ent><br/
<hw>Branch</hw>, <pos>v. t.</pos> <sn>1.</sn> <def>To divide as into branches; to make subordinate division in.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To adorn with needlework representing branches, flowers, or twigs.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The train whereof loose far behind her strayed,<br/
<qex>Branched</qex> with gold and pearl, most richly wrought.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>branched</ent><br/
<hw>branched</hw> <pos>adj.</pos> <sn>1.</sn>  <def>resembling a fork; divided or separated into two branches; <as>as, long <ex>branched</ex> hairs on its legs, on which pollen collects</as>.</def><br/
<syn><b>Syn. --</b> bifurcate, biramous, forked, pronged, prongy.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>same as <er>branching</er>, <pos>a.</pos>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Brancher</ent><br/
<hw>Branch"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>That which shoots forth branches; one who shows growth in various directions.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Falconry)</fld> <def>A young hawk when it begins to leave the nest and take to the branches.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Branchery</ent><br/
<hw>Branch"er*y</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A system of branches.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Branchia</ent><br/
\'d8<hw>Bran"chi*a</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Branchi<ae/</plw> <pr>(<?/)</pr>.</plu> <ety>[L., fr. Gr. <?/, pl. of <?/.]</ety> <fld>(Anat.)</fld> <def>A gill; a respiratory organ for breathing the air contained in water, such as many aquatic and semiaquatic animals have.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Branchial</ent><br/
<hw>Bran"chi*al</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Of or pertaining to branchi<ae/ or gills.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Branchial arches</b></col>, <cd>the bony or cartilaginous arches which support the gills on each side of the throat of fishes and amphibians. See <xex>Illustration</xex> in Appendix.</cd> -- <col><b>Branchial clefts</b></col>, <cd>the openings between the branchial arches through which water passes.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Branchiate</ent><br/
<hw>Bran"chi*ate</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Furnished with branchi<ae/; <as>as, <ex>branchiate</ex> segments</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Branchiferous</ent><br/
<hw>Bran*chif"er*ous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Having gills; branchiate; <as>as, <ex>branchiferous</ex> gastropods</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Branchiness</ent><br/
<hw>Branch"i*ness</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Fullness of branches.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Branching</ent><br/
<hw>Branch"ing</hw>, <pos>a.</pos> <def>Furnished with branches; shooting our branches; extending in a branch or branches.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Shaded with <qex>branching</qex> palm.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Branching</ent><br/
<hw>Branch"ing</hw>, <pos>n.</pos> <def>The act or state of separation into branches; division into branches; a division or branch.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The sciences, with their numerous <qex>branchings</qex>.</q> <rj><qau>L. Watts.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Branchiogastropoda</ent><br/
\'d8<hw>Bran`chi*o*gas*trop"o*da</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <ety>[NL., from Gr. <?/ gill + E. <ets>gastropoda</ets>.]</ety> <fld>(Zool.)</fld> <def>Those Gastropoda that breathe by branchi<ae/, including the Prosobranchiata and Opisthobranchiata.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Branchiomerism</ent><br/
<hw>Bran`chi*om"er*ism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <?/ gill + <ets>-mere</ets>.]</ety> <fld>(Anat.)</fld> <def>The state of being made up of branchiate segments.</def>  <rj><au>R. Wiedersheim.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Branchiopod</ent><br/
<hw>Bran"chi*o*pod</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One of the Branchiopoda.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Branchiopoda</ent><br/
\'d8<hw>Bran"chi*o*poda</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <ety>[Gr. <?/ gill + <ets>-poda</ets>: cf. F. <ets>branchiopode</ets>.]</ety> <fld>(Zool.)</fld> <def>An order of Entomostraca; -- so named from the feet of branchiopods having been supposed to perform the function of gills. It includes the fresh-water genera <gen>Branchipus</gen>, <gen>Apus</gen>, and <gen>Limnadia</gen>, and the genus <gen>Artemia</gen> found in salt lakes. It is also called <altname><ord>Phyllopoda</ord></altname>. See <er>Phyllopoda</er>, <er>Cladocera</er>. It is sometimes used in a broader sense.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Branchiostegal</ent><br/
<hw>Bran`chi*os"te*gal</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Gr. <?/ gill + <?/ to cover: cf. F. <ets>branchiost<egrave/ge</ets>.]</ety> <fld>(Anat.)</fld> <def>Pertaining to the membrane covering the gills of fishes.</def> -- <def2><pos>n.</pos>  <fld>(Anat.)</fld> <def>A branchiostegal ray. See <xex>Illustration</xex> of <cref>Branchial arches</cref> in Appendix.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ This term was formerly applied to a group of fishes having boneless branchi<ae/. But the arrangement was artificial, and has been rejected.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Branchiostege</ent><br/
<hw>Bran`chi*os"tege</hw> <pr>(<?/)</pr>, <fld>(Anat.)</fld> <def>The branchiostegal membrane. See <xex>Illustration</xex> in Appendix.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Branchiostegous</ent><br/
<hw>Bran`chi*os"te*gous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Branchiostegal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Branchiostoma</ent><br/
\'d8<hw>Bran`chi*os"to*ma</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[NL., fr., Gr. <?/ gill + <?/ mouth.]</ety> <fld>(Zool.)</fld> <def>The lancelet. See <er>Amphioxus</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Branchiura</ent><br/
\'d8<hw>Bran"chi*u"ra</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <ety>[NL., fr., Gr. <?/ gill + <grk>o'yra`</grk> tail.]</ety> <fld>(Zool.)</fld> <def>A group of Entomostraca, with suctorial mouths, including species parasitic on fishes, as the carp lice (<spn>Argulus</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Branchless</ent><br/
<hw>Branch"less</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Destitute of branches or shoots; without any valuable product; barren; naked.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Branchlet</ent><br/
<hw>Branch"let</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Branch</ets> + <ets>-let</ets>.]</ety> <def>A little branch; a twig.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Branch pilot</ent><br/
<hw>Branch" pi`lot</hw> <pr>(<?/)</pr>. <def>A pilot who has a branch or commission, as from Trinity House, England, for special navigation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Branchy</ent><br/
<hw>Branch"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Full of branches; having wide-spreading branches; consisting of branches.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Beneath thy <qex>branchy</qex> bowers of thickest gloom.</q> <rj><qau>J. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brand</ent><br/
<hw>Brand</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>brand</ets>, <ets>brond</ets>, AS. <ets>brand brond</ets> brand, sword, from <ets>byrnan</ets>, <ets>beornan</ets>, to burn; akin to D., Dan., Sw., & G. <ets>brand</ets> brand, Icel. <ets>brandr</ets> a brand, blade of a sword. <root/32.  See <er>Burn</er>, <pos>v. t.</pos>, and cf. <er>Brandish</er>.]</ety> <sn>1.</sn> <def>A burning piece of wood; or a stick or piece of wood partly burnt, whether burning or after the fire is extinct.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Snatching a live <qex>brand</qex> from a wigwam, Mason threw it on a matted roof.</q> <rj><qau>Palfrey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A sword, so called from its glittering or flashing brightness.</def> <mark>[Poetic]</mark>  <rj><au>Tennyson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Paradise, so late their happy seat,<br/
Waved over by that flaming <qex>brand</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A mark made by burning with a hot iron, as upon a cask, to designate the quality, manufacturer, etc., of the contents, or upon an animal, to designate ownership; -- also, a mark for a similar purpose made in any other way, as with a stencil. Hence, figurately: Quality; kind; grade; <as>as, a good <ex>brand</ex> of flour</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A mark put upon criminals with a hot iron. Hence: Any mark of infamy or vice; a stigma.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>brand</qex> of private vice.</q> <rj><qau>Channing.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>An instrument to brand with; a branding iron.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Bot.)</fld> <def>Any minute fungus which produces a burnt appearance in plants. The brands are of many species and several genera of the order <ord>Puccini<ae/i</ord>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brand</ent><br/
<hw>Brand</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Branded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Branding</conjf>.]</vmorph>. <sn>1.</sn> <def>To burn a distinctive mark into or upon with a hot iron, to indicate quality, ownership, etc., or to mark as infamous (as a convict).</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To put an actual distinctive mark upon in any other way, as with a stencil, to show quality of contents, name of manufacture, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Fig.: To fix a mark of infamy, or a stigma, upon.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The Inquisition <qex>branded</qex> its victims with infamy.</q> <rj><qau>Prescott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>There were the enormities, <qex>branded</qex> and condemned by the first and most natural verdict of common humanity.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To mark or impress indelibly, as with a hot iron.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>As if it were <qex>branded</qex> on my mind.</q> <rj><qau>Geo. Eliot.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brandenburg</ent><br/
<hw>Bran"den*burg</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[So named after <etsep>Brandenburg</etsep>, a province and a town of Prussia.]</ety> <def>A kind of decoration for the breast of a coat, sometimes only a frog with a loop, but in some military uniforms enlarged into a broad horizontal stripe.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He wore a coat . . . trimmed with <qex>Brandenburgs</qex>.</q>  <rj><qau>Smollett.</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Brander</ent><br/
<hw>Brand"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who, or that which, brands; a branding iron.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A gridiron.</def> <mark>[Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brand goose</ent><br/
<hw>Brand" goose`</hw> <pr>(<?/)</pr>. <ety>[Prob. fr. 1st <ets>brand</ets> + <ets>goose</ets>: cf. Sw. <ets>brandg<aring/s</ets>. Cf. <er>Brant</er>.]</ety> <fld>(Zool.)</fld> <def>A species of wild goose (<spn>Branta bernicla</spn>) usually called in America <altname>brant</altname>. See <er>Brant</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brandied</ent><br/
<hw>Bran"died</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Mingled with brandy; made stronger by the addition of brandy; flavored or treated with brandy; <as>as, <ex>brandied</ex> peaches</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Branding iron</ent><br/
<hw>Brand"ing i`*ron</hw> <pr>(<?/)</pr>. <def>An iron to brand with.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brand iron</ent><br/
<hw>Brand" i`ron</hw>. <sn>1.</sn> <def>A branding iron.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A trivet to set a pot on.</def>  <rj><au>Huloet.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The horizontal bar of an andiron.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brandish</ent><br/
<hw>Bran"dish</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Brandished</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Brandishing</conjf>.]</vmorph> <ety>[OE. <ets>braundisen</ets>, F. <ets>brandir</ets>, fr. <ets>brand</ets> a sword, fr. OHG. <ets>brant</ets> brand. See <er>Brand</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>To move or wave, as a weapon; to raise and move in various directions; to shake or flourish.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The quivering lance which he <qex>brandished</qex> bright.</q> <rj><qau>Drake.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To play with; to flourish; <as>as, to <ex>brandish</ex> syllogisms</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brandish</ent><br/
<hw>Bran"dish</hw>, <pos>n.</pos> <def>A flourish, as with a weapon, whip, etc.</def> <ldquo/<xex>Brandishes</xex> of the fan.<rdquo/  <rj><au>Tailer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brandisher</ent><br/
<hw>Bran"dish*er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who brandishes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brandle</ent><br/
<hw>Bran"dle</hw> <pr>(<?/)</pr>, <pos>v. t. & i.</pos> <ety>[F. <ets>brandiller</ets>.]</ety> <def>To shake; to totter.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brandlin</ent><br/
<ent>Brandling</ent><br/
<mhw>{ <hw>Brand"ling</hw> <pr>(<?/)</pr>, <hw>Brand"lin</hw> <pr>(<?/)</pr> }</mhw>, <pos>n.</pos> <fld>(Zool.)</fld> <def>Same as <er>Branlin</er>, fish and worm.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brand-new</ent><br/
<hw>Brand"-new"</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[See <er>Brand</er>, and cf. <er>Brannew</er>.]</ety> <def>Quite new; bright as if fresh from the forge.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brand spore</ent><br/
<hw>Brand" spore`</hw> <pr>(<?/)</pr>. <fld>(Bot.)</fld> <def>One of several spores growing in a series or chain, and produced by one of the fungi called <xex>brand</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brandy</ent><br/
<hw>Bran"dy</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Brandies</plw> <pr>(<?/)</pr>.</plu> <ety>[From older <ets>brandywine</ets>, <ets>brandwine</ets>, fr. D. <ets>brandewijn</ets>, fr. p. p. of <ets>branden</ets> to burn, distill + <ets>wijn</ets> wine, akin to G. <ets>branntwein</ets>. See <er>Brand</er>.]</ety> <def>A strong alcoholic liquor distilled from wine. The name is also given to spirit distilled from other liquors, and in the United States to that distilled from cider and peaches. In northern Europe, it is also applied to a spirit obtained from grain.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Brandy fruit</b></col>, <cd>fruit preserved in brandy and sugar.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brandywine</ent><br/
<hw>Bran"dy*wine`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Brandy.</def> <mark>[Obs.]</mark>  <rj><au>Wiseman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brangle</ent><br/
<hw>Bran"gle</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Prov. E. <ets>brangled</ets> confused, entangled, Scot. <ets>brangle</ets> to shake, menace; probably a variant of <ets>wrangle</ets>, confused with <ets>brawl</ets>. <root/95.> ]</ety> <def>A wrangle; a squabble; a noisy contest or dispute.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>A <qex>brangle</qex> between him and his neighbor.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brangle</ent><br/
<hw>Bran"gle</hw>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Brangled</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Brangling</conjf> <pr>(<?/)</pr>.]</vmorph> <def>To wrangle; to dispute contentiously; to squabble.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Branglement</ent><br/
<hw>Bran"gle*ment</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Wrangle; brangle.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brangler</ent><br/
<hw>Bran"gler</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A quarrelsome person.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brangling</ent><br/
<hw>Bran"gling</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A quarrel.</def> <mark>[R.]</mark>  <rj><au>Whitlock.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brank</ent><br/
<hw>Brank</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Prov. of Celtic origin; cf. L. <ets>brance</ets>, <ets>brace</ets>, the Gallic name of a particularly white kind of corn.]</ety> <def>Buckwheat.</def> <mark>[Local, Eng.]</mark>  <rj><au>Halliwell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Branks</ent><br/
<ent>Brank</ent><br/
<mhw>{ <hw>Brank</hw>, <hw>Branks</hw>, }</mhw> <pos>n.</pos> <ety>[Cf. Gael. <ets>brangus</ets>, <ets>brangas</ets>, a sort of pillory, Ir. <ets>brancas</ets> halter, or D. <ets>pranger</ets> fetter.]</ety> <sn>1.</sn> <def>A sort of bridle with wooden side pieces.</def> <mark>[Scot. & Prov. Eng.]</mark>  <rj><au>Jamieson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A scolding bridle, an instrument formerly used for correcting scolding women. It was an iron frame surrounding the head and having a triangular piece entering the mouth of the scold.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brank</ent><br/
<hw>Brank</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To hold up and toss the head; -- applied to horses as spurning the bit.</def> <mark>[Scot. & Prov. Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To prance; to caper.</def> <mark>[Scot.]</mark>  <rj><au>Jamieson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brankursine</ent><br/
<hw>Brank"ur*sine</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>branc-ursine</ets>, <ets>branch-ursine</ets>, fr. LL. <ets>branca</ets> claw + L. <ets>ursinus</ets> belonging to a bear (fr. <ets>ursus</ets> bear), <it>i. e.</it>, bear's claw, because its leaves resemble the claws of a bear. Cf. <er>Branch</er>.]</ety> <fld>(Bot.)</fld> <def>Bear's-breech, or Acanthus.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Branlin</ent><br/
<hw>Bran"lin</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Scot. <ets>branlie</ets> fr. <ets>brand</ets>.]</ety> <fld>(Zool.)</fld> <def>A young salmon or parr, in the stage in which it has transverse black bands, as if burned by a gridiron.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Branlin</ent><br/
<hw>Bran"lin</hw>, <pos>n.</pos> <ety>[See <er>Brand</er>.]</ety> <def>A small red worm or larva, used as bait for small fresh-water fish; -- so called from its red color.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bran-new</ent><br/
<hw>Bran"-new"</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>See <er>Brand-new</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Branny</ent><br/
<hw>Bran"ny</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having the appearance of bran; consisting of or containing bran.</def>  <rj><au>Wiseman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bransle</ent><br/
<hw>Bran"sle</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Brawl</er> a dance.]</ety> <def>A brawl or dance.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 176 --></p>

<p><ent>Brant</ent><br/
<hw>Brant</hw> <pr>(br<acr/nt)</pr>, <pos>n.</pos> <ety>[Cf.<er>Brand goose</er>, <er>Brent</er>, <er>Brenicle</er>.]</ety> <fld>(Zool.)</fld> <def>A species of wild goose (<spn>Branta bernicla</spn>) -- called also <altname>brent</altname> and <altname>brand goose</altname>. The name is also applied to other related species.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brant</ent><br/
<hw>Brant</hw>, <pos>a.</pos> <ety>[See <er>Brent</er>.]</ety> <def>Steep.</def> <mark>[Prov. Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brantail</ent><br/
<hw>Bran"tail`</hw> <pr>(br<acr/n"t<amac/l`)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>The European redstart; -- so called from the red color of its tail.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brant-fox</ent><br/
<hw>Brant"-fox`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[For <ets>brand-fox</ets>; cf. G. <ets>brandfuchs</ets>, Sw. <ets>bradr<aum/f</ets>. So called from its yellowish brown and somewhat black color. See <er>Brand</er>.]</ety> <fld>(Zool.)</fld> <def>A kind of fox found in Sweden (<spn>Vulpes alopex</spn>), smaller than the common fox (<spn>Vulpes vulgaris</spn>), but probably a variety of it.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Branular</ent><br/
<hw>Bran"u*lar</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Relating to the brain; cerebral.</def>  <rj><au>I. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brasen</ent><br/
<hw>Bra"sen</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Same as <er>Brazen</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brasenia</ent><br/
<hw>Brasenia</hw> <pos>n.</pos> <def>a magnoliid genus; a genus of dicotyledonous flowering plants regarded as the most primitive of extant angiosperms; alternatively, a member of the family <fam>Nymphaeaceae</fam>.</def><br/
<syn><b>Syn. --</b> genus <gen>Brasenia</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Brash</ent><br/
<hw>Brash</hw> <pr>(br<acr/sh)</pr>, <pos>a.</pos> <ety>[Cf. Gael. <ets>bras</ets> or G. <ets>barsch</ets> harsh, sharp, tart, impetuous, D. <ets>barsch</ets>, Sw. & Dan. <ets>barsk</ets>.]</ety> <def>Hasty in temper; impetuous.</def>  <rj><au>Grose.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brash</ent><br/
<hw>Brash</hw>, <pos>a.</pos> <ety>[Cf. Amer. <ets>bresk</ets>, <ets>brusk</ets>, fragile, brittle.]</ety> <def>Brittle, as wood or vegetables.</def> <mark>[Colloq., U. S.]</mark>  <rj><au>Bartlett.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brash</ent><br/
<hw>Brash</hw>, <pos>n.</pos> <ety>[See <er>Brash</er> brittle.]</ety> <sn>1.</sn> <def>A rash or eruption; a sudden or transient fit of sickness.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Refuse boughs of trees; also, the clippings of hedges.</def> <mark>[Prov. Eng.]</mark>  <rj><au>Wright.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Geol.)</fld> <def>Broken and angular fragments of rocks underlying alluvial deposits.</def>  <rj><au>Lyell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Broken fragments of ice.</def>  <rj><au>Kane.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Water brash</b></col> <fld>(Med.)</fld>, <cd>an affection characterized by a spasmodic pain or hot sensation in the stomach with a rising of watery liquid into the mouth; pyrosis.</cd> -- <col><b>Weaning brash</b></col> <fld>(Med.)</fld>, <cd>a severe form of diarrhea which sometimes attacks children just weaned.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brashy</ent><br/
<hw>Brash"y</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Resembling, or of the nature of, brash, or broken fragments; broken; crumbly.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Our progress was not at all impeded by the few soft, <qex>brashy</qex> floes that we encountered.</q>  <rj><qau>F. T. Bullen.</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <def>Showery; characterized by brashes, or showers.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Brasier</ent><br/
<ent>Brazier</ent><br/
<mhw>{ <hw>Bra"sier</hw>, <hw>Bra"zier</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>brasiere</ets>, F. <ets>braise</ets> live coals. See <er>Brass</er>.]</ety> <def>An artificer who works in brass.</def>  <rj><au>Franklin.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brasier</ent><br/
<ent>Brazier</ent><br/
<mhw>{ <hw>Bra"sier</hw>, <hw>Bra"zier</hw>  }</mhw>, <pos>n.</pos> <ety>[F. <ets>brasier</ets>, <ets>brais<iacute/er</ets>, fr. <ets>braise</ets> live coals. See <er>Brass</er>.]</ety> <def>A large metal pan for holding burning coals or charcoal; it is used to warm people who must stay outside for long times.</def><br/
[<source>1913 Webster</source> + <source>WordNet 1.5</source>]</p>

<p><ent>Brasilia</ent><br/
<hw>Brasilia</hw> <pos>prop. n.</pos> <fld>(Geography)</fld> <def>The capital <isa>city</isa> of <country>Brazil</country>, built on the central plateau.  Population (2000) = 1,800,000.</def><br/
<syn><b>Syn. --</b> Brazilian capital.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>brasilein</ent><br/
<ent>brasilin</ent><br/
<hw>bras"i*lin</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>br<eacute/siline</ets>. See 2d <er>Brazil</er>.]</ety> <fld>(Chem.)</fld> <def>A substance, <chform>C16H14O5</chform>, extracted from brazilwood as a yellow crystalline powder which is white when pure. It is colored intensely red by alkalies on exposure to the air, being oxidized to <hw>bra*sil"e*in</hw> <pr>(<?/)</pr>, <chform>C16H12O5</chform>, to which brazilwood owes its dyeing properties.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Brasque</ent><br/
<hw>Brasque</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.]</ety> <fld>(Metal.)</fld> <def>A paste made by mixing powdered charcoal, coal, or coke with clay, molasses, tar, or other suitable substance. It is used for lining hearths, crucibles, etc. Called also <altname>steep</altname>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Brass</ent><br/
<hw>Brass</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Brasses</plw> <pr>(<?/)</pr>.</plu> <ety>[OE. <ets>bras</ets>, <ets>bres</ets>, AS. <ets>br<ae/s</ets>; akin to Icel. <ets>bras</ets> cement, solder, <ets>brasa</ets> to harden by fire, and to E. <ets>braze</ets>, <ets>brazen</ets>. Cf. 1st & 2d <er>Braze</er>.]</ety> <sn>1.</sn> <def>An alloy (usually yellow) of copper and zinc, in variable proportion, but often containing two parts of copper to one part of zinc. It sometimes contains tin, and rarely other metals.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mach.)</fld> <def>A journal bearing, so called because frequently made of brass. A brass is often lined with a softer metal, when the latter is generally called a <xex>white metal lining</xex>. See <er>Axle box</er>, <er>Journal Box</er>, and <er>Bearing</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Coin made of copper, brass, or bronze.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Provide neither gold, nor silver, nor <qex>brass</qex> in your purses, nor scrip for your journey.</q> <rj><qau>Matt. x. 9.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Impudence; a brazen face.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <pluf>pl.</pluf> <def>Utensils, ornaments, or other articles of brass.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The very scullion who cleans the <qex>brasses</qex>.</q> <rj><qau>Hopkinson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>A brass plate engraved with a figure or device. Specifically, one used as a memorial to the dead, and generally having the portrait, coat of arms, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <pluf>pl.</pluf> <fld>(Mining)</fld> <def>Lumps of pyrites or sulphuret of iron, the color of which is near to that of brass.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The word <xex>brass</xex> as used in Sculpture language is a translation for <xex>copper</xex> or some kind of <xex>bronze</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Brass</xex> is often used adjectively or in self-explaining compounds; as, <xex>brass</xex> button, <xex>brass</xex> kettle, <xex>brass</xex> founder, <xex>brass</xex> foundry or <xex>brass</xex>foundry.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Brass band</b></col> <fld>(Mus.)</fld>, <cd>a band of musicians who play upon wind instruments made of brass, as trumpets, cornets, etc.</cd> -- <mcol><col><b>Brass foil</b></col>, <col><b>Brass leaf</b></col></mcol>, <cd>brass made into very thin sheets; -- called also <altname>Dutch gold</altname>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brassage</ent><br/
<hw>Bras"sage</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>A sum formerly levied to pay the expense of coinage; -- now called <altname>seigniorage</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>brassard</ent><br/
<hw>brassard</hw> <pos>n.</pos> <def>an armor plate that protects the arm.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Brassart</ent><br/
<hw>Bras"sart</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>brassard</ets>, fr. <ets>bras</ets> arm. See <er>Brace</er>, <pos>n.</pos>]</ety> <def>Armor for the arm; -- generally used for the whole arm from the shoulder to the wrist, and consisting, in the 15th and 16th centuries, of many parts.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>brassavola</ent><br/
<hw>brassavola</hw> <pos>n.</pos> <def>any of various tropical American orchids with usually solitary fleshy leaves and showy white to green nocturnally fragrant blossoms solitary or in racemes of up to 7.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>brass-bound</ent><br/
<ent>brassbound</ent><br/
<mhw><hw>brassbound</hw>, <hw>brass-bound</hw></mhw> <pos>adj.</pos> <sn>1.</sn>  <def>inflexibly entrenched; <as>as, <ex>brassbound</ex> traditions</as>.</def><br/
<syn><b>Syn. --</b> ironclad, unchangeable.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>having trim or fittings of brass; <as>as, a <ex>brassbound</ex> campaign chest; the heavy <ex>brass-bound</ex> door</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Brasse</ent><br/
<hw>Brasse</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Perh. a transposition of <ets>barse</ets>; but cf. LG. <ets>brasse</ets> the bream, G. <ets>brassen</ets> Cf. <er>Bream</er>.]</ety> <fld>(Zool.)</fld> <def>A spotted European fish of the genus <gen>Lucioperca</gen>, resembling a perch.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>brasserie</ent><br/
<hw>brasserie</hw> <pos>n.</pos> <def>a small restaurant serving beer and wine as well as food; usually cheap.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Brassets</ent><br/
<hw>Bras"sets</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Brassart</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brassia</ent><br/
<hw>Brassia</hw> <pos>n.</pos> <def>a genus of tropical American epiphytic orchids having striking axillary racemes of yellow to green spiderlike flowers with long slender sepals and warty lips; the spider orchids.</def><br/
<syn><b>Syn. --</b> genus <gen>Brassia</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Brassica</ent><br/
\'d8<hw>Bras"si*ca</hw> <pr>(<?/)</pr>, <pos>prop. n.</pos> <ety>[L., cabbage.]</ety> <fld>(Bot.)</fld> <def>A genus of plants embracing several species and varieties differing much in appearance and qualities: such as the common cabbage (<spn>Brassica oleracea</spn>), broccoli, cauliflowers, etc.; the wild turnip (<spn>Brassica campestris</spn>); the common turnip (<spn>Brassica rapa</spn>); the rape or coleseed (<spn>Brassica napus</spn>), etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brassicaceae</ent><br/
<hw>Brassicaceae</hw> <pos>n.</pos> <def>a natural family of plants with four-petaled flowers.</def><br/
<syn><b>Syn. --</b> Cruciferae, family Cruciferae, family Brassicaceae, mustard family.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Brassicaceous</ent><br/
<hw>Bras`si*ca"ceous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>brassica</ets> cabbage.]</ety> <fld>(Bot.)</fld> <def>Related to, or resembling, the cabbage, or plants of the Cabbage family.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>brassie</ent><br/
<hw>brassie</hw> <pos>n.</pos> <def>formerly a golfing wood with a face more elevated that a driver but less than a spoon.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Brassiere</ent><br/
<ent>Brassiere</ent><br/
<mhw><hw>Bras`siere"</hw> <hw>Bras`si<egrave/re"</hw></mhw> <pr>(br<adot/*z<emac/r")</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>A form of woman's undergarment, often stiffened with wire or whalebones, or the like, and worn to cover and support the breasts; -- also called <altname>bra</altname>.  It usually has straps which support it from the shoulders, but strapless variants are also made.</def><br/
<syn><b>Syn. --</b> bra, bandeau.</syn><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Brassiness</ent><br/
<hw>Brass"i*ness</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The state, condition, or quality of being brassy.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>brasslike</ent><br/
<hw>brasslike</hw> <pos>adj.</pos> <sn>1.</sn>  <def>resembling the sound of a brass instrument.</def><br/
<syn><b>Syn. --</b> brassy.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn>  <def>having an appearance resembling that of brass.</def><br/
<syn><b>Syn. --</b> brassy.</syn><br/
[<source>PJC</source>]</p>

<p><ent>Brass-visaged</ent><br/
<hw>Brass"-vis"aged</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Impudent; bold.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brassy</ent><br/
<hw>Brass"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Of or pertaining to brass; having the nature, appearance, or hardness, of brass.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Impudent; impudently bold.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brassy</ent><br/
<hw>Brass"y</hw> <pr>(?)</pr>, <pos>n.</pos> <altsp>[Written also <asp>brassie</asp> and <asp>brassey</asp>.]</altsp> <fld>(Golf)</fld> <def>A wooden club soled with brass.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Brast</ent><br/
<hw>Brast</hw> <pr>(<?/)</pr>, <pos>v. t. & i.</pos> <ety>[See <er>Burst</er>.]</ety> <def>To burst.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>And both his y<eum/n <qex>braste</qex> out of his face.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Dreadfull furies which their chains have <qex>brast</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brat</ent><br/
<hw>Brat</hw> <pr>(br<acr/t)</pr>, <pos>n.</pos> <ety>[OE. <ets>bratt</ets> coarse garnment, AS. <ets>bratt</ets> cloak, fr. the Celtic; cf. W. <ets>brat</ets> clout, rag, Gael. <ets>brat</ets> cloak, apron, rag, Ir. <ets>brat</ets> cloak; properly then, a child's bib or clout; hence, a child.]</ety> <sn>1.</sn> <def>A coarse garment or cloak; also, coarse clothing, in general.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A coarse kind of apron for keeping the clothes clean; a bib.</def> <mark>[Prov. Eng. & Scot.]</mark>  <rj><au>Wright.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A child; an offspring; -- formerly used in a good sense, but now usually in a contemptuous sense.</def> <ldquo/This <xex>brat</xex> is none of mine.<rdquo/ <au>Shak.</au>  <ldquo/A beggar's <xex>brat</xex>.<rdquo/  <rj><au>Swift.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>O Israel! O household of the Lord!<br/
O Abraham's <qex>brats</qex>! O brood of blessed seed!</q> <rj><qau>Gascoigne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The young of an animal.</def> <mark>[Obs.]</mark>  <rj><au>L'Estrange.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brat</ent><br/
<hw>Brat</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Mining)</fld> <def>A thin bed of coal mixed with pyrites or carbonate of lime.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bratchet</ent><br/
<hw>bratch"et</hw>, <pr>(br<acr/ch"<ecr/t)</pr>, <pos>n.</pos> <ety>[Sc. also <ets>bratchart</ets>; fr. ME. <ets>brachet</ets>, fr. OF.  <ets>brachet</ets>; ML. <ets>brachetus</ets>, dim. of <ets>brache</ets> a hound. See <er>brach</er>.]</ety> <def>a kind of hound; a <er>brach</er>; -- applied contemptuously to a child.  See also <er>brach</er>.</def> <altsp>[Also spelled <asp>brachet</asp>.]</altsp><br/
[<source>Century Dict. 1906</source>]</p>

<p><q>The <qex>bratchet's</qex> bay<br/
From the dark covert drove the prey.</q> <rj><qau>Scott, (Marmion, ii. int.).</qau></rj><br/
[<source>Century Dict. 1906</source>]</p>

<p><q>To be plagued with a <qex>bratchet</qex> whelp -- Whence came ye, my fair-favoured little gossip? .</q> <rj><qau>Scott, (Kenilworth, II. xxi).</qau></rj><br/
[<source>Century Dict. 1906</source>]</p>

<p><ent>Bratislava</ent><br/
<hw>Bratislava</hw> <pos>prop. n.</pos> <fld>(Geography)</fld> <def>The capital <isa>city</isa> of <country>Slovakia</country>.  Population (2000) = 446,600.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bratsche</ent><br/
\'d8<hw>Brat"sche</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[G., fr. It. viola da <ets>braccio</ets> viola held on the arm.]</ety> <def>The tenor viola, or viola.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brattice</ent><br/
<hw>Brat"tice</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Brettice</er>.]</ety> <fld>(Mining)</fld> <sd>(a)</sd> <def>A wall of separation in a shaft or gallery used for ventilation.</def> <sd>(b)</sd> <def>Planking to support a roof or wall.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brattishing</ent><br/
<hw>Brat"tish*ing</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>See <er>Brattice</er>, <pos>n.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Arch.)</fld> <def>Carved openwork, as of a shrine, battlement, or parapet.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bratwurst</ent><br/
<hw>brat"wurst</hw> <pr>(br<acr/t"w<ucir/rst; br<acr/t"w<oocr/rst; br<acr/t"v<ucir/rst; br<aum/t"w<ucir/rst; G. br<acr/t"v<oocr/rsht)</pr>, <pos>n.</pos> <ety>[German.]</ety> <def>a small pork sausage seasoned with spices and herbs, and usually served broiled or sauteed.</def><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Braunite</ent><br/
<hw>Braun"ite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Min.)</fld> <def>A native oxide of manganese, of dark brownish black color. It was named from a Mr. <etsep>Braun</etsep> of Gotha.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bravade</ent><br/
<hw>Bra*vade"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Bravado.</def> <mark>[Obs.]</mark>  <rj><au>Fanshawe.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bravado</ent><br/
<hw>Bra*va"do</hw> <pr>(<?/)</pr>, <pos>n.</pos>, <plu><it>pl.</it> <plw>Bravadoes</plw> <pr>(<?/)</pr>.</plu> <ety>[Sp. <ets>bravada</ets>, <ets>bravata</ets>, boast, brag: cf. F. <ets>bravade</ets>. See <er>Brave</er>.]</ety> <def>Boastful and threatening behavior; a boastful menace.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In spite of our host's <qex>bravado</qex>.</q> <rj><qau>Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brave</ent><br/
<hw>Brave</hw> <pr>(<?/)</pr>, <pos>a.</pos> <amorph>[<pos>Compar.</pos> <adjf>Braver</adjf>; <pos>superl.</pos> <adjf>Bravest</adjf>.]</amorph> <ety>[F. <ets>brave</ets>, It. or Sp. <ets>bravo</ets>, (orig.) fierce, wild, savage, prob. from. L. <ets>barbarus</ets>. See <er>Barbarous</er>, and cf. <er>Bravo</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Bold; courageous; daring; intrepid; -- opposed to <ant>cowardly</ant>; <as>as, a <ex>brave</ex> man; a <ex>brave</ex> act</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Having any sort of superiority or excellence; -- especially such as in conspicuous.</def> <mark>[Obs. or Archaic as applied to material things.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Iron is a <qex>brave</qex> commodity where wood aboundeth.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>It being a <qex>brave</qex> day, I walked to Whitehall.</q> <rj><qau>Pepys.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Making a fine show or display.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Wear my dagger with the <qex>braver</qex> grace.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>For I have gold, and therefore will be <qex>brave</qex>.<br/
In silks I'll rattle it of every color.</q> <rj><qau>Robert Greene.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Frog and lizard in holiday coats<br/
And turtle <qex>brave</qex> in his golden spots.</q> <rj><qau>Emerson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Courageous; gallant; daring; valiant; valorous; bold; heroic; intrepid; fearless; dauntless; magnanimous; high-spirited; stout-hearted. See <er>Gallant</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brave</ent><br/
<hw>Brave</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A brave person; one who is daring.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The star-spangled banner, O,long may it wave<br/
O'er the land of the free and the home of the <qex>brave</qex>.</q> <rj><qau>F. S. Key.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Specifically, an Indian warrior.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A man daring beyond discretion; a bully.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Hot <qex>braves</qex> like thee may fight.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A challenge; a defiance; bravado.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Demetrius, thou dost overween in all;<br/
And so in this, to bear me down with <qex>braves</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brave</ent><br/
<hw>Brave</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Braved</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Braving</conjf>.]</vmorph> <sn>1.</sn> <def>To encounter with courage and fortitude; to set at defiance; to defy; to dare.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>These I can <qex>brave</qex>, but those I can not bear.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To adorn; to make fine or showy.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Thou [a tailor whom Grunio was browbeating] hast <qex>braved</qex> meny men; brave not me; I'll neither be faced or braved.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bravely</ent><br/
<hw>Brave"ly</hw> <pr>(<?/)</pr>, <pos>adv.</pos> <sn>1.</sn> <def>In a brave manner; courageously; gallantly; valiantly; splendidly; nobly.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Finely; gaudily; gayly; showily.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And [she] decked herself <qex>bravely</qex> to allure the eyes of all men that should see her.</q> <rj><qau>Judith. x. 4.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Well; thrivingly; prosperously.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Braveness</ent><br/
<hw>Brave"ness</hw>, <pos>n.</pos> <def>The quality of state or being brave.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bravery</ent><br/
<hw>Brav"er*y</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>braverie</ets>.]</ety> <sn>1.</sn> <def>The quality of being brave; fearless; intrepidity.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Remember, sir, my liege, . . . <br/
The natural <qex>bravery</qex> of your isle.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The act of braving; defiance; bravado.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Reform, then, without <qex>bravery</qex> or scandal of former times and persons.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Splendor; magnificence; showy appearance; ostentation; fine dress.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>With scarfs and fans and double change of <qex>bravery</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Like a stately ship . . . <br/
With all her <qex>bravery</qex> on, and tackle trim.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A showy person; a fine gentleman; a beau.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>A man that is the <qex>bravery</qex> of his age.</q> <rj><qau>Beau. & Fl.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Courage; heroism; interpidity; gallantry; valor; fearlessness; dauntlessness; hardihood; manfulness. See <er>Courage</er>, and <er>Heroism</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Braving</ent><br/
<hw>Brav"ing</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A bravado; a boast.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>With so proud a strain<br/
Of threats and <qex>bravings</qex>.</q> <rj><qau>Chapman.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bravingly</ent><br/
<hw>Brav"ing*ly</hw> <pr>(<?/)</pr>, <pos>adv.</pos> <def>In a defiant manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bravo</ent><br/
<hw>Bra"vo</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bravoes</plw> <pr>(<?/)</pr>.</plu> <ety>[I. See <er>Brave</er>, <pos>a.</pos>]</ety> <def>A daring villain; a bandit; one who sets law at defiance; a professional assassin or murderer.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Safe from detection, seize the unwary prey.<br/
And stab, like <qex>bravoes</qex>, all who come this way.</q> <rj><qau>Churchill.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bravo</ent><br/
<hw>Bra"vo</hw> <pr>(<?/)</pr>, <pos>interj.</pos> <ety>[It. See <er>Brave</er>.]</ety> <def>Well done! excellent! an exclamation expressive of applause.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bravura</ent><br/
\'d8<hw>Bra*vu"ra</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[It., (properly) bravery, spirit, from <ets>bravo</ets>. See <er>Brave</er>.]</ety> <fld>(Mus.)</fld> <def>A florid, brilliant style of music, written for effect, to show the range and flexibility of a singer's voice, or the technical force and skill of a performer; <xex>virtuoso</xex> music.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Aria di bravura</b></col> <pr>(<?/)</pr> <ety>[It.]</ety>, <cd>a florid air demanding brilliant execution.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Braw</ent><br/
<hw>Braw</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Brave</er>, <pos>a.</pos>]</ety> <mark>[Scot. & Prov. Eng.]</mark> <sn>1.</sn>  <def>Well-dressed; handsome; smart; brave; -- used of persons or their clothing, etc.; <as>as, a <ex>braw</ex> lad</as>.</def> <ldquo/A <xex>braw</xex> new gown.<rdquo/  <rj><au>Burns.</au></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <def>Good; fine.</def> <ldquo/A <xex>braw</xex>  night.<rdquo/  <rj><au>Sir W. Scott.</au></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Brawl</ent><br/
<hw>Brawl</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Brawled</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Brawling</conjf>.]</vmorph> <ety>[OE. <ets>braulen</ets> to quarrel, boast, <ets>brallen</ets> to cry, make a noise; cf. LG. <ets>brallen</ets> to brag, MHG. <ets>pr</ets><?/<ets>ulen</ets>, G. <ets>prahlen</ets>, F. <ets>brailler</ets> to cry, shout, Pr. <ets>brailar</ets>, <ets>braillar</ets>, W. <ets>bragal</ets> to vociferate, brag, Armor. <ets>bragal</ets> to romp, to strut, W. <ets>broliaw</ets> to brag, <ets>brawl</ets> boast. <?/95.]</ety> <sn>1.</sn> <def>To quarrel noisily and outrageously.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Let a man that is a man consider that he is a fool that <qex>brawleth</qex> openly with his wife.</q> <rj><qau>Golden Boke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To complain loudly; to scold.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To make a loud confused noise, as the water of a rapid stream running over stones.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Where the brook <qex>brawls</qex> along the painful road.</q> <rj><qau>Wordsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To wrangle; squabble; contend.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brawl</ent><br/
<hw>Brawl</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A noisy quarrel; loud, angry contention; a wrangle; a tumult; <as>as, a drunken <ex>brawl</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His sports were hindered by the <qex>brawls</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Noise; quarrel; uproar; row; tumult.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brawler</ent><br/
<hw>Brawl"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One that brawls; wrangler.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Common brawler</b></col> <fld>(Law)</fld>, <cd>one who disturbs a neighborhood by brawling (and is therefore indictable at common law as a nuisance).</cd>  <rj><au>Wharton.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brawling</ent><br/
<hw>Brawl"ing</hw>, <pos>a.</pos> <sn>1.</sn> <def>Quarreling; quarrelsome; noisy.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>She is an irksome <qex>brawling</qex> scold.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Making a loud confused noise. See <er>Brawl</er>, <pos>v. i.</pos>, 3.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A <qex>brawling</qex> stream.</q> <rj><qau>J. S. Shairp.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brawlingly</ent><br/
<hw>Brawl"ing*ly</hw>, <pos>adv.</pos> <def>In a brawling manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brawn</ent><br/
<hw>Brawn</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OF. <ets>braon</ets> fleshy part, muscle, fr. HG. <ets>br<?/to</ets> flesh, G. <ets>braten</ets> roast meat; akin to Icel. <ets>br<?/<?/</ets> flesh, food of beasts, AS. <ets>br</ets><?/de roast meat, <ets>br<?/dan</ets> to roast, G. <ets>braten</ets>, and possibly to E. <ets>breed</ets>.]</ety> <sn>1.</sn> <def>A muscle; flesh.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Formed well of <qex>brawns</qex> and of bones.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Full, strong muscles, esp. of the arm or leg, muscular strength; a protuberant muscular part of the body; sometimes, the arm.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Brawn</qex> without brains is thine.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>It was ordained that murderers should be brent on the <qex>brawn</qex> of the left hand.</q> <rj><qau>E. Hall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>And in my vantbrace put this withered <qex>brawn</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The flesh of a boar; also, the salted and prepared flesh of a boar.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The best age for the boar is from two to five years, at which time it is best to geld him, or sell him for <qex>brawn</qex>.</q> <rj><qau>Mortimer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A boar.</def> <mark>[Obs.]</mark>  <rj><au>Beau. & Fl.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brawned</ent><br/
<hw>Brawned</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Brawny; strong; muscular.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brawner</ent><br/
<hw>Brawn"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A boor killed for the table.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brawniness</ent><br/
<hw>Brawn"i*ness</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The quality or state of being brawny.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brawny</ent><br/
<hw>Brawn"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having large, strong muscles; muscular; fleshy; strong.</def> <ldquo/<xex>Brawny</xex> limbs.<rdquo/  <rj><au>W. Irving.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Muscular; fleshy; strong; bulky; sinewy; athletic; stalwart; powerful; robust.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Braxy</ent><br/
<hw>Brax"y</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. AS. <ets>breac</ets> rheum, <ets>broc</ets> sickness, Ir.   <ets>bracha</ets> corruption. <ets>Jamieson</ets>.]</ety> <sn>1.</sn> <def>A disease of sheep. The term is variously applied in different localities.</def> <mark>[Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A diseased sheep, or its mutton.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bray</ent><br/
<hw>Bray</hw> <pr>(br<amac/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Brayed</conjf> <pr>(br<amac/d)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Braying</conjf>.]</vmorph> <ety>[OE. <ets>brayen</ets>, OF. <ets>breier</ets>, F. <ets>broyer</ets> to pound, grind, fr. OHG. <ets>brehhan</ets> to break. See <er>Break</er>.]</ety> <def>To pound, beat, rub, or grind small or fine.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Though thou shouldest <qex>bray</qex> a fool in a mortar, . . . yet will not his foolishness depart from him.</q> <rj><qau>Prov. xxvii. 22.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bray</ent><br/
<hw>Bray</hw>, <pos>v. i.</pos> <ety>[OE <ets>brayen</ets>, F. <ets>braire</ets> to bray, OF. <ets>braire</ets> to cry, fr. LL. <ets>bragire</ets> to whinny; perh. fr. the Celtic and akin to E. <ets>break</ets>; or perh. of imitative origin.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To utter a loud, harsh cry, as an ass.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Laugh, and they<br/
Return it louder than an ass can <qex>bray</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To make a harsh, grating, or discordant noise.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Heard ye the din of battle <qex>bray</qex>?</q> <rj><qau>Gray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bray</ent><br/
<hw>Bray</hw>, <pos>v. t.</pos> <def>To make or utter with a loud, discordant, or harsh and grating sound.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Arms on armor clashing, <qex>brayed</qex><br/
Horrible discord.</q> <rj><qau>MIlton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>And varying notes the war pipes <qex>brayed</qex>.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bray</ent><br/
<hw>Bray</hw>, <pos>n.</pos> <def>The harsh cry of an ass; also, any harsh, grating, or discordant sound.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>bray</qex> and roar of multitudinous London.</q> <rj><qau>Jerrold.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bray</ent><br/
<hw>Bray</hw>, <pos>n.</pos> <ety>[OE. <ets>braye</ets>, <ets>brey</ets>, <ets>brew</ets>, eyebrow, brow of a hill, hill, bank, Scot. <ets>bra</ets>, <ets>brae</ets>, <ets>bray</ets>, fr. AS. <ets>br<aemac/w</ets> eyebrow, influenced by the allied Icel. <ets>br<amac/</ets> eyebrow, bank, also akin to AS. <ets>br<umac/</ets> eyebrow. See <er>Brow</er>.]</ety> <def>A bank; the slope of a hill; a hill. See <er>Brae</er>, which is now the usual spelling.</def> <mark>[North of Eng. & Scot.]</mark>  <rj><au>Fairfax.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brayer</ent><br/
<hw>Bray"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>An implement for braying and spreading ink in hand printing.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brayer</ent><br/
<hw>Bray"er</hw>, <pos>n.</pos> <def>One that brays like an ass.</def>  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Braying</ent><br/
<hw>Bray"ing</hw>, <pos>a.</pos> <def>Making a harsh noise; blaring.</def>  <ldquo/<xex>Braying</xex> trumpets.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Braze</ent><br/
<hw>Braze</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Brazed</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Brazing</conjf>.]</vmorph>  <ety>[F. <ets>braser</ets> to solder, fr. Icel. <ets>brasa</ets> to harden by fire. Cf. <er>Brass</er>.]</ety> <sn>1.</sn> <def>To solder with hard solder, esp. with an alloy of copper and zinc; <as>as, to <ex>braze</ex> the seams of a copper pipe</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To harden.</def> <ldquo/Now I am <xex>brazes</xex> to it.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Braze</ent><br/
<hw>Braze</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <ety>[AS. <ets>br<ae/sian</ets>, fr. <ets>br<ae/s</ets> brass. See <er>Brass</er>.]</ety> <def>To cover or ornament with brass.</def>  <rj><au>Chapman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brazen</ent><br/
<hw>Bra"zen</hw> <pr>(<?/)</pr>, <pos>a.</pos><ety>[OE. <ets>brasen</ets>, AS. <ets>br<ae/sen</ets>. See <er>Brass</er>.]</ety> <sn>1.</sn> <def>Pertaining to, made of, or resembling, brass.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Sounding harsh and loud, like resounding brass.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Impudent; immodest; shameless; having a front like brass; <as>as, a <ex>brazen</ex> countenance</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Brazen age</b></col>. <sd>(a)</sd> <fld>(Myth.)</fld> <cd>The age of war and lawlessness which succeeded the silver age.</cd> <sd>(b)</sd> <fld>(Arch<ae/ol.)</fld> <cd>See under <er>Bronze</er>.</cd> -- <col><b>Brazen sea</b></col> <fld>(Jewish Antiq.)</fld>, <cd>a large laver of brass, placed in Solomon's temple for the use of the priests.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brazen</ent><br/
<hw>Bra"zen</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Brazened</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Brazening</conjf>.]</vmorph> <def>To carry through impudently or shamelessly; <as>as, to <ex>brazen</ex> the matter through</as>.</def>
<-- = brass it out --><br/
[<source>1913 Webster</source>]</p>

<p><q>Sabina <qex>brazened</qex> it out before Mrs. Wygram, but inwardly she was resolved to be a good deal more circumspect.</q> <rj><qau>W. Black.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brazen-browed</ent><br/
<hw>Bra"zen-browed`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Shamelessly impudent.</def>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brazenface</ent><br/
<hw>Bra"zen*face`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>An impudent or shameless person.</def> <ldquo/Well said, <xex>brazenface;</xex> hold it out.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brazenfaced</ent><br/
<hw>Bra"zen*faced`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Impudent; shameless.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brazenly</ent><br/
<hw>Bra"zen*ly</hw> <pr>(<?/)</pr>, <pos>adv.</pos> <def>In a bold, impudent manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 177 --></p>

<p><ent>Brazenness</ent><br/
<hw>Bra"zen*ness</hw> <pr>(br<amac/"z'n*n<ecr/s)</pr>, <pos>n.</pos> <def>The quality or state of being brazen.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brazier</ent><br/
<hw>Bra"zier</hw> <pr>(br<amac/"zh<etil/r)</pr>, <pos>n.</pos> <def>Same as <er>Brasier</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Braziletto</ent><br/
\'d8<hw>Braz`i*let"to</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. Pg. & Sp. <ets>brasilete</ets>, It. <ets>brasiletto</ets>.]</ety> <def>See <er>Brazil wood</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brazilian</ent><br/
<hw>Bra*zil"ian</hw> <pr>(br<adot/*z<icr/l"y<ait/n)</pr>, <pos>prop. a.</pos> <def>Of or pertaining to <country>Brazil</country>.</def> -- <def2><pos>n.</pos>  <def>A native or an inhabitant of <country>Brazil</country>.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Brazilian pebble</b></col>. <cd>See <er>Pebble</er>, <pos>n.</pos>, 2.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brazilin</ent><br/
<hw>Braz"i*lin</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>br<eacute/siline</ets>. See <er>Brazil</er>.]</ety> <fld>(Chem.)</fld> <def>A substance contained in both Brazil wood and Sapan wood, from which it is extracted as a yellow crystalline substance which is white when pure. It is colored intensely red by alkalies.</def> <altsp>[Written also <asp>brezilin</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brazil nut</ent><br/
<hw>Bra*zil" nut`</hw> <pr>(br<adot/*z<icr/l" n<ucr/t`)</pr>. <fld>(Bot.)</fld> <def>An oily, three-sided nut, the seed of the <spn>Bertholletia excelsa</spn>; the cream nut.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ From eighteen to twenty-four of the seeds or <ldquo/nuts<rdquo/ grow in a hard and nearly globular shell.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brazilwood</ent><br/
<ent>Brazil wood</ent><br/
<mhw><hw>Bra*zil" wood`</hw>, <hw>Bra*zil"wood`</hw></mhw> <pr>(br<adot/*z<icr/l" w<oocr/d`)</pr>. <ety>[OE. <ets>brasil</ets>, LL. <ets>brasile</ets> (cf. Pg. & Sp. <ets>brasil</ets>, Pr. <ets>bresil</ets>, Pr. <ets>bresil</ets>); perh. from Sp. or Pg. <ets>brasa</ets> a live coal (cf. <er>Braze</er>, <er>Brasier</er>); or Ar. <ets>vars</ets> plant for dyeing red or yellow. This name was given to the wood from its color; and it is said that <person>King Emanuel</person>, of <country>Portugal</country>, gave the name Brazil to the country in South America on account of its producing this wood.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The wood of the oriental <spn>C<ae/salpinia Sapan</spn>; -- so called before the discovery of America.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A very heavy wood of a reddish color, imported from Brazil and other tropical countries, for cabinet-work, and for dyeing.  The best is the heartwood of <spn>Caesalpinia echinata</spn>, a leguminous tree; but other trees also yield it.  An inferior sort comes from Jamaica, the timber of <spn>Caesalpinia Braziliensis</spn> and <spn>Caesalpinia crista</spn>.  This is often distinguished as <stype>Braziletto</stype> , but the better kind is also frequently so named.  The wood is also used for violin bows.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>a tropical tree (<spn>Caesalpinia echinata</spn>) with a prickly trunk; its heavy red heartwood (also called <ex>brazilwood</ex>) yields a red dye and is used for cabinetry.</def><br/
<syn><b>Syn. --</b> peachwood, pernambuco wood.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Brazos</ent><br/
<hw>Brazos</hw> <pos>prop. n.</pos> <def>a North American river, flowing into the Gulf of Mexico.</def><br/
<syn><b>Syn. --</b> Brazos River.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Brazzaville</ent><br/
<hw>Brazzaville</hw> <pos>prop. n.</pos> <fld>(Geography)</fld> <def>The capital <isa>city</isa> of <country>Congo</country>.  Population (2000) = 937,580.</def><br/
[<source>PJC</source>]</p>

<p><ent>Breach</ent><br/
<hw>Breach</hw> <pr>(br<emac/ch)</pr>, <pos>n.</pos> <ety>[OE. <ets>breke</ets>, <ets>breche</ets>, AS. <ets>brice</ets>, <ets>gebrice</ets>, <ets>gebrece</ets> (in comp.), fr. <ets>brecan</ets> to break; akin to Dan. <ets>br<ae/k</ets>, MHG. <ets>breche</ets>, gap, breach. See <er>Break</er>, and cf. <er>Brake</er> (the instrument), <er>Brack</er> a break]</ety> . <sn>1.</sn> <def>The act of breaking, in a figurative sense.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Specifically: A breaking or infraction of a law, or of any obligation or tie; violation; non-fulfillment; <as>as, a <ex>breach</ex> of contract; a <ex>breach</ex> of promise</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A gap or opening made made by breaking or battering, as in a wall or fortification; the space between the parts of a solid body rent by violence; a break; a rupture.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Once more unto the <qex>breach</qex>, dear friends, once more;<br/
Or close the wall up with our English dead.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A breaking of waters, as over a vessel; the waters themselves; surge; surf.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The Lord hath broken forth upon mine enemies before me, as the <qex>breach</qex> of waters.</q> <rj><qau>2 Sam. v. 20.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>A clear breach</b></col> <cd>implies that the waves roll over the vessel without breaking.</cd> -- <col><b>A clean breach</b></col> <cd>implies that everything on deck is swept away.</cd>  <rj><au>Ham. Nav. Encyc.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A breaking up of amicable relations; rupture.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>There's fallen between him and my lord<br/
An unkind <qex>breach</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>A bruise; a wound.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Breach</qex> for <qex>breach</qex>, eye for eye.</q> <rj><qau>Lev. xxiv. 20.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Med.)</fld> <def>A hernia; a rupture.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>A breaking out upon; an assault.</def><br/
[<source>1913 Webster</source>]</p>

<p><q> The Lord had made a <qex>breach</qex> upon Uzza.</q> <rj><qau>1. Chron. xiii. 11.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Breach of falth</b></col>, <cd>a breaking, or a failure to keep, an expressed or implied promise; a betrayal of confidence or trust.</cd> -- <col><b>Breach of peace</b></col>, <cd>disorderly conduct, disturbing the public peace.</cd> -- <col><b>Breach of privilege</b></col>, <cd>an act or default in violation of the privilege or either house of Parliament, of Congress, or of a State legislature, as, for instance, by false swearing before a committee.</cd>  <rj><au>Mozley. Abbott.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><cs>- <col><b>Breach of promise</b></col>, <cd>violation of one's plighted word, esp. of a promise to marry.</cd> -- <col><b>Breach of trust</b></col>, <cd>violation of one's duty or faith in a matter entrusted to one.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Rent; cleft; chasm; rift; aperture; gap; break; disruption; fracture; rupture; infraction; infringement; violation; quarrel; dispute; contention; difference; misunderstanding.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breach</ent><br/
<hw>Breach</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Breached</conjf> <pr>(<?/)</pr> ; <pos>p. pr. & vb. n.</pos> <conjf>Breaching</conjf>.]</vmorph> <def>To make a breach or opening in; <as>as, to <ex>breach</ex> the walls of a city</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breach</ent><br/
<hw>Breach</hw>, <pos>v. i.</pos> <def>To break the water, as by leaping out; -- said of a whale.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breachy</ent><br/
<hw>Breach"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Apt to break fences or to break out of pasture; unruly; <as>as, <ex>breachy</ex> cattle</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bread</ent><br/
<hw>Bread</hw> <pr>(br<ecr/d)</pr>, <pos>v. t.</pos> <ety>[AS. <ets>br<ae/dan</ets> to make broad, to spread. See <er>Broad</er>, <pos>a.</pos>]</ety> <def>To spread.</def> <mark>[Obs.]</mark>  <rj><au>Ray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bread</ent><br/
<hw>Bread</hw> <pr>(br<ecr/d)</pr>, <pos>n.</pos> <ety>[AS. <ets>bre<aacute/d</ets>; akin to OFries. <ets>br<amac/d</ets>, OS. <ets>br<omac/d</ets>, D. <ets>brood</ets>, G. <ets>brod</ets>, <ets>brot</ets>, Icel. <ets>brau<edh/</ets>, Sw. & Dan. <ets>br<oum/d</ets>. The root is probably that of E. <ets>brew</ets>. <root/93.  See <er>Brew</er>.]</ety> <sn>1.</sn> <def>An article of food made from flour or meal by moistening, kneading, and baking.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <col><b>Raised bread</b></col> is made with yeast, salt, and sometimes a little butter or lard, and is mixed with warm milk or water to form the dough, which, after kneading, is given time to rise before baking. -- <col><b>Cream of tartar bread</b></col> is raised by the action of an alkaline carbonate or bicarbonate (as saleratus or ammonium bicarbonate) and cream of tartar (acid tartrate of potassium) or some acid. -- <col><b>Unleavened bread</b></col> is usually mixed with water and salt only.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>A<eum/rated bread</b></col>. <cd>See under <er>A<eum/rated</er>.</cd> <col><b>Bread and butter</b></col> <mark>(fig.)</mark>, <cd>means of living.</cd> -- <mcol><col><b>Brown bread</b></col>, <col><b>Indian bread</b></col>, <col><b>Graham bread</b></col>, <col><b>Rye and Indian bread</b></col></mcol>. <cd>See <cref>Brown bread</cref>, under <er>Brown</er>.</cd> -- <col><b>Bread tree</b></col>. <cd>See <er>Breadfruit</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Food; sustenance; support of life, in general.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Give us this day our daily <qex>bread</qex>.</q> <rj><qau>Matt. vi. 11</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bread</ent><br/
<hw>Bread</hw>, <pos>v. t.</pos> <fld>(Cookery)</fld> <def>To cover with bread crumbs, preparatory to cooking; <as>as, <ex>breaded</ex> cutlets</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breadbasket</ent><br/
<hw>Bread"bas`ket</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The stomach.</def> <mark>[Humorous]</mark>  <rj><au>S. Foote.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bread-bin</ent><br/
<hw>bread"-bin</hw> <pos>n.</pos> <def>a container used to store breads or cake, to keep them fresh.</def><br/
<syn><b>Syn. --</b> breadbox.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>breadbox</ent><br/
<hw>bread"box`</hw> <pos>n.</pos> <def>a container used to store breads or cake, to keep them fresh.</def><br/
<syn><b>Syn. --</b> bread-bin.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>breadline</ent><br/
<hw>bread"line`</hw> <pos>n.</pos> <def>a queue of people waiting for free food.</def><br/
<syn><b>Syn. --</b> bread line.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Breadcorn</ent><br/
<hw>Bread"corn`</hw> <pr>(<?/)</pr>. <def>Corn of grain of which bread is made, as wheat, rye, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breaded</ent><br/
<hw>Bread"ed</hw>, <pos>a.</pos> <def>Braided</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breaden</ent><br/
<hw>Bread"en</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Made of bread.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breadfruit</ent><br/
<hw>Bread"fruit`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <sn>1.</sn> <def>The fruit of a tree (<spn>Artocarpus incisa</spn>)  found in the islands of the Pacific, esp. the South Sea islands. It is of a roundish form, from four to six or seven inches in diameter, and, when baked, somewhat resembles bread, and is eaten as food, whence the name.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bot.)</fld> <def>The tree itself, which is one of considerable size, with large, lobed leaves. Cloth is made from the bark, and the timber is used for many purposes. Called also <altname>breadfruit tree</altname> and <altname>bread tree</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breadless</ent><br/
<hw>Bread"less</hw>, <pos>a.</pos> <def>Without bread; destitute of food.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Plump peers and <qex>breadless</qex> bards alike are dull.</q> <rj><qau>P. Whitehead.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breadroot</ent><br/
<hw>Bread`root"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>The root of a leguminous plant (<spn>Psoralea esculenta</spn>), found near the Rocky Mountains. It is usually oval in form, and abounds in farinaceous matter, affording sweet and palatable food.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ It is the <xex>Pomme blanche</xex> of Canadian voyageurs.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breadstuff</ent><br/
<hw>Bread"stuff</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Grain, flour, or meal of which bread is made.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breadth</ent><br/
<hw>Breadth</hw> <pr>(br<ecr/dth)</pr>, <pos>n.</pos> <ety>[OE. <ets>brede</ets>, <ets>breede</ets>, whence later <ets>bredette</ets>, AS. <ets>br<aemac/du</ets>, fr. <ets>br<amac/d</ets> broad. See <er>Broad</er>, <pos>a.</pos>]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Distance from side to side of any surface or thing; measure across, or at right angles to the length; width.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Fine Arts)</fld> The quality of having the colors and shadows broad and massive, and the arrangement of objects such as to avoid to great multiplicity of details, producing an impression of largeness and simple grandeur; -- called also <altname>breadth of effect</altname>.</p>

<p><q><qex>Breadth</qex> of coloring is a prominent character in the painting of all great masters.</q> <rj><qau>Weale.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breadthless</ent><br/
<hw>Breadth"less</hw>, <pos>a.</pos> <def>Without breadth.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breadthways</ent><br/
<hw>Breadth"ways</hw> <pr>(br<ecr/dth"w<asl/z)</pr>, <pos>ads.</pos> <def>Breadthwise.</def>  <rj><au>Whewell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breadthwise</ent><br/
<hw>Breadth"wise</hw> <pr>(br<ecr/dth"w<isl/z)</pr>, <pos>ads.</pos> <def>In the direction of the breadth.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breadwinner</ent><br/
<hw>Bread"win`ner</hw> <pr>(br<ecr/d"w<icr/n`n<etil/r)</pr>, <pos>n.</pos> <def>The member of a family whose labor supplies the food of the family; one who works for his living.</def>  <rj><au>H. Spencer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Break</ent><br/
<hw>Break</hw> <pr>(br<amac/k)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp.</pos> <conjf>broke</conjf> <pr>(br<omac/k)</pr>, (<mark>Obs.</mark> <conjf>Brake</conjf>); <pos>p. p.</pos> <conjf>Broken</conjf> <pr>(br<omac/"k'n)</pr>, (<mark>Obs.</mark> <conjf>Broke</conjf>); <pos>p. pr. & vb. n.</pos> <conjf>Breaking</conjf>.]</vmorph> <ety>[OE. <ets>breken</ets>, AS. <ets>brecan</ets>; akin to OS. <ets>brekan</ets>, D. <ets>breken</ets>, OHG. <ets>brehhan</ets>, G. <ets>brechen</ets>, Icel. <ets>braka</ets> to creak, Sw. <ets>braka</ets>, <ets>br<aum/kka</ets> to crack, Dan. <ets>br<ae/kke</ets> to break, Goth. <ets>brikan</ets> to break, L. <ets>frangere</ets>. Cf. <er>Bray</er> to pound, <er>Breach</er>, <er>Fragile</er>.]</ety> <sn>1.</sn> <def>To strain apart; to sever by fracture; to divide with violence; <as>as, to <ex>break</ex> a rope or chain; to <ex>break</ex> a seal; to <ex>break</ex> an axle; to <ex>break</ex> rocks or coal; to <ex>break</ex> a lock</as>.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To lay open as by breaking; to divide; <as>as, to <ex>break</ex> a package of goods</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To lay open, as a purpose; to disclose, divulge, or communicate.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Katharine, <qex>break</qex> thy mind to me.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To infringe or violate, as an obligation, law, or promise.</def><br/
[<source>1913 Webster</source>]</p>

<p><q> Out, out, hyena! these are thy wonted arts . . . <br/
<qex>To break</qex> all faith, all vows, deceive, betray.</q> <rj><qau>Milton</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To interrupt; to destroy the continuity of; to dissolve or terminate; <as>as, to <ex>break</ex> silence; to <ex>break</ex> one's sleep; to <ex>break</ex> one's journey</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Go, release them, Ariel;<br/
My charms I'll <qex>break</qex>, their senses I'll restore.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>To destroy the completeness of; to remove a part from; <as>as, to <ex>break</ex> a set</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>To destroy the arrangement of; to throw into disorder; to pierce; <as>as, the cavalry were not able to <ex>break</ex> the British squares</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>To shatter to pieces; to reduce to fragments.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The victim <qex>broke</qex> in pieces the musical instruments with which he had solaced the hours of captivity.</q> <rj><qau>Prescott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <def>To exchange for other money or currency of smaller denomination; <as>as, to <ex>break</ex> a five dollar bill</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>10.</sn> <def>To destroy the strength, firmness, or consistency of; <as>as, to <ex>break</ex> flax</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>11.</sn> <def>To weaken or impair, as health, spirit, or mind.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An old man, <qex>broken</qex> with the storms of state.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>12.</sn> <def>To diminish the force of; to lessen the shock of, as a fall or blow.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I'll rather leap down first, and <qex>break</qex> your fall.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>13.</sn> <def>To impart, as news or information; to broach; -- with <xex>to</xex>, and often with a modified word implying some reserve; <as>as, to <ex>break</ex> the news gently to the widow; to <ex>break</ex> a purpose cautiously to a friend</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>14.</sn> <def>To tame; to reduce to subjection; to make tractable; to discipline; <as>as, to <ex>break</ex> a horse to the harness or saddle</as>.</def> <ldquo/To <xex>break</xex> a colt.<rdquo/  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Why, then thou canst not <qex>break</qex> her to the lute?</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>15.</sn> <def>To destroy the financial credit of; to make bankrupt; to ruin.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>With arts like these rich Matho, when he speaks,<br/
Attracts all fees, and little lawyers <qex>breaks</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>16.</sn> <def>To destroy the official character and standing of; to cashier; to dismiss.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I see a great officer <qex>broken</qex>.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note>With prepositions or adverbs: --</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To break down</b></col>. <sd>(a)</sd> <cd>To crush; to overwhelm; <as>as, to <ex>break down</ex> one's strength; to <ex>break down</ex> opposition</as>.</cd> <sd>(b)</sd> <cd>To remove, or open a way through, by breaking; <as>as, to <ex>break down</ex> a door or wall</as>.</cd> -- <col><b>To break in</b></col>. <sd>(a)</sd> <cd>To force in; <as>as, to <ex>break in</ex> a door</as>.</cd> <sd>(b)</sd> <cd>To train; to discipline; <as>as, a horse well <ex>broken in</ex></as>.</cd> -- <col><b>To break of</b></col>, <cd>to rid of; to cause to abandon; <as>as, to <ex>break</ex> one <ex>of</ex> a habit</as>.</cd> -- <col><b>To break off</b></col>. <sd>(a)</sd> <cd>To separate by breaking; <as>as, to <ex>break off</ex> a twig</as>.</cd> <sd>(b)</sd> <cd>To stop suddenly; to abandon.</cd> <ldquo/<xex>Break off</xex> thy sins by righteousness.<rdquo/ <au>Dan. iv. 27.</au>  -- <col><b>To break open</b></col>, <cd>to open by breaking.</cd> <ldquo/Open the door, or I will <xex>break it open</xex>.<rdquo/ <au>Shak.</au> -- <col><b>To break out</b></col>, <cd>to take or force out by breaking; <as>as, to <ex>break out</ex> a pane of glass</as>.</cd> -- <col><b>To break out a cargo</b></col>, <cd>to unstow a cargo, so as to unload it easily.</cd> -- <col><b>To break through</b></col>. <sd>(a)</sd> <cd>To make an opening through, as, as by violence or the force of gravity; to pass violently through; <as>as, <ex>to break through</ex> the enemy's lines; <ex>to break through</ex> the ice</as>.</cd> <sd>(b)</sd> <cd>To disregard; <as>as, <ex>to break through</ex> the ceremony</as>.</cd> -- <col><b>To break up</b></col>. <sd>(a)</sd> <cd>To separate into parts; to plow (new or fallow ground).</cd> <ldquo/<xex>Break up</xex> this capon.<rdquo/ <au>Shak.</au>  <ldquo/<xex>Break up</xex> your fallow ground.<rdquo/ <au>Jer. iv. 3.</au>  <sd>(b)</sd> <cd>To dissolve; to put an end to.</cd> <ldquo/<xex>Break up</xex> the court.<rdquo/ <au>Shak.</au> -- <mcol><col><b>To break</b></col> (one) <col><b>all up</b></col></mcol>, <cd>to unsettle or disconcert completely; to upset.</cd> <mark>[Colloq.]</mark></cs><br/
[<source>1913 Webster</source>]</p>

<p><note>With an immediate object: --</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To break the back</b></col>. <sd>(a)</sd> <cd>To dislocate the backbone; hence, to disable totally.</cd> <sd>(b)</sd> <cd>To get through the worst part of; <as>as, to <ex>break the back</ex> of a difficult undertaking</as>.</cd> -- <col><b>To break bulk</b></col>, <cd>to destroy the entirety of a load by removing a portion of it; to begin to unload; also, to transfer in detail, as from boats to cars.</cd> -- <col><b>To break a code</b></col> <cd>to discover a method to convert coded messages into the original understandable text.</cd> -- <col><b>To break cover</b></col>, <cd>to burst forth from a protecting concealment, as game when hunted.</cd> -- <mcol><col><b>To break a deer</b></col> <it>or</it> <col><b>To break a stag</b></col></mcol>, <cd>to cut it up and apportion the parts among those entitled to a share.</cd> -- <col><b>To break fast</b></col>, <cd>to partake of food after abstinence. See <er>Breakfast</er>.</cd> -- <col><b>To break ground</b></col>. <sd>(a)</sd> <cd>To open the earth as for planting; to commence excavation, as for building, siege operations, and the like; <as>as, to <ex>break ground</ex> for a foundation, a canal, or a railroad</as>.</cd> <sd>(b)</sd> <cd>Fig.: To begin to execute any plan.</cd> <sd>(c)</sd> <fld>(Naut.)</fld> <cd>To release the anchor from the bottom.</cd> -- <col><b>To break the heart</b></col>, <cd>to crush or overwhelm (one) with grief.</cd> -- <col><b>To break a house</b></col> <fld>(Law)</fld>, <cd>to remove or set aside with violence and a felonious intent any part of a house or of the fastenings provided to secure it.</cd> -- <col><b>To break the ice</b></col>, <cd>to get through first difficulties; to overcome obstacles and make a beginning; to introduce a subject.</cd> -- <col><b>To break jail</b></col>, <cd>to escape from confinement in jail, usually by forcible means.</cd> -- <col><b>To break a jest</b></col>, <cd>to utter a jest.</cd> <ldquo/Patroclus . . . the livelong day <xex>breaks</xex> scurril jests.<rdquo/  <au>Shak.</au> -- <col><b>To break joints</b></col>, <cd>to lay or arrange bricks, shingles, etc., so that the joints in one course shall not coincide with those in the preceding course.</cd> -- <col><b>To break a lance</b></col>, <cd>to engage in a tilt or contest.</cd> -- <col><b>To break the neck</b></col>, <cd>to dislocate the joints of the neck.</cd> -- <col><b>To break no squares</b></col>, <cd>to create no trouble.</cd> <mark>[Obs.]</mark> -- <mcol><col><b>To break a path</b></col>, <col><b>road</b></col>, etc.,</mcol> <cd>to open a way through obstacles by force or labor.</cd> -- <col><b>To break upon a wheel</b></col>, <cd>to execute or torture, as a criminal by stretching him upon a wheel, and breaking his limbs with an iron bar; -- a mode of punishment formerly employed in some countries.</cd> -- <col><b>To break wind</b></col>, <cd>to give vent to wind from the anus.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To dispart; rend; tear; shatter; batter; violate; infringe; demolish; destroy; burst; dislocate.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Break</ent><br/
<hw>Break</hw> <pr>(br<amac/k)</pr>, <pos>v. i.</pos> <sn>1.</sn> <def>To come apart or divide into two or more pieces, usually with suddenness and violence; to part; to burst asunder.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To open spontaneously, or by pressure from within, as a bubble, a tumor, a seed vessel, a bag.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Else the bottle <qex>break</qex>, and the wine runneth out.</q> <rj><qau>Math. ix. 17.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To burst forth; to make its way; to come to view; to appear; to dawn.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The day begins to <qex>break</qex>, and night is fled.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>And from the turf a fountain <qex>broke</qex>,<br/
and gurgled at our feet.</q> <rj><qau>Wordsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To burst forth violently, as a storm.</def><br/
[<source>1913 Webster</source>]</p>

<p><q> The clouds are still above; and, while I speak,<br/
A second deluge o'er our head may <qex>break</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To open up; to be scattered; to be dissipated; <as>as, the clouds are <ex>breaking</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>At length the darkness begins to <qex>break</qex>.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>To become weakened in constitution or faculties; to lose health or strength.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>See how the dean begins to <qex>break</qex>;<br/
Poor gentleman! he droops apace.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>To be crushed, or overwhelmed with sorrow or grief; <as>as, my heart is <ex>breaking</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>To fall in business; to become bankrupt.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He that puts all upon adventures doth oftentimes <qex>break</qex>, and come to poverty.</q> <rj><qau>Bacn.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <def>To make an abrupt or sudden change; to change the gait; <as>as, to <ex>break</ex> into a run or gallop</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>10.</sn> <def>To fail in musical quality; <as>as, a singer's voice <ex>breaks</ex> when it is strained beyond its compass and a tone or note is not completed, but degenerates into an unmusical sound instead</as>. Also, to change in tone, as a boy's voice at puberty.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>11.</sn> <def>To fall out; to terminate friendship.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>break upon</qex> the score of danger or expense is to be mean and narrow-spirited.</q> <rj><qau>Collier.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note>With prepositions or adverbs: -</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To break away</b></col>, <cd>to disengage one's self abruptly; to come or go away against resistance.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><q>Fear me not, man; I will not <qex>break away</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To break down</b></col>. <sd>(a)</sd> <cd>To come down by breaking; <as>as, the coach <ex>broke down</ex></as>.</cd> <sd>(b)</sd> <cd>To fail in any undertaking; to halt before successful completion; <as>as, the negotiations <ex>broke down</ex> due to irreconcilable demands</as>.</cd> <sd>(c)</sd> <cd>To cease functioning or to malfunction; <as>as, the car <ex>broke down</ex> in the middle of the highway</as>.</cd><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>He had <qex>broken down</qex> almost at the outset.</q> <rj><qau>Thackeray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p> -- <col><b>To break forth</b></col>, <cd>to issue; to come out suddenly, as sound, light, etc.</cd> <ldquo/Then shall thy light <xex>break forth</xex> as the morning.<rdquo/  <rj><au>Isa. lviii. 8;</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><note>often with <xex>into</xex> in expressing or giving vent to one's feelings. <ldquo/<xex>Break forth</xex> into singing, ye mountains.<rdquo/  <rj><au>Isa. xliv. 23.</au></rj></note><br/
[<source>1913 Webster</source>]</p>

<p><col><b>To break from</b></col>, <cd>to go away from abruptly.</cd><br/
[<source>1913 Webster</source>]</p>

<p><q>This radiant <qex>from</qex> the circling crowd he <qex>broke</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p> -- <col><b>To break into</b></col>, <cd>to enter by breaking; <as>as, <ex>to break into</ex> a house</as>.</cd> -- <col><b>To break in upon</b></col>, <cd>to enter or approach violently or unexpectedly.</cd> <ldquo/This, this is he; softly awhile; let us not <xex>break in upon</xex> him.<rdquo/  <au>Milton.</au> -- <col><b>To break loose</b></col>. <sd>(a)</sd> <cd>To extricate one's self forcibly.</cd> <ldquo/Who would not, finding way, <xex>break loose</xex> from hell?<rdquo/ <au>Milton.</au> <sd>(b)</sd> <cd>To cast off restraint, as of morals or propriety.</cd> -- <col><b>To break off</b></col>. <sd>(a)</sd> <cd>To become separated by rupture, or with suddenness and violence.</cd> <sd>(b)</sd> <cd>To desist or cease suddenly.</cd> <ldquo/Nay, forward, old man; do not <xex>break off</xex> so.<rdquo/ <au>Shak.</au>  -- <col><b>To break off from</b></col>, <cd>to desist from; to abandon, as a habit.</cd> -- <col><b>To break out</b></col>. <sd>(a)</sd> <cd>To burst forth; to escape from restraint; to appear suddenly, as a fire or an epidemic.</cd>  <ldquo/For in the wilderness shall waters <xex>break out</xex>, and stream in the desert.<rdquo/ <au>Isa. xxxv. 6</au>  <sd>(b)</sd> <cd>To show itself in cutaneous eruptions; -- said of a disease.</cd> <sd>(c)</sd> <cd>To have a rash or eruption on the akin; -- said of a patient.</cd> -- <col><b>To break over</b></col>, <cd>to overflow; to go beyond limits.</cd> -- <col><b>To break up</b></col>. <sd>(a)</sd> <cd>To become separated into parts or fragments; as, the ice <xex>break up</xex> in the rivers; the wreck will <xex>break up</xex> in the next storm.</cd> <sd>(b)</sd> <cd>To disperse.</cd> <ldquo/The company <xex>breaks up</xex>.<rdquo/ <au>I. Watts.</au> -- <col><b>To break upon</b></col>, <cd>to discover itself suddenly to; to dawn upon.</cd> -- <col><b>To break with</b></col>. <sd>(a)</sd> <cd>To fall out; to sever one's relations with; to part friendship.</cd> <ldquo/It can not be the Volsces dare <xex>break with</xex> us.<rdquo/ <au>Shak.</au>  <ldquo/If she did not intend to marry Clive, she should have <xex>broken with</xex> him altogether.<rdquo/ <au>Thackeray.</au>  <sd>(b)</sd> <cd>To come to an explanation; to enter into conference; to speak.</cd> <mark>[Obs.]</mark> <ldquo/I will <xex>break with</xex> her and <xex>with</xex> her father.<rdquo/ <au>Shak.</au></cs><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 178 --></p>

<p><ent>Break</ent><br/
<hw>Break</hw> <pr>(br<amac/k)</pr>, <pos>n.</pos> <ety>[See <er>Break</er>, <pos>v. t.</pos>, and cf. <er>Brake</er> (the instrument), <er>Breach</er>, <er>Brack</er> a crack.]</ety> <sn>1.</sn> <def>An opening made by fracture or disruption.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An interruption of continuity; change of direction; as, a <xex>break</xex> in a wall; a <xex>break</xex> in the deck of a ship.</def> <specif>Specifically:</specif> <sd>(a)</sd> <fld>(Arch.)</fld> <def>A projection or recess from the face of a building.</def> <sd>(b)</sd> <fld>(Elec.)</fld> <def>An opening or displacement in the circuit, interrupting the electrical current.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>An interruption; a pause; <as>as, a <ex>break</ex> in friendship; a <ex>break</ex> in the conversation</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>An interruption in continuity in writing or printing, as where there is an omission, an unfilled line, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>All modern trash is<br/
Set forth with numerous <qex>breaks</qex> and dashes.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>The first appearing, as of light in the morning; the dawn; <as>as, the <ex>break</ex> of day; the <ex>break</ex> of dawn</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>A large four-wheeled carriage, having a straight body and calash top, with the driver's seat in front and the footman's behind.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>A device for checking motion, or for measuring friction. See <er>Brake</er>, <pos>n.</pos> 9 & 10.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <fld>(Teleg.)</fld> <def>See <er>Commutator</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>breakability</ent><br/
<hw>breakability</hw> <pos>n.</pos> <def>the quality of being easily damaged or destroyed.</def><br/
<syn><b>Syn. --</b> fragility.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Breakable</ent><br/
<hw>Break"a*ble</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Capable of being broken.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breakage</ent><br/
<hw>Break"age</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of breaking; a break; a breaking; also, articles broken.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An allowance or compensation for things broken accidentally, as in transportation or use.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breakaway</ent><br/
<hw>Break"a*way`</hw> <pr>(?)</pr>, <pos>n.</pos>  <ety>[<ets>Break</ets> + <ets>away</ets>]</ety> <mark>[Australasia]</mark> <sn>1.</sn>  <def>A wild rush of sheep, cattle, horses, or camels (especially at the smell or the sight of water); a stampede.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <def>An animal that breaks away from a herd.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>3.</sn>  <def>an object designed to break off or shatter under impact, as a safety measure.</def><br/
[<source>PJC</source>]</p>

<p><sn>4.</sn>  <fld>(Sport)</fld> <def>the sudden emergence of one or more players or contestants from a clustered group, rushing toward a goal, as bicyclists in a race, or baketball players after a rebound has been caught.</def><br/
[<source>PJC</source>]</p>

<p><ent>breakaxe</ent><br/
<hw>breakaxe</hw> <pos>n.</pos> <def>a West Indian timber tree (<spn>Sloanea jamaicensis</spn>) having very hard wood.</def><br/
<syn><b>Syn. --</b> breakax.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Breakbone fever</ent><br/
<hw>Break"bone` fe`ver</hw> <pr>(<?/)</pr>. <fld>(Med.)</fld> <def>See <er>Dengue</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Break-circuit</ent><br/
<hw>Break"-cir`cuit</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Elec.)</fld> <def>A key or other device for breaking an electrical circuit.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>break dancing</ent><br/
<hw>break" danc`ing</hw> <pos>n.</pos> <def>a type of solo dancing in which the dancer performs elaborate footwork, pantomime, and various acrobatic movements, such as spinning head stands or spinning on the back, and usually containing much improvization.  It was first performed by male teenagers in the 1970's, in small informal groups on the streets, and is often performed to the accompaniment of rap music or other rock music with a rapid, strong beat.</def> -- <wordforms><wf>break" dance`</wf>, <pos>n.</pos> -- <wf>break" dan`cer</wf>, <pos>n.</pos></wordforms><br/
[<source>PJC</source>]</p>

<p><ent>Breakdown</ent><br/
<hw>Break"down`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act or result of breaking down, as of a carriage; downfall.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <sd>(a)</sd> <def>A noisy, rapid, shuffling dance engaged in competitively by a number of persons or pairs in succession, as among the colored people of the Southern United States, and so called, perhaps, because the exercise is continued until most of those who take part in it <xex>break down</xex>.</def> <sd>(b)</sd> <def>Any rude, noisy dance performed by shuffling the feet, usually by one person at a time.</def> <mark>[U.S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Don't clear out when the quadrilles are over, for we are going to have a <qex>breakdown</qex> to wind up with.</q> <rj><qau>New Eng. Tales.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breaker</ent><br/
<hw>Break"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who, or that which, breaks.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I'll be no <qex>breaker</qex> of the law.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Specifically: A machine for breaking rocks, or for breaking coal at the mines; also, the building in which such a machine is placed.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Naut.)</fld> <def>A small water cask.</def>  <rj><au>Totten.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A wave breaking into foam against the shore, or against a sand bank, or a rock or reef near the surface.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>breakers</qex> were right beneath her bows.</q> <rj><qau>Longfellow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>a quarry worker who splits off blocks of stone.</def><br/
<syn><b>Syn. --</b> ledgeman.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Breakfast</ent><br/
<hw>Break"fast</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Break</ets> + <ets>fast</ets>.]</ety> <sn>1.</sn> <def>The first meal in the day, or that which is eaten at the first meal.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A sorry <qex>breakfast</qex> for my lord protector.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A meal after fasting, or food in general.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The wolves will get a <qex>breakfast</qex> by my death.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breakfast</ent><br/
<hw>Break"fast</hw>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>breakfasted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Breakfasting</conjf>.]</vmorph> <def>To break one's fast in the morning; too eat the first meal in the day.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>First, sir, I read, and then I <qex>breakfast</qex>.</q> <rj><qau>Prior.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breakfast</ent><br/
<hw>Break"fast</hw>, <pos>v. t.</pos> <def>To furnish with breakfast.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>break-in</ent><br/
<hw>break-in</hw> <pos>n.</pos> <def>an act of trespassing into a closed structure such as a house or place of busineess for an unlawful purpose, usually as part of a burglary.</def><br/
<syn><b>Syn. --</b> housebreaking, breaking and entering.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>breaking</ent><br/
<hw>breaking</hw> <pos>adj.</pos> <sn>1.</sn> <def><pos>p. pr. & vb. n.</pos> of <er>break</er>, <pos>v. i.</pos></def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <fld>(Journalism)</fld> <def>Still happening or becoming known at the present time; -- used of news reports; <as>as, <ex>breaking</ex> news; a <ex>breaking</ex> story</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>breaking</ent><br/
<hw>break"ing</hw> <pos>n.</pos> <def>The act of breaking something.</def><br/
<syn><b>Syn. --</b> breakage, break.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Breakman</ent><br/
<hw>Break"man</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Brakeman</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breakneck</ent><br/
<hw>Break"neck`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A fall that breaks the neck.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A steep place endangering the neck.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breakneck</ent><br/
<hw>Break"neck`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Producing danger of a broken neck; <as>as, <ex>breakneck</ex> speed</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>breakstone</ent><br/
<hw>break"stone`</hw> <pos>n.</pos> <sn>1.</sn> <def>Any of various plants of the genus <gen>Saxifraga</gen>.</def><br/
<syn><b>Syn. --</b> saxifrage, rockfoil.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>breakthrough</ent><br/
<hw>break"through`</hw> <pos>n.</pos> <sn>1.</sn> <def>a productive insight.</def><br/
<syn><b>Syn. --</b> discovery, find.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>a sudden change of situation, such as making an important discovery, that permits further rapid advances toward a goal.</def><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><sn>3.</sn> <fld>(Mil.)</fld> <def>a penetration of an enemy's defense in depth and strength.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Break-up</ent><br/
<ent>Breakup</ent><br/
<mhw><hw>Break"up`</hw>, <hw>Break"-up`</hw></mhw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Disruption; coming apart; a separation and dispersion of the parts or members; <as>as, a <ex>break-up</ex> of a meeting, assembly, or dinner party; the <ex>break-up</ex> of a spacecraft on re-entry into the atmosphere</as>.</def><br/
<syn><b>Syn. --</b> separation, detachment.</syn><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <def>the termination of a relationship; a <ex>break-up</ex> of the government; the <ex>break-up</ex> of a marriage; the <ex>break-up</ex> of a business partnership; the <ex>break-up</ex> of a comedy team.</def><br/
<syn><b>Syn. --</b> dissolution.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Breakwater</ent><br/
<hw>Break"wa`ter</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Any structure or contrivance, as a mole, or a wall at the mouth of a harbor, to break the force of waves, and afford protection from their violence.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bream</ent><br/
<hw>Bream</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>breme</ets>, <ets>brem</ets>, F. <ets>br<ecir/me</ets>, OF. <ets>bresme</ets>, of German origin; cf. OHG. <ets>brahsema</ets>, <ets>brahsina</ets>, OLG. <ets>bressemo</ets>, G. <ets>brassen</ets>. Cf. <er>Brasse</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Zool.)</fld> <def>A European fresh-water cyprinoid fish of the genus <gen>Abramis</gen>, little valued as food. Several species are known.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>An American fresh-water fish, of various species of <gen>Pomotis</gen> and allied genera, which are also called <altname>sunfishes</altname> and pondfishes. See <er>Pondfish</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Zool.)</fld> <def>A marine sparoid fish of the genus <gen>Pagellus</gen>, and allied genera. See <er>Sea Bream</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bream</ent><br/
<hw>Bream</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Breamed</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Breaming</conjf>.]</vmorph> <ety>[Cf. <er>Broom</er>, and G. ein schiff <ets>brennen</ets>.]</ety> <fld>(Naut.)</fld> <def>To clean, as a ship's bottom of adherent shells, seaweed, etc., by the application of fire and scraping.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breast</ent><br/
<hw>Breast</hw> <pr>(br<ecr/st)</pr>, <pos>n.</pos> <ety>[OE. <ets>brest</ets>, <ets>breost</ets>, As. <ets>bre<oacute/st</ets>; akin to Icel. <ets>brj<omac/st</ets>, Sw. <ets>br<oum/st</ets>, Dan. <ets>bryst</ets>, Goth. <ets>brusts</ets>, OS. <ets>briost</ets>, D. <ets>borst</ets>, G. <ets>brust</ets>.]</ety> <sn>1.</sn> <def>The fore part of the body, between the neck and the belly; the chest; <as>as, the <ex>breast</ex> of a man or of a horse</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Either one of the protuberant glands, situated on the front of the chest or thorax in the female of man and of some other mammalia, in which milk is secreted for the nourishment of the young; a mamma; a teat.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>My brother, that sucked the <qex>breasts</qex> of my mother.</q> <rj><qau>Cant. viii. 1.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Anything resembling the human breast, or bosom; the front or forward part of anything; <as>as, a chimney <ex>breast</ex>; a plow <ex>breast</ex>; the <ex>breast</ex> of a hill</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Mountains on whose barren <qex>breast</qex><br/
The laboring clouds do often rest.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Mining)</fld> <sd>(a)</sd> <def>The face of a coal working.</def> <sd>(b)</sd> <def>The front of a furnace.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>The seat of consciousness; the repository of thought and self-consciousness, or of secrets; the seat of the affections and passions; the heart.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He has a loyal <qex>breast</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>The power of singing; a musical voice; -- so called, probably, from the connection of the voice with the lungs, which lie within the breast.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>By my troth, the fool has an excellent <qex>breast</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Breast drill</b></col>, <cd>a portable drilling machine, provided with a breastplate, for forcing the drill against the work.</cd> -- <col><b>Breast pang</b></col>. <cd>See <cref>Angina pectoris</cref>, under <er>Angina</er>.</cd> -- <col><b>To make a clean breast</b></col>, <cd>to disclose the secrets which weigh upon one; to make full confession.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breast</ent><br/
<hw>Breast</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Breasted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Breasting</conjf>.]</vmorph> <def>To meet, with the breast; to struggle with or oppose manfully; <as>as, to <ex>breast</ex> the storm or waves</as>.</def><-- #err = note that p. pr. & vb. n in original was "breasted" --><br/
[<source>1913 Webster</source>]</p>

<p><q>The court <qex>breasted</qex> the popular current by sustaining the demurrer.</q> <rj><qau>Wirt.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To breast up a hedge</b></col>, <cd>to cut the face of it on one side so as to lay bare the principal upright stems of the plants.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breastband</ent><br/
<hw>Breast"band`</hw> <pr>(-b<acr/nd`)</pr>, <pos>n.</pos> <def>A band for the breast. Specifically: <fld>(Naut.)</fld> A band of canvas, or a rope, fastened at both ends to the rigging, to support the man who heaves the lead in sounding.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breastbeam</ent><br/
<hw>Breast"beam`</hw> <pr>(br<ecr/st"b<emac/m`)</pr>, <pos>n.</pos> <fld>(Mach.)</fld> <def>The front transverse beam of a locomotive.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breastbone</ent><br/
<hw>Breast"bone`</hw> <pr>(br<ecr/st"b<omac/n`)</pr>, <pos>n.</pos> <def>The bone of the breast; the sternum.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breast-deep</ent><br/
<hw>Breast"-deep`</hw> <pr>(br<ecr/st"d<emac/p`)</pr>, <pos>a.</pos> <def>Deep as from the breast to the feet; as high as the breast.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Set him <qex>breast-deep</qex> in earth, and famish him.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breasted</ent><br/
<hw>Breast"ed</hw>, <pos>a.</pos> <def>Having a breast; -- used in composition with qualifying words, in either a literal or a metaphorical sense; <as>as, a single-<ex>breasted</ex> coat</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The close minister is buttoned up, and the brave officer open-<qex>breasted</qex>, on these occasions.</q> <rj><qau>Spectator.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breastfast</ent><br/
<hw>Breast"fast`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Naut.)</fld> <def>A large rope to fasten the midship part of a ship to a wharf, or to another vessel.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breastheight</ent><br/
<hw>Breast"height`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The interior slope of a fortification, against which the garrison lean in firing.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breast-high</ent><br/
<hw>Breast"-high`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>High as the breast.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breasthook</ent><br/
<hw>Breast"hook`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Naut.)</fld> <def>A thick piece of timber in the form of a knee, placed across the stem of a ship to strengthen the fore part and unite the bows on each side.</def>  <rj><au>Totten.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breasting</ent><br/
<hw>Breast"ing</hw>, <pos>n.</pos> <fld>(Mach.)</fld> <def>The curved channel in which a breast wheel turns. It is closely adapted to the curve of the wheel through about a quarter of its circumference, and prevents the escape of the water until it has spent its force upon the wheel. See <er>Breast wheel</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breastknot</ent><br/
<hw>Breast"knot`</hw> <pr>(br<ecr/st"n<ocr/t)</pr>, <pos>n.</pos> <def>A knot of ribbons worn on the breast.</def> <rj><au>Addison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breastpin</ent><br/
<hw>Breast"pin`</hw> <pr>(br<ecr/st"p<icr/n`)</pr>, <pos>n.</pos> <def>A pin worn on the breast for a fastening, or for ornament; a brooch.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breastplate</ent><br/
<hw>Breast"plate`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A plate of metal covering the breast as defensive armor.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Before his old rusty <qex>breastplate</qex> could be scoured, and his cracked headpiece mended.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A piece against which the workman presses his breast in operating a breast drill, or other similar tool.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A strap that runs across a horse's breast.</def>  <rj><au>Ash.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Jewish Antiq.)</fld> <def>A part of the vestment of the high priest, worn upon the front of the ephod. It was a double piece of richly embroidered stuff, a span square, set with twelve precious stones, on which were engraved the names of the twelve tribes of Israel. See <er>Ephod</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breastplough</ent><br/
<ent>Breastplow</ent><br/
<mhw>{ <hw>Breast"plow`</hw>, <hw>Breast"plough`</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A kind of plow, driven by the breast of the workman; -- used to cut or pare turf.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breastrail</ent><br/
<hw>Breast"rail`</hw> <pr>(-r<amac/l`)</pr>, <pos>n.</pos> <def>The upper rail of any parapet of ordinary height, as of a balcony; the railing of a quarter-deck, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breastrope</ent><br/
<hw>Breast"rope`</hw> <pr>(br<ecr/st"r<omac/p`)</pr>, <pos>n.</pos> <def>See <er>Breastband</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breastsummer</ent><br/
<hw>Breast"sum`mer</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Arch.)</fld> <def>A summer or girder extending across a building flush with, and supporting, the upper part of a front or external wall; a long lintel; a girder; -- used principally above shop windows.</def> <altsp>[Written also <asp>brestsummer</asp> and <asp>bressummer</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breastwheel</ent><br/
<hw>Breast"wheel`</hw> <pr>(br<ecr/st" hw<emac/l`)</pr>, <pos>n.</pos> <def>A water wheel, on which the stream of water strikes neither so high as in the overshot wheel, nor so low as in the undershot, but generally at about half the height of the wheel, being kept in contact with it by the breasting. The water acts on the float boards partly by impulse, partly by its weight.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breastwork</ent><br/
<hw>Breast"work`</hw> <pr>(br<ecr/st"w<ucir/rk`)</pr>, <pos>n.</pos> <sn>1.</sn> <fld>(Fort.)</fld> <def>A defensive work of moderate height, hastily thrown up, of earth or other material.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Naut.)</fld> <def>A railing on the quarter-deck and forecastle.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breath</ent><br/
<hw>Breath</hw> <pr>(br<ecr/th)</pr>, <pos>n.</pos> <ety>[OE. <ets>breth</ets>, <ets>breeth</ets>, AS. <ets>br<aemac/<edh/</ets> odor, scent, breath; cf. OHG. <ets>br<amac/dam</ets> steam, vapor, breath, G. <ets>brodem</ets>, and possibly E. <er>Brawn</er>, and <er>Breed</er>.]</ety> <sn>1.</sn> <def>The air inhaled and exhaled in respiration; air which, in the process of respiration, has parted with oxygen and has received carbonic acid, aqueous vapor, warmth, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Melted as <qex>breath</qex> into the wind.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The act of breathing naturally or freely; the power or capacity to breathe freely; <as>as, I am out of <ex>breath</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The power of respiration, and hence, life.</def>  <rj><au>Hood.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Thou takest away their <qex>breath</qex>, they die.</q> <rj><qau>Ps. civ. 29.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Time to breathe; respite; pause.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Give me some <qex>breath</qex>, some little pause.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A single respiration, or the time of making it; a single act; an instant.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He smiles and he frowns in a <qex>breath</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>Fig.: That which gives or strengthens life.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The earthquake voice of victory,<br/
To thee the <qex>breath of life</qex>.</q> <rj><qau>Byron.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>A single word; the slightest effort; a trifle.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A <qex>breath</qex> can make them, as a <qex>breath</qex> has made.</q> <rj><qau>Goldsmith.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>A very slight breeze; air in gentle motion.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Calm and unruffled as a summer's sea,<br/
when not a <qex>breath</qex> of wind flies o'er its surface.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <def>Fragrance; exhalation; odor; perfume.</def>  <rj><au>Tennison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>breath</qex> of flowers.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>10.</sn> <def>Gentle exercise, causing a quicker respiration.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An after dinner's <qex>breath</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Out of breath</b></col>, <cd>breathless, exhausted; breathing with difficulty.</cd> -- <col><b>Under one's breath</b></col>, <cd>in low tones.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breathable</ent><br/
<hw>Breath"a*ble</hw> <pr>(br<emac/<th/"<adot/*b'l)</pr>, <pos>a.</pos> <def>Such as can be breathed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breathableness</ent><br/
<hw>Breath"a*ble*ness</hw>, <pos>n.</pos> <def>State of being breathable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>breathalyze</ent><br/
<hw>breathalyze</hw> <pos>v.</pos> <def>to test the alcohol content of someone's blood by means of a breathalyzer.</def><br/
<syn><b>Syn. --</b> breathalyse.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>breathalyzer</ent><br/
<hw>breathalyzer</hw> <pos>n.</pos> <ety>[a Trademark.]</ety><def>a device that measures alcohol content of a person's breath.</def><br/
<syn><b>Syn. --</b> breathalyser, breath analyzer.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Breathe</ent><br/
<hw>Breathe</hw> <pr>(br<emac/<th/)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Breathed</conjf> <pr>(br<emac/<th/d)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Breathing</conjf>.]</vmorph> <ety>[From <er>Breath</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To respire; to inhale and exhale air; hence;, to live.</def> <ldquo/I am in health, I <xex>breathe</xex>.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Breathes</qex> there a man with soul so dead<br/
Who never to himself hath said,<br/
This is my own, my native land!</q> <rj><qau>Sir W. Scott [The Lay of the Last Minstrel].</qau></rj><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <def>To take breath; to rest from action.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Well! <qex>breathe</qex> awhile, and then to it again!</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To pass like breath; noiselessly or gently; to exhale; to emanate; to blow gently.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The air <qex>breathes</qex> upon us here most sweetly.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>There <qex>breathes</qex> a living fragrance from the shore.</q> <rj><qau>Byron.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breathe</ent><br/
<hw>Breathe</hw>, <pos>v. t.</pos> <sn>1.</sn> <def>To inhale and exhale in the process of respiration; to respire.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To view the light of heaven, and <qex>breathe</qex> the vital air.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To inject by breathing; to infuse; -- with <xex>into</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Able to <qex>breathe</qex> life into a stone.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>And the Lord God formed man of the dust of the ground, and <qex>breathed</qex> into his nostrils the breath of life.</q> <rj><qau>Gen. ii. 7.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To emit or utter by the breath; to utter softly; to whisper; <as>as, to <ex>breathe</ex> a vow</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He softly <qex>breathed</qex> thy name.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Or let the church, our mother, <qex>breathe</qex> her curse,<br/
A mother's curse, on her revolting son.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To exhale; to emit, as breath; <as>as, the flowers <ex>breathe</ex> odors or perfumes</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To express; to manifest; to give forth.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Others articles <qex>breathe</qex> the same severe spirit.</q> <rj><qau>Milner.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>To act upon by the breath; to cause to sound by breathing.</def> <ldquo/They <xex>breathe</xex> the flute.<rdquo/  <rj><au>Prior.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>To promote free respiration in; to exercise.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And every man should beat thee. I think thou wast created for men to <qex>breathe</qex> themselves upon thee.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>To suffer to take breath, or recover the natural breathing; to rest; <as>as, to <ex>breathe</ex> a horse</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A moment <qex>breathed</qex> his panting steed.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <def>To put out of breath; to exhaust.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Mr. Tulkinghorn arrives in his turret room, a little <qex>breathed</qex> by the journey up.</q> <rj><qau>Dickens.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>10.</sn> <fld>(Phonetics)</fld> <def>To utter without vocality, as the nonvocal consonants.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The same sound may be pronounces either <qex>breathed</qex>, voiced, or whispered.</q> <rj><qau>H. Sweet.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Breathed</qex> elements, being already voiceless, remain unchanged <note>[in whispering]</note>.</q> <rj><qau>H. Sweet.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To breathe again</b></col>, <cd>to take breath; to feel a sense of relief, as from danger, responsibility, or press of business.</cd> -- <col><b>To breathe one's last</b></col>, <cd>to die; to expire.</cd> -- <col><b>To breathe a vein</b></col>, <cd>to open a vein; to let blood.</cd>  <rj><au>Dryden.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>breathed</ent><br/
<hw>breathed</hw> <pr>(br<ecr/tht)</pr>, <pos>adj.</pos> <def>having breath or breath as specified; usually used in combination; <as>as, sweet-<ex>breathed</ex></as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>breathed</ent><br/
<hw>breathed</hw> <pr>(br<emac/<th/d)</pr>, <pos>adj.</pos> <def>uttered without voice.</def><br/
<syn><b>Syn. --</b> voiceless.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Breather</ent><br/
<hw>Breath"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who breathes.</def> <specif>Hence:</specif> <sd>(a)</sd> <def>One who lives.</def> <sd>(b)</sd> <def>One who utters.</def> <sd>(c)</sd> <def>One who animates or inspires.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which puts one out of breath, as violent exercise.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>a pause to catch one's breath, or for some other form of rest or refreshment; -- often used in the phrase <col><b>to take a breather</b></col>, i.e. to pause for refreshment.</def> <mark>[Colloq.]</mark><br/
[<source>PJC</source>]</p>

<p><sn>4.</sn> <def>a vent in a container to allow equalization of internal and external pressure.</def><br/
[<source>PJC</source>]</p>

<p><sn>5.</sn> <def>an air intake pipe to provide air to machinery or people submerged or otherwise sealed off from the outside.</def><br/
[<source>PJC</source>]</p>

<p><ent>Breathful</ent><br/
<hw>Breath"ful</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Full of breath; full of odor; fragrant.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breathing</ent><br/
<hw>Breath"ing</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>Respiration; the act of inhaling and exhaling air.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Subject to a difficulty of <qex>breathing</qex>.</q> <rj><qau>Melmoth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Air in gentle motion.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Any gentle influence or operation; inspiration; <as>as, the <ex>breathings</ex> of the Spirit</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Aspiration; secret prayer.</def> <ldquo/Earnest desires and <xex>breathings</xex> after that blessed state.<rdquo/  <rj><au>Tillotson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Exercising; promotion of respiration.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Here is a lady that wants <qex>breathing</qex> too;<br/
And I have heard, you knights of Tyre<br/
Are excellent in making ladies trip.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>Utterance; communication or publicity by words.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I am sorry to give <qex>breathing</qex> to my purpose.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>Breathing place; vent.</def>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>Stop; pause; delay.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>You shake the head at so long a <qex>breathing</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <def>Also, in a wider sense, the sound caused by the friction of the outgoing breath in the throat, mouth, etc., when the glottis is wide open; aspiration; the sound expressed by the letter <it>h</it>.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 179 --></p>

<p><sn>10.</sn> <fld>(Gr. Gram.)</fld> <def>A mark to indicate aspiration or its absence. See <cref>Rough breathing</cref>, <cref>Smooth breathing</cref>, below.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Breathing place</b></col>. <sd>(a)</sd> <cd>A pause.</cd> <ldquo/That c<ae/sura, or <xex>breathing place</xex>, in the midst of the verse.<rdquo/ <au>Sir P. Sidney.</au> <sd>(b)</sd> <cd>A vent.</cd> -- <col><b>Breathing time</b></col>, <cd>pause; relaxation.</cd> <au>Bp. Hall.</au> -- <col><b>Breathing while</b></col>, <cd>time sufficient for drawing breath; a short time.</cd> <au>Shak.</au> -- <col><b>Rough breathing</b></col> (<altname>spiritus asper</altname>) (<asper/). <cd>See 2d <er>Asper</er>, <pos>n.</pos></cd> -- <col><b>Smooth breathing</b></col> (<altname>spiritus lenis</altname>), <cd>a mark (') indicating the absence of the sound of <xex>h</xex>, as in <grk>'ie`nai</grk> (<it>ienai</it>).</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><-- ##Note: in the Greek transliterations in this dictionary, the <xex>spiritus asper</xex> within Greek words tagged as <grk>...</grk> is indicated by a double-quote (") in front of the letter it modifies (usually, but not always, the first letter of the word).  The <ex>spiritus lenis</ex> is indicated by an apostrophe before the letter to be modified. --><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breathless</ent><br/
<hw>Breath"less</hw> <pr>(br<ecr/th"l<ecr/s)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Spent with labor or violent action; out of breath.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not breathing; holding the breath, on account of fear, expectation, or intense interest; attended with a holding of the breath; <as>as, <ex>breathless</ex> attention</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>But <qex>breathless</qex>, as we grow when feeling most.</q> <rj><qau>Byron.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Dead; <as>as, a <ex>breathless</ex> body</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breathlessly</ent><br/
<hw>Breath"less*ly</hw>, <pos>adv.</pos> <def>In a breathless manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breathlessness</ent><br/
<hw>Breath"less*ness</hw>, <pos>n.</pos> <def>The state of being breathless or out of breath.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breccia</ent><br/
\'d8<hw>Brec"cia</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[It., breach, pebble, fragments of stone, fr. F. <ets>br<egrave/che</ets>; of German origin. See <er>Breach</er>.]</ety> <fld>(Geol.)</fld> <def>A rock composed of angular fragments either of the same mineral or of different minerals, etc., united by a cement, and commonly presenting a variety of colors.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bone breccia</b></col>, <cd>a breccia containing bones, usually fragmentary.</cd> -- <col><b>Coin breccia</b></col>, <cd>a breccia containing coins.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brecciated</ent><br/
<hw>Brec"ci*a`ted</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Consisting of angular fragments cemented together; resembling breccia in appearance.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>brecciated</qex> appearance of many specimens [of meteorites].</q> <rj><qau>H. A. Newton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bred</ent><br/
<hw>Bred</hw> <pr>(<?/)</pr>, <def><pos>imp. & p. p.</pos> of <er>Breed</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bred out</b></col>, <cd>degenerated.</cd>  <ldquo/The strain of man's <xex>bred out</xex> into baboon and monkey.<rdquo/ <au>Shak.</au> -- <col><b>Bred to arms</b></col>. <cd>See under <er>Arms</er>.</cd> -- <col><b>Well bred</b></col>. <sd>(a)</sd> <cd>Of a good family; having a good pedigree.</cd> <ldquo/A gentleman <xex>well bred</xex> and of good name.<rdquo/ <au>Shak.</au> <mark>[Obs., except as applied to domestic animals.]</mark> <sd>(b)</sd> <cd>Well brought up, as shown in having good manners; cultivated; refined; polite.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breede</ent><br/
<ent>Brede</ent><br/
<mhw>{ <hw>Brede</hw>, <it>or</it>  <hw>Breede</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Breadth.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brede</ent><br/
<hw>Brede</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Braid</er> woven cord.]</ety> <def>A braid.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Half lapped in glowing gauze and golden <qex>brede</qex>.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breech</ent><br/
<hw>Breech</hw> <pr>(br<emac/ch <it>or</it> br<icr/ch; 277)</pr>, <pos>n.</pos> <ety>[See <er>Breeches</er>.]</ety> <sn>1.</sn> <def>The lower part of the body behind; the buttocks.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Breeches.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The hinder part of anything; esp., the part of a cannon, or other firearm, behind the chamber.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Naut.)</fld> <def>The external angle of knee timber, the inside of which is called the <xex>throat</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breech</ent><br/
<hw>Breech</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Breeched</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Breeching</conjf> <pr>(<?/)</pr>.]</vmorph> <sn>1.</sn> <def>To put into, or clothe with, breeches.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A great man . . . anxious to know whether the blacksmith's youngest boy was <qex>breeched</qex>.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To cover as with breeches.</def> <mark>[Poetic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Their daggers unmannerly <qex>breeched</qex> with gore.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To fit or furnish with a breech; <as>as, to <ex>breech</ex> a gun</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To whip on the breech.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Had not a courteous serving man conveyed me away, whilst he went to fetch whips, I think, in my conscience, he would have <qex>breeched</qex> me.</q> <rj><qau>Old Play.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To fasten with breeching.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breech action</ent><br/
<hw>Breech action</hw>. <def>The breech mechanism in breech-loading small arms and certain special guns, as automatic and machine guns; -- used frequently in referring to the method by which the movable barrels of breech-loading shotguns are locked, unlocked, or rotated to loading position.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Breechblock</ent><br/
<hw>Breech"block</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The movable piece which closes the breech of a breech-loading firearm, and resists the backward force of the discharge. It is withdrawn for the insertion of a cartridge, and closed again before the gun is fired.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breechcloth</ent><br/
<hw>Breech"cloth`</hw> <pr>(br<emac/ch"kl<ocr/th` <it>or</it> br<icr/ch"kl<ocr/th`; 115)</pr>, <pos>n.</pos> <def>A cloth worn around the breech.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>breechclout</ent><br/
<hw>breechclout</hw> <pos>n.</pos> <def>covering for the loins.</def><br/
<syn><b>Syn. --</b> breechcloth, loincloth, G-string.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>breeched</ent><br/
<hw>breeched</hw> <pr>(br<emac/cht)</pr>, <pos>adj.</pos> <def>dressed in trousers.</def><br/
<syn><b>Syn. --</b> pantalooned, trousered.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Breeches</ent><br/
<hw>Breech"es</hw> <pr>(br<icr/ch"<ecr/z)</pr>, <pos>n. pl.</pos> <ety>[OE. <ets>brech</ets>, <ets>brek</ets>, AS. <ets>br<emac/k</ets>, pl. of <ets>br<omac/c</ets> breech, breeches; akin to Icel. <ets>br<omac/k</ets> breeches, ODan. <ets>brog</ets>, D. <ets>broek</ets>, G. <ets>bruch</ets>; cf. L. <ets>bracae</ets>, <ets>braccae</ets>, which is of Celtic origin. Cf. <er>Brail</er>.]</ety> <sn>1.</sn> <def>A garment worn by men, covering the hips and thighs; smallclothes.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His jacket was red, and his <qex>breeches</qex> were blue.</q> <rj><qau>Coleridge.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Trousers; pantaloons.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Breeches buoy</b></col>, <cd>in the life-saving service, a pair of canvas breeches depending from an annular or beltlike life buoy which is usually of cork. This contrivance, inclosing the person to be rescued, is hung by short ropes from a block which runs upon the hawser stretched from the ship to the shore, and is drawn to land by hauling lines.</cd> -- <col><b>Breeches pipe</b></col>, <cd>a forked pipe forming two branches united at one end.</cd> -- <col><b>Knee breeches</b></col>, <cd>breeches coming to the knee, and buckled or fastened there; smallclothes.</cd> -- <col><b>To wear the breeches</b></col>, <cd>to usurp the authority of the husband; -- said of a wife.</cd> <mark>[Colloq.]</mark></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breeching</ent><br/
<hw>Breech"ing</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A whipping on the breech, or the act of whipping on the breech.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I view the prince with Aristarchus' eyes,<br/
Whose looks were as a <qex>breeching</qex> to a boy.</q> <rj><qau>Marlowe.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That part of a harness which passes round the breech of a horse, enabling him to hold back a vehicle.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Naut.)</fld> <def>A strong rope rove through the cascabel of a cannon and secured to ringbolts in the ship's side, to limit the recoil of the gun when it is discharged.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The sheet iron casing at the end of boilers to convey the smoke from the flues to the smokestack.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breechloader</ent><br/
<hw>Breech"load`er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A firearm which receives its load at the breech.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>For cavalry, the revolver and <qex>breechloader</qex> will supersede the saber.</q> <rj><qau>Rep. Sec. War (1860).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breech-loading</ent><br/
<hw>Breech"-load`ing</hw>, <pos>a.</pos> <def>Receiving the charge at the breech instead of at the muzzle.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breech screw</ent><br/
<ent>Breech pin</ent><br/
<mhw>{ <hw>Breech" pin`</hw> <pr>(<?/)</pr>, <hw>Breech" screw`</hw>  }</mhw> <pr>(<?/)</pr>. <def>A strong iron or steel plug screwed into the breech of a musket or other firearm, to close the bottom of the bore.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breech sight</ent><br/
<hw>Breech" sight`</hw> <pr>(<?/)</pr>. <def>A device attached to the breech of a firearm, to guide the eye, in conjunction with the front sight, in taking aim.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breed</ent><br/
<hw>Breed</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bred</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Breeding</conjf>.]</vmorph> <ety>[OE. <ets>breden</ets>, AS. <ets>br<emac/dan</ets> to nourish, cherish, keep warm, from <ets>br<omac/d</ets> brood; akin to D. <ets>broeden</ets> to brood, OHG. <ets>bruoten</ets>, G. <ets>br<uum/ten</ets>. See <er>Brood</er>.]</ety> <sn>1.</sn> <def>To produce as offspring; to bring forth; to bear; to procreate; to generate; to beget; to hatch.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Yet every mother <qex>breeds</qex> not sons alike.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>If the sun <qex>breed</qex> maggots in a dead dog.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To take care of in infancy, and through the age of youth; to bring up; to nurse and foster.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To bring thee forth with pain, with care to <qex>breed</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Born and <qex>bred</qex> on the verge of the wilderness.</q> <rj><qau>Everett.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To educate; to instruct; to form by education; to train; -- sometimes followed by <xex>up</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>But no care was taken to <qex>breed</qex> him a Protestant.</q> <rj><qau>Bp. Burnet.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>His farm may not remove his children too far from him, or the trade he <qex>breeds</qex> them up in.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To engender; to cause; to occasion; to originate; to produce; <as>as, to <ex>breed</ex> a storm; to <ex>breed</ex> disease</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Lest the place<br/
And my quaint habits <qex>breed</qex> astonishment.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To give birth to; to be the native place of; <as>as, a pond <ex>breeds</ex> fish; a northern country <ex>breeds</ex> stout men</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>To raise, as any kind of stock.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>To produce or obtain by any natural process.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Children would <qex>breed</qex> their teeth with less danger.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To engender; generate; beget; produce; hatch; originate; bring up; nourish; train; instruct.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breed</ent><br/
<hw>Breed</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To bear and nourish young; to reproduce or multiply itself; to be pregnant.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That they <qex>breed</qex> abundantly in the earth.</q> <rj><qau>Gen. viii. 17.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The mother had never <qex>bred</qex> before.</q> <rj><qau>Carpenter.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Ant</qex>. Is your gold and silver ewes and rams?<br/
<qex>Shy</qex>. I can not tell. I make it <qex>breed</qex> as fast.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To be formed in the parent or dam; to be generated, or to grow, as young before birth.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To have birth; to be produced or multiplied.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Heavens rain grace<br/
On that which <qex>breeds</qex> between them.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To raise a breed; to get progeny.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The kind of animal which you wish to <qex>breed</qex> from.</q> <rj><qau>Gardner.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To breed in and in</b></col>, <cd>to breed from animals of the same stock that are closely related.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breed</ent><br/
<hw>Breed</hw>, <pos>n.</pos> <sn>1.</sn> <def>A race or variety of men or other animals (or of plants), perpetuating its special or distinctive characteristics by inheritance.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Twice fifteen thousand hearts of England's <qex>breed</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Greyhounds of the best <qex>breed</qex>.</q> <rj><qau>Carpenter.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Class; sort; kind; -- of men, things, or qualities.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Are these the <qex>breed</qex> of wits so wondered at?</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>This courtesy is not of the right <qex>breed</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A number produced at once; a brood.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Breed</xex> is usually applied to domestic animals; <xex>species</xex> or <xex>variety</xex> to wild animals and to plants; and <xex>race</xex> to men.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breedbate</ent><br/
<hw>Breed"bate</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who breeds or originates quarrels.</def> <mark>[Obs.]</mark> <ldquo/No telltale nor no <xex>breedbate</xex>.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breeder</ent><br/
<hw>Breed"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who, or that which, breeds, produces, brings up, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>She was a great <qex>breeder</qex>.</q> <rj><qau>Dr. A. Carlyle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Italy and Rome have been the best <qex>breeders</qex> of worthy men.</q> <rj><qau>Ascham.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A cause.</def> <ldquo/The <xex>breeder</xex> of my sorrow.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breeding</ent><br/
<hw>Breed"ing</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act or process of generating or bearing.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The raising or improving of any kind of domestic animals; <as>as, farmers should pay attention to <ex>breeding</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Nurture; education; formation of manners.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>She had her <qex>breeding</qex> at my father's charge.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Deportment or behavior in the external offices and decorums of social life; manners; knowledge of, or training in, the ceremonies, or polite observances of society.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Delicacy of <qex>breeding</qex>, or that polite deference and respect which civility obliges us either to express or counterfeit towards the persons with whom we converse.</q> <rj><qau>Hume.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Descent; pedigree; extraction.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Honest gentlemen, I know not your <qex>breeding</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Close breeding</b></col>, <col><b>In and in breeding</b></col></mcol>, <cd>breeding from a male and female from the same parentage.</cd> -- <col><b>Cross breeding</b></col>, <cd>breeding from a male and female of different lineage.</cd> -- <col><b>Good breeding</b></col>, <cd>politeness; genteel deportment.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Education; instruction; nurture; training; manners. See <er>Education</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breeze fly</ent><br/
<ent>Breeze</ent><br/
<mhw><hw>Breeze</hw> <pr>(<?/)</pr>, <hw>Breeze" fly`</hw> <pr>(<?/)</pr></mhw>, <pos>n.</pos> <ety>[OE. <ets>brese</ets>, AS. <ets>bri<oacute/sa</ets>; perh. akin to OHG. <ets>brimissa</ets>, G. <ets>breme</ets>, <ets>bremse</ets>, D. <ets>brems</ets>, which are akin to G. <ets>brummen</ets> to growl, buzz, grumble, L. <ets>fremere</ets> to murmur; cf. G. <ets>brausen</ets>, Sw. <ets>brusa</ets>, Dan. <ets>bruse</ets>, to roar, rush.]</ety> <fld>(Zool.)</fld> <def>A fly of various species, of the family <fam>Tabanid<ae/</fam>, noted for buzzing about animals, and tormenting them by sucking their blood; -- called also <altname>horsefly</altname>, and <altname>gadfly</altname>. They are among the largest of two-winged or dipterous insects. The name is also given to different species of botflies.</def> <altsp>[Written also <asp>breese</asp> and <asp>brize</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breeze</ent><br/
<hw>Breeze</hw>, <pos>n.</pos> <ety>[F. <ets>brise</ets>; akin to It. <ets>brezza</ets> breeze, Sp. <ets>briza</ets>, <ets>brisa</ets>, a breeze from northeast, Pg. <ets>briza</ets> northeast wind; of uncertain origin; cf. F. <ets>bise</ets>, Pr. <ets>bisa</ets>, OHG. <ets>bisa</ets>, north wind, Arm. <ets>biz</ets> northeast wind.]</ety> <sn>1.</sn> <def>A light, gentle wind; a fresh, soft-blowing wind.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Into a gradual calm the <qex>breezes</qex> sink.</q> <rj><qau>Wordsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An excited or ruffed state of feeling; a flurry of excitement; a disturbance; a quarrel; <as>as, the discovery produced a <ex>breeze</ex></as>.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Land breeze</b></col>, <cd>a wind blowing from the land, generally at night.</cd> -- <col><b>Sea breeze</b></col>, <cd>a breeze or wind blowing, generally in the daytime, from the sea.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breeze</ent><br/
<hw>Breeze</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>braise</ets> cinders, live coals. See <er>Brasier</er>.]</ety> <sn>1.</sn> <def>Refuse left in the process of making coke or burning charcoal.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Brickmaking)</fld> <def>Refuse coal, coal ashes, and cinders, used in the burning of bricks.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breeze</ent><br/
<hw>Breeze</hw>, <pos>v. i.</pos> <def>To blow gently.</def> <mark>[R.]</mark>  <rj><au>J. Barlow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To breeze up</b></col> <fld>(Naut.)</fld>, <cd>to blow with increasing freshness.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breezeless</ent><br/
<hw>Breeze"less</hw>, <pos>a.</pos> <def>Motionless; destitute of breezes.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A stagnant, <qex>breezeless</qex> air becalms my soul.</q> <rj><qau>Shenstone.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breeziness</ent><br/
<hw>Breez"i*ness</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>State of being breezy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breezy</ent><br/
<hw>Breez"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Characterized by, or having, breezes; airy.</def> <ldquo/A <xex>breezy</xex> day in May.<rdquo/  <rj><au>Coleridge.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>'Mid lawns and shades by <qex>breezy</qex> rivulets fanned.</q> <rj><qau>Wordsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Fresh; brisk; full of life.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bregma</ent><br/
\'d8<hw>Breg"ma</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <?/ the front part of the head: cf. F. <ets>bregma</ets>.]</ety> <fld>(Anat.)</fld> <def>The point of junction of the coronal and sagittal sutures of the skull.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bregmatic</ent><br/
<hw>Breg*mat"ic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Pertaining to the bregma.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brehon</ent><br/
<hw>Bre"hon</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Ir. <ets>breitheamh</ets> judge.]</ety> <def>An ancient Irish or Scotch judge.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Brehon laws</b></col>, <cd>the ancient Irish laws, -- unwritten, like the common law of England. They were abolished by statute of Edward III.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brelan</ent><br/
\'d8<hw>Bre*lan"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.]</ety> <fld>(Card Playing)</fld> <sd>(a)</sd> <def>A French gambling game somewhat like poker.</def> <sd>(b)</sd> <def>In French games, a pair royal, or triplet.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Brelan carre</ent><br/
\'d8<hw>Bre*lan" car`re"</hw> <pr>(?)</pr>. <ety>[F. <ets>carr<eacute/</ets> square.]</ety> <fld>(Card Playing)</fld> <def>In French games, a double pair royal.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Brelan favori</ent><br/
\'d8<hw>Bre*lan" fa`vo`ri"</hw> <pr>(?)</pr>. <ety>[F. <ets>favori</ets> favorite.]</ety> <fld>(Card Playing)</fld> <def>In French games, a pair royal composed of 2 cards in the hand and the card turned.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Breloque</ent><br/
<hw>Bre*loque"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>A seal or charm for a watch chain.</def> <ldquo/His chains and <xex>breloques</xex>.<rdquo/  <rj><au>Thackeray.</au></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Breme</ent><br/
<hw>Breme</hw> <pr>(br<emac/m)</pr>, <pos>a.</pos> <ety>[OE. <ets>breme</ets>, <ets>brime</ets>, fierce, impetuous, glorious, AS. <ets>br<emac/me</ets>, <ets>br<ymac/me</ets>, famous. Cf. <er>Brim</er>, <pos>a.</pos>]</ety> <sn>1.</sn> <def>Fierce; sharp; severe; cruel.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>From the septentrion cold, in the <qex>breme</qex> freezing air.</q> <rj><qau>Drayton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Famous; renowned; well known.</def>  <rj><au>Wright.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><altsp>[Written also <asp>brim</asp> and <asp>brimme</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brenne</ent><br/
<ent>Bren</ent><br/
<mhw>{ <hw>Bren</hw> <pr>(<?/)</pr>, <hw>Bren"ne</hw> <pr>(<?/)</pr>, }</mhw> <pos>v. t. & i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Brent</conjf> (<?/); <pos>p. pr. & vb. n.</pos> <conjf>Brenning</conjf>.]</vmorph> <ety>[See <er>Burn</er>.]</ety> <def>To burn.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Consuming fire <qex>brent</qex> his shearing house or stall.</q> <rj><qau>W. Browne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bren</ent><br/
<hw>Bren</hw>, <pos>n.</pos> <def>Bran.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brennage</ent><br/
<hw>Bren"nage</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OF. <ets>brenage</ets>; cf. LL. <ets>brennagium</ets>, <ets>brenagium</ets>. See <er>Bran</er>.]</ety> <fld>(Old Eng. Law)</fld> <def>A tribute which tenants paid to their lord, in lieu of bran, which they were obliged to furnish for his hounds.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brenningly</ent><br/
<hw>Bren"ning*ly</hw>, <pos>adv.</pos> <def>Burningly; ardently.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>brenschluss</ent><br/
<hw>bren"schluss</hw>, <pos>n.</pos> <ety>[German: end of burning.]</ety> <fld>(Rocketry)</fld> <def>the time at which the engines of a rocket stop firing; the termination of the firing of the rocket engines, whether due to intentional shutdown of the engines or exhaustion of the fuel.  This term was used mostly in the early days of rocketry when only one firing sequence occurred for rockets, which were used as ballistic missiles or for experiments in rocketry or atmospheric science.</def><br/
[<source>PJC</source>]</p>

<p><ent>Brant</ent><br/
<ent>Brent</ent><br/
<mhw>{ <hw>Brent</hw> <pr>(<?/)</pr>, <hw>Brant</hw>  }</mhw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[AS. <ets>brant</ets>; akin to Dan. <ets>brat</ets>, Icel. <ets>brattr</ets>, steep.]</ety> <sn>1.</sn> <def>Steep; high.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Grapes grow on the <qex>brant</qex> rocks so wonderfully that ye will marvel how any man dare climb up to them.</q> <rj><qau>Ascham.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Smooth; unwrinkled.</def> <mark>[Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Your bonnie brow was <qex>brent</qex>.</q> <rj><qau>Burns.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brent</ent><br/
<hw>Brent</hw>, <pos>imp. & p. p.</pos> <mord>of <er>Bren</er>.</mord> <def>Burnt.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brent</ent><br/
<hw>Brent</hw>, <pos>n.</pos> <ety>[Cf. <er>Brant</er>.]</ety> <def>A brant. See <er>Brant</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brequet chain</ent><br/
<hw>Breq"uet chain`</hw> <pr>(<?/)</pr>. <def>A watch-guard.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brere</ent><br/
<hw>Brere</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A brier.</def> <mark>[Archaic]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brest</ent><br/
<hw>Brest</hw> <pr>(<?/)</pr>, <pos>3d sing. pr.</pos> <def>for <sig>Bursteth</sig>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breast</ent><br/
<ent>Brest</ent><br/
<mhw>{ <hw>Brest</hw>, <hw>Breast</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Arch.)</fld> <def>A torus.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breste</ent><br/
<hw>Bres"te</hw> <pr>(<?/)</pr>, <pos>v. t. & i.</pos> <vmorph>[<pos>imp.</pos> <conjf>Brast</conjf>; <pos>p. p.</pos> <conjf>Brusten</conjf>, <conjf>Borsten</conjf>, <conjf>Bursten</conjf>.]</vmorph> <def>To burst.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brestsummer</ent><br/
<hw>Brest"sum`mer</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Breastsummer</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bret</ent><br/
<hw>Bret</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>See <er>Birt</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bretful</ent><br/
<hw>Bret"ful</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[OE. also <ets>brerdful</ets>, fr. <ets>brerd</ets> top, brim, AS. <ets>brerd</ets>.]</ety> <def>Brimful.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brethren</ent><br/
<hw>Breth"ren</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <def><pos>pl.</pos> of <er>Brother</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ This form of the plural is used, for the most part, in solemn address, and in speaking of religious sects or fraternities, or their members.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breton</ent><br/
<hw>Bret"on</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[F. <ets>breton</ets>.]</ety> <def>Of or relating to Brittany, or Bretagne, in France.</def> -- <def2><pos>n.</pos> <def>A native or inhabitant of Brittany, or Bretagne, in France; also, the ancient language of Brittany; Armorican.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brett</ent><br/
<hw>Brett</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Same as <er>Britzska</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brettice</ent><br/
<hw>Bret"tice</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Brettices</plw> <pr>(<?/)</pr>.</plu> <ety>[OE. <ets>bretasce</ets>, <ets>bretage</ets>, parapet, OF. <ets>bretesche</ets> wooden tower, F. <ets>bret<egrave/che</ets>, LL. <ets>breteschia</ets>, <ets>bertresca</ets>, prob. fr. OHG. <ets>bret</ets>, G. <ets>brett</ets> board; akin to E. <ets>board</ets>. See <er>Board</er>, <pos>n.</pos>, and cf. <er>Bartizan</er>.]</ety> <def>The wooden boarding used in supporting the roofs and walls of coal mines. See <er>Brattice</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bretwalda</ent><br/
<hw>Bret"wal*da</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[AS. <ets>Bretwalda</ets>, <ets>br<?/ten walda</ets>, a powerful ruler.]</ety> <fld>(Eng. Hist.)</fld> <def>The official title applied to that one of the Anglo-Saxon chieftains who was chosen by the other chiefs to lead them in their warfare against the British tribes.</def>  <rj><au>Brande & C.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bretzel</ent><br/
<hw>Bret"zel</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[G.]</ety> <def>See <er>Pretzel</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breve</ent><br/
<hw>Breve</hw> <pr>(br<emac/v)</pr>, <pos>n.</pos> <ety>[It. & (in sense 2) LL. <ets>breve</ets>, fr. L. <ets>brevis</ets> short. See <er>Brief</er>.]</ety> <sn>1.</sn> <fld>(Mus.)</fld> <def>A note or character of time, equivalent to two semibreves or four minims. When dotted, it is equal to three semibreves. It was formerly of a square figure (as thus: <?/ ), but is now made oval, with a line perpendicular to the staff on each of its sides; -- formerly much used for choir service.</def>  <rj><au>Moore.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>Any writ or precept under seal, issued out of any court.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Print.)</fld> <def>A curved mark [<breve/] used commonly to indicate the short quantity of a vowel.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Zool.)</fld> <def>The great ant thrush of Sumatra (<spn>Pitta gigas</spn>), which has a very short tail.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brevet</ent><br/
<hw>Bre*vet"</hw> <pr>(br<esl/*v<ecr/t"; 277)</pr>, <pos>n.</pos> <ety>[F. <ets>brevet</ets>, LL. <ets>brevetum</ets>, fr. L. <ets>brevis</ets> short. See <er>Brief</er>.]</ety> <sn>1.</sn> <def>A warrant from the government, granting a privilege, title, or dignity. <mark>[French usage]</mark>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mil.)</fld> <def>A commission giving an officer higher rank than that for which he receives pay; an honorary promotion of an officer.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In the United States army, rank by <xex>brevet</xex> is conferred, by and with the advice and consent of the Senate, for <ldquo/gallant actions or meritorious services.<rdquo/ A <xex>brevet</xex> rank gives no right of command in the particular corps to which the officer brevetted belongs, and can be exercised only by special assignment of the President, or on court martial, and detachments composed of different corps, with pay of the <xex>brevet</xex> rank when on such duty.</note><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 180 --></p>

<p><ent>Brevet</ent><br/
<hw>Bre*vet"</hw> <pr>(br<esl/*v<ecr/t")</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Brevetted</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Brevetting</conjf>.]</vmorph> <fld>(Mil.)</fld> <def>To confer rank upon by brevet.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brevet</ent><br/
<hw>Bre*vet"</hw>, <pos>a.</pos> <fld>(Mil.)</fld> <def>Taking or conferring rank by brevet; <as>as, a <ex>brevet</ex> colonel; a <ex>brevet</ex> commission</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brevetcy</ent><br/
<hw>Bre*vet"cy</hw> <pr>(br<esl/*v<ecr/t"s<ycr/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Brevetcies</plw> <pr>(-s<icr/z)</pr>.</plu> <fld>(Mil.)</fld> <def>The rank or condition of a brevet officer.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breviary</ent><br/
<hw>Bre"vi*a*ry</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Breviaries</plw> <pr>(<?/)</pr>.</plu> <ety>[F. <ets>br<eacute/viarie</ets>, L. <ets>breviarium</ets> summary, abridgment, neut. noun fr. <ets>breviarius</ets> abridged, fr. <ets>brevis</ets> short. See <er>Brief</er>, and cf. <er>Brevier</er>.]</ety> <sn>1.</sn> <def>An abridgment; a compend; an epitome; a brief account or summary.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A book entitled the abridgment or <qex>breviary</qex> of those roots that are to be cut up or gathered.</q> <rj><qau>Holland.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A book containing the daily public or canonical prayers of the Roman Catholic or of the Greek Church for the seven canonical hours, namely, matins and lauds, the first, third, sixth, and ninth hours, vespers, and compline; -- distinguished from the <xex>missal</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breviate</ent><br/
<hw>Bre"vi*ate</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>breviatus</ets>, p. p. of <ets>breviare</ets> to shorten, <ets>brevis</ets> short.]</ety> <sn>1.</sn> <def>A short compend; a summary; a brief statement.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I omit in this <qex>breviate</qex> to rehearse.</q> <rj><qau>Hakluyt.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The same little <qex>breviates</qex> of infidelity have . . . been published and dispersed with great activity.</q> <rj><qau>Bp. Porteus.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A lawyer's brief.</def> <mark>[R.]</mark>  <rj><au>Hudibras.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breviate</ent><br/
<hw>Bre"vi*ate</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To abbreviate.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breviature</ent><br/
<hw>Bre"vi*a*ture</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>An abbreviature; an abbreviation.</def> <mark>[Obs.]</mark>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brevier</ent><br/
<hw>Bre*vier"</hw> <pr>(br<esl/*v<emac/r")</pr>, <pos>n.</pos> <ety>[Prob. from being originally used in printing a <ets>breviary</ets>. See <er>Breviary</er>.]</ety> <fld>(Print.)</fld> <def>A size of type between bourgeois and minion.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ This line is printed in <xex>brevier</xex> type.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breviloquence</ent><br/
<hw>Bre*vil"o*quence</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>breviloquentia</ets>.]</ety> <def>A brief and pertinent mode of speaking.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Breviped</ent><br/
<hw>Brev"i*ped</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>brevis</ets> short + <ets>pes</ets>, <ets>pedis</ets>, foot: cf. F. <ets>br<eacute/vip<egrave/de</ets>.]</ety> <fld>(Zool.)</fld> <def>Having short legs.</def> -- <def2><pos>n.</pos>  <def>A breviped bird.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brevipen</ent><br/
<hw>Brev"i*pen</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>brevis</ets> short + <ets>penna</ets> wing: cf. F. <ets>br<eacute/vipenne</ets>.]</ety> <fld>(Zool.)</fld> <def>A brevipennate bird.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brevipennate</ent><br/
<hw>Brev`i*pen"nate</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>brevis</ets> short + E. <ets>pennate</ets>.]</ety> <fld>(Zool.)</fld> <def>Short-winged; -- applied to birds which can not fly, owing to their short wings, as the ostrich, cassowary, and emu.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brevirostrate</ent><br/
<ent>Brevirostral</ent><br/
<mhw>{ <hw>Brev`i*ros"tral</hw> <pr>(<?/)</pr>, <hw>Brev`i*ros"trate</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <ety>[L. <ets>brevis</ets> short + E. <ets>rostral</ets>, <ets>rostrate</ets>.]</ety> <fld>(Zool.)</fld> <def>Short-billed; having a short beak.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brevity</ent><br/
<hw>Brev"i*ty</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Brevities</plw> <pr>(<?/)</pr>.</plu> <ety>[L. <ets>brevitas</ets>, fr. <ets>brevis</ets> short: cf. F. <ets>bri<egrave/vit<eacute/</ets>. See <er>Brief</er>.]</ety> <sn>1.</sn> <def>Shortness of duration; briefness of time; <as>as, the <ex>brevity</ex> of human life</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Contraction into few words; conciseness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Brevity</qex> is the soul of wit.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>This argument is stated by St. John with his usual elegant <qex>brevity</qex> and simplicity.</q> <rj><qau>Bp. Porteus.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Shortness; conciseness; succinctness; terseness.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brevoortia</ent><br/
<hw>Brevoortia</hw> <pos>n.</pos> <def>a genus of fishes consisting of the menhaden.</def><br/
<syn><b>Syn. --</b> genus <gen>Brevoortia</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Brew</ent><br/
<hw>Brew</hw> <pr>(br<udd/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Brewed</conjf> <pr>(br<udd/d)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Brewing</conjf>.]</vmorph> <ety>[OE. <ets>brewen</ets>, AS. <ets>bre<oacute/wan</ets>; akin to D. <ets>brouwen</ets>, OHG. <ets>priuwan</ets>, MHG. <ets>briuwen</ets>, <ets>br<umac/wen</ets>, G. <ets>brauen</ets>, Icel. <ets>brugga</ets>, Sw. <ets>brygga</ets>, Dan. <ets>brygge</ets>, and perh. to L. <ets>defrutum</ets> must boiled down, Gr. <grk>bry^ton</grk> (for <grk>fry^ton</grk>?) a kind of beer. The original meaning seems to have been <ets>to prepare by heat</ets>. <root/93.  Cf. <er>Broth</er>, <er>Bread</er>.]</ety> <sn>1.</sn> <def>To boil or seethe; to cook.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To prepare, as beer or other liquor, from malt and hops, or from other materials, by steeping, boiling, and fermentation.</def> <ldquo/She <xex>brews</xex> good ale.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To prepare by steeping and mingling; to concoct.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Go, <qex>brew</qex> me a pottle of sack finely.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To foment or prepare, as by brewing; to contrive; to plot; to concoct; to hatch; <as>as, to <ex>brew</ex> mischief</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Hence with thy <qex>brewed</qex> enchantments, foul deceiver!</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brew</ent><br/
<hw>Brew</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <sn>1.</sn> <def>To attend to the business, or go through the processes, of brewing or making beer.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I wash, wring, <qex>brew</qex>, bake, scour.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To be in a state of preparation; to be mixing, forming, or gathering; <as>as, a storm <ex>brews</ex> in the west</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>There is some ill a-<qex>brewing</qex> towards my rest.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brew</ent><br/
<hw>Brew</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The mixture formed by brewing; that which is brewed.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brewage</ent><br/
<hw>Brew"age</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Malt liquor; drink brewed.</def> <ldquo/Some well-spiced <xex>brewage</xex>.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A rich <qex>brewage</qex>, made of the best Spanish wine.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brewer</ent><br/
<hw>Brew"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who brews; one whose occupation is to prepare malt liquors.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brewery</ent><br/
<hw>Brew"er*y</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A brewhouse; the building and apparatus where brewing is carried on.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brewhouse</ent><br/
<hw>Brew"house`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A house or building appropriated to brewing; a brewery.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brewing</ent><br/
<hw>Brew"ing</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act or process of preparing liquors which are brewed, as beer and ale.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The quantity brewed at once.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A <qex>brewing</qex> of new beer, set by old beer.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A mixing together.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I am not able to avouch anything for certainty, such a <qex>brewing</qex> and sophistication of them they make.</q> <rj><qau>Holland.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Naut.)</fld> <def>A gathering or forming of a storm or squall, indicated by thick, dark clouds.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brewis</ent><br/
<hw>Brew"is</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>brewis</ets>, <ets>brouwys</ets>, <ets>browesse</ets>, <ets>brewet</ets>, OF. <ets>brouet</ets>, <ets>-s</ets> being the OF. ending of the nom. sing. and acc. pl.; dim. of OHG. <ets>brod</ets>. <root/93. See <er>Broth</er>, and cf. <er>Brose</er>.]</ety> <sn>1.</sn> <def>Broth or pottage.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Let them of their Bonner's <ldquo/beef<rdquo/ and <ldquo/broth<rdquo/ make what <qex>brewis</qex> they please for their credulous guests.</q> <rj><qau>Bp. Hall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Bread soaked in broth, drippings of roast meat, milk, or water and butter.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brewsterite</ent><br/
<hw>Brews"ter*ite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Named after Sir David <ets>Brewster</ets>.]</ety> <def>A rare zeolitic mineral occurring in white monoclinic crystals with pearly luster. It is a hydrous silicate of aluminia, baryta, and strontia.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brezilin</ent><br/
<hw>Brez"i*lin</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Brazilin</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Briar</ent><br/
<hw>Bri"ar</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Same as <er>Brier</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>briard</ent><br/
<hw>briard</hw> <pr>(br<emac/*<aum/r"; br<emac/*<aum/rd")</pr>, <pos>n.</pos> <def>an old French breed of large strong usually black dogs having a long tail and long wavy and slightly stiff coat.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Briarean</ent><br/
<hw>Bri*a"re*an</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>Briareius</ets>, fr. <ets>Briareus</ets> a mythological hundred-handed giant, Gr. <?/, fr. <?/ strong.]</ety> <def>Pertaining to, or resembling, <etsep>Briareus</etsep>, a giant fabled to have a hundred hands; hence, hundred-handed or many-handed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>briarroot</ent><br/
<hw>briarroot</hw> <pos>n.</pos> <def>the hard woody root of the briar <spn>Erica arborea</spn>.</def> <altsp>[Also spelled <asp>brierroot</asp>.]</altsp><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>briarwood</ent><br/
<hw>briarwood</hw> <pos>n.</pos> <def>wood from the hard woody root of the briar <spn>Erica arborea</spn>; used to make tobacco pipes.</def><br/
<syn><b>Syn. --</b> brierwood.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>briary</ent><br/
<hw>briary</hw> <pos>adj.</pos> <sn>1.</sn>  <def>having or covered with protective barbs or quills or spines or thorns etc.; -- of plants or animals.</def><br/
<syn><b>Syn. --</b> barbed, barbellate, briery, bristly, burred, burry, prickly, spiny, thorny.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bribable</ent><br/
<hw>Brib"a*ble</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Capable of being bribed.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A more <qex>bribable</qex> class of electors.</q> <rj><qau>S. Edwards.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bribe</ent><br/
<hw>Bribe</hw> <pr>(br<imac/b)</pr>, <pos>n.</pos> <ety>[F. <ets>bribe</ets> a lump of bread, scraps, leavings of meals (that are generally given to a beggar), LL. <ets>briba</ets> scrap of bread; cf. OF. <ets>briber</ets>, <ets>brifer</ets>, to eat gluttonously, to beg, and OHG. <ets>bilibi</ets> food.]</ety> <sn>1.</sn> <def>A gift begged; a present.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A price, reward, gift, or favor bestowed or promised with a view to prevent the judgment or corrupt the conduct of a judge, witness, voter, or other person in a position of trust.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Undue reward for anything against justice is a <qex>bribe</qex>.</q> <rj><qau>Hobart.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That which seduces; seduction; allurement.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Not the <qex>bribes</qex> of sordid wealth can seduce to leave these ever<?/blooming sweets.</q> <rj><qau>Akenside.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bribe</ent><br/
<hw>Bribe</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bribed</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bribing</conjf>.]</vmorph> <sn>1.</sn> <def>To rob or steal.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To give or promise a reward or consideration to (a judge, juror, legislator, voter, or other person in a position of trust) with a view to prevent the judgment or corrupt the conduct; to induce or influence by a bribe; to give a bribe to.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Neither is he worthy who <qex>bribes</qex> a man to vote against his conscience.</q> <rj><qau>F. W. Robertson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To gain by a bribe; of induce as by a bribe.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bribe</ent><br/
<hw>Bribe</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To commit robbery or theft.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To give a bribe to a person; to pervert the judgment or corrupt the action of a person in a position of trust, by some gift or promise.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An attempt to <qex>bribe</qex>, though unsuccessful, has been holden to be criminal, and the offender may be indicted.</q> <rj><qau>Bouvier.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The bard may supplicate, but cannot <qex>bribe</qex>.</q> <rj><qau>Goldsmith.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bribeless</ent><br/
<hw>Bribe"less</hw>, <pos>a.</pos> <def>Incapable of being bribed; free from bribes.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>From thence to heaven's <qex>bribeless</qex> hall.</q> <rj><qau>Sir W. Raleigh.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Briber</ent><br/
<hw>Brib"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A thief.</def> <mark>[Obs.]</mark>  <rj><au>Lydgate.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who bribes, or pays for corrupt practices.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That which bribes; a bribe.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His service . . . were a sufficient <qex>briber</qex> for his life.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bribery</ent><br/
<hw>Brib"er*y</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Briberies</plw> <pr>(<?/)</pr>.</plu> <ety>[OE. <ets>brybery</ets> rascality, OF. <ets>briberie</ets>. See <er>Bribe</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>Robbery; extortion.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The act or practice of giving or taking bribes; the act of influencing the official or political action of another by corrupt inducements.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bribery oath</b></col>, <cd>an oath taken by a person that he has not been bribed as to voting.</cd> <mark>[Eng.]</mark></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bric-a brac</ent><br/
<hw>Bric"-a brac`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>Miscellaneous curiosities and works of decorative art, considered collectively.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>A piece of bric-a-brac</b></col>, <cd>any curious or antique article of virtu, as a piece of antiquated furniture or metal work, or an odd knickknack.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brick</ent><br/
<hw>Brick</hw> <pr>(br<icr/k)</pr>, <pos>n.</pos> <ety>[OE. <ets>brik</ets>, F. <ets>brique</ets>; of Ger. origin; cf. AS. <ets>brice</ets> a breaking, fragment, Prov. E. <ets>brique</ets> piece, <ets>brique de pain</ets>, equiv. to AS. <ets>hl<amac/fes brice</ets>, fr. the root of E. <ets>break</ets>. See <er>Break</er>.]</ety> <sn>1.</sn> <def>A block or clay tempered with water, sand, etc., molded into a regular form, usually rectangular, and sun-dried, or burnt in a kiln, or in a heap or stack called a clamp.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The Assyrians appear to have made much less use of <qex>bricks</qex> baked in the furnace than the Babylonians.</q> <rj><qau>Layard.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Bricks, collectively, as designating that kind of material; <as>as, a load of <ex>brick</ex>; a thousand of <ex>brick</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Some of Palladio's finest examples are of <qex>brick</qex>.</q> <rj><qau>Weale.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Any oblong rectangular mass; <as>as, a <ex>brick</ex> of maple sugar; a penny <ex>brick</ex> (of bread)</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A good fellow; a merry person; <as>as, you 're a <ex>brick</ex></as>.</def> <mark>[Slang]</mark> <ldquo/He 's a dear little <xex>brick</xex>.<rdquo/  <rj><au>Thackeray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To have a brick in one's hat</b></col>, <cd>to be drunk.</cd> <mark>[Slang]</mark></cs><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <ex>Brick</ex> is used adjectively or in combination; <as>as, <ex>brick</ex> wall; <ex>brick</ex> clay; <ex>brick</ex> color; <ex>brick</ex> red</as>.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Brick clay</b></col>, <cd>clay suitable for, or used in making, bricks.</cd> -- <col><b>Brick dust</b></col>, <cd>dust of pounded or broken bricks.</cd> -- <col><b>Brick earth</b></col>, <cd>clay or earth suitable for, or used in making, bricks.</cd> -- <col><b>Brick loaf</b></col>, <cd>a loaf of bread somewhat resembling a brick in shape.</cd> -- <col><b>Brick nogging</b></col> <fld>(Arch.)</fld>, <cd>rough brickwork used to fill in the spaces between the uprights of a wooden partition; brick filling.</cd> -- <col><b>Brick tea</b></col>, <cd>tea leaves and young shoots, or refuse tea, steamed or mixed with fat, etc., and pressed into the form of bricks. It is used in Northern and Central Asia.</cd> <au>S. W. Williams.</au> -- <col><b>Brick trimmer</b></col> <fld>(Arch.)</fld>, <cd>a brick arch under a hearth, usually within the thickness of a wooden floor, to guard against accidents by fire.</cd> -- <col><b>Brick trowel</b></col>. <cd>See <er>Trowel</er>.</cd> -- <col><b>Brick works</b></col>, <cd>a place where bricks are made.</cd> -- <col><b>Bath brick</b></col>. <cd>See under <er>Bath</er>, a city.</cd> -- <col><b>Pressed brick</b></col>, <cd>bricks which, before burning, have been subjected to pressure, to free them from the imperfections of shape and texture which are common in molded bricks.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brick</ent><br/
<hw>Brick</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bricked</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bricking</conjf>.]</vmorph> <sn>1.</sn> <def>To lay or pave with bricks; to surround, line, or construct with bricks.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To imitate or counterfeit a brick wall on, as by smearing plaster with red ocher, making the joints with an edge tool, and pointing them.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To brick up</b></col>, <cd>to fill up, inclose, or line, with brick.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brickbat</ent><br/
<hw>Brick"bat`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A piece or fragment of a brick. See 1st <er>Bat</er>, <pos>n.</pos> 4.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brickellia</ent><br/
<hw>Brickellia</hw> <pos>n.</pos> <def>genus of herbs of SW America having usually creamy florets followed by one-seeded fruits in a prominent bristly sheath.</def><br/
<syn><b>Syn. --</b> genus <gen>Brickelia</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>brickfield</ent><br/
<hw>brick"field`</hw> <pos>n.</pos> <def>a place where bricks are made and sold.</def><br/
<syn><b>Syn. --</b> brickyard.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Brickfielder</ent><br/
<hw>Brick"field`er</hw> <pr>(?)</pr>, <pos>n.</pos>  <mark>[Australia]</mark> <sn>1.</sn>  <def>Orig., at Sydney, a cold and violent south or southwest wind, rising suddenly, and regularly preceded by a hot wind from the north; -- now usually called <altname>southerly buster</altname>. It blew across the <etsep>Brickfields</etsep>, formerly so called, a district of Sydney, and carried clouds of dust into the city.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <def>By confusion, a midsummer hot wind from the north.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Brickkiln</ent><br/
<hw>Brick"kiln`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A kiln, or furnace, in which bricks are baked or burnt; or a pile of green bricks, laid loose, with arches underneath to receive the wood or fuel for burning them.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bricklayer</ent><br/
<hw>Brick"lay`er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Brick</ets> + <ets>lay</ets>.]</ety> <def>One whose occupation is to build with bricks.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bricklayer's itch</b></col>. <cd>See under <er>Itch</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bricklaying</ent><br/
<hw>Brick"lay`ing</hw>, <pos>n.</pos> <def>The art of building with bricks, or of uniting them by cement or mortar into various forms; the act or occupation of laying bricks.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brickle</ent><br/
<hw>Bric"kle</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[OE. <ets>brekil</ets>, <ets>brokel</ets>, <ets>bruchel</ets>, fr. AS. <ets>brecan</ets>, E. <ets>break</ets>. Cf. <er>Brittle</er>.]</ety> <def>Brittle; easily broken.</def> <mark>[Obs. or Prov.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>As stubborn steel excels the <qex>brickle</qex> glass.</q> <rj><qau>Turbervile.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brickleness</ent><br/
<hw>Bric"kle*ness</hw>, <pos>n.</pos> <def>Brittleness.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brickmaker</ent><br/
<hw>Brick"mak`er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One whose occupation is to make bricks.</def> -- <wordforms><wf>Brick"mak*ing</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brickwork</ent><br/
<hw>Brick"work`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>Anything made of bricks.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Niches in <qex>brickwork</qex> form the most difficult part of the bricklayer's art.</q> <rj><qau>Tomlinson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The act of building with or laying bricks.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bricky</ent><br/
<hw>Brick"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Full of bricks; formed of bricks; resembling bricks or brick dust.</def> <mark>[R.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brickyard</ent><br/
<hw>Brick"yard`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A place where bricks are made, especially an inclosed place.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bricole</ent><br/
\'d8<hw>Bri*cole"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F.]</ety> <fld>(Mil.)</fld> <def>A kind of traces with hooks and rings, with which men drag and maneuver guns where horses can not be used.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An ancient kind of military catapult.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>3.</sn>  <def>In court tennis, the rebound of a ball from a wall of the court; also, the side stroke or play by which the ball is driven against the wall; hence, fig., indirect action or stroke.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>4.</sn>  <fld>(Billiards)</fld> <def>A shot in which the cue ball is driven first against the cushion.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Brid</ent><br/
<hw>Brid</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A bird.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bridal</ent><br/
<hw>Brid"al</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[From <er>Bride</er>. Cf. <er>Bridal</er>, <pos>n.</pos>]</ety> <def>Of or pertaining to a bride, or to wedding; nuptial; <as>as, <ex>bridal</ex> ornaments; a <ex>bridal</ex> outfit; a <ex>bridal</ex> chamber</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bridal</ent><br/
<hw>Brid"al</hw>, <pos>n.</pos> <ety>[OE. <ets>bridale</ets>, <ets>brudale</ets>, AS. <ets>br<ymac/dealo</ets> brideale, bridal feast. See <er>Bride</er>, and <er>Ale</er>, 2.]</ety> <def>A nuptial festival or ceremony; a marriage.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Sweet day, so cool, so calm, so bright,<br/
The <qex>bridal</qex> of the earth and sky.</q> <rj><qau>Herbert.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bridalty</ent><br/
<hw>Brid"al*ty</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Celebration of the nuptial feast.</def> <mark>[Obs.]</mark> <ldquo/In honor of this <xex>bridalty</xex>.<rdquo/  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bridalwreath</ent><br/
<hw>bridalwreath</hw> <pos>n.</pos> <def>a shrub (<spn>Spiraea prunifolia</spn>) having copious small white flowers in spring.</def><br/
<syn><b>Syn. --</b> bridal wreath, Saint Peter's wreath, St. Peter's wreath.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bride</ent><br/
<hw>Bride</hw> <pr>(br<imac/d)</pr>, <pos>n.</pos> <ety>[OE. <ets>bride</ets>, <ets>brid</ets>, <ets>brude</ets>, <ets>brud</ets>, <ets>burd</ets>, AS. <ets>br<ymac/d</ets>; akin to OFries. <ets>breid</ets>, OSax. <ets>br<umac/d</ets>, D. <ets>bruid</ets>, OHG. <ets>pr<umac/t</ets>, <ets>br<umac/t</ets>, G. <ets>braut</ets>, Icel. <ets>br<umac/<edh/r</ets>, Sw. & Dan. <ets>brud</ets>, Goth. <ets>br<umac/<thorn/s</ets>; cf. Armor. <ets>pried</ets> spouse, W. <ets>priawd</ets> a married person.]</ety> <sn>1.</sn> <def>A woman newly married, or about to be married.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Has by his own experience tried<br/
How much the wife is dearer than the <qex>bride</qex>.</q> <rj><qau>Lyttleton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I will show thee the <qex>bride</qex>, the Lamb's wife.</q> <rj><qau>Rev. xxi. 9.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Fig.: An object ardently loved.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bride of the sea</b></col>, <cd>the city of Venice.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bride</ent><br/
<hw>Bride</hw>, <pos>v. t.</pos> <def>To make a bride of.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bride-ale</ent><br/
<hw>Bride"-ale`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Bridal</er>.]</ety> <def>A rustic wedding feast; a bridal. See <er>Ale</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The man that 's bid to <qex>bride-ale</qex>, if he ha' cake,<br/
And drink enough, he need not fear his stake.</q> <rj><qau>B. Jonson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bridebed</ent><br/
<hw>Bride"bed`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The marriage bed.</def> <mark>[Poetic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bridecake</ent><br/
<hw>Bride"cake`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Rich or highly ornamented cake, to be distributed to the guests at a wedding, or sent to friends after the wedding.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bridechamber</ent><br/
<hw>Bride"cham`ber</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The nuptial apartment.</def>  <rj><au>Matt. ix. 15.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bridegroom</ent><br/
<hw>Bride"groom`</hw> <pr>(-gr<oomac/m`)</pr>, <pos>n.</pos> <ety>[OE. <ets>bridegome</ets>, <ets>brudgume</ets>, AS. <ets>br<ymac/dguma</ets> (akin to OS. <ets>br<umac/digumo</ets>, D. <ets>bruidegom</ets>, <ets>bruigom</ets>, OHG. <ets>pr<umac/tigomo</ets>, MHG. <ets>briutegome</ets>, G. <ets>br<aum/utigam</ets>); AS. <ets>br<ymac/d</ets> bride + <ets>guma</ets> man, akin to Goth. <ets>guma</ets>, Icel. <ets>gumi</ets>, OHG. <ets>gomo</ets>, L. <ets>homo</ets>; the insertion of <it>r</it> being caused by confusion with <ets>groom</ets>. See <er>Bride</er>, and cf. <er>Groom</er>, <er>Homage</er>.]</ety> <def>A man newly married, or just about to be married.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brideknot</ent><br/
<hw>Bride"knot`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A knot of ribbons worn by a guest at a wedding; a wedding favor.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brideman</ent><br/
<ent>Bridemaid</ent><br/
<mhw><hw>Bride"maid`</hw> <pr>(<?/)</pr>, <pos>n.</pos>, <hw>Bride"man</hw> <pr>(<?/)</pr>, <pos>n.</pos></mhw> <def>See <er>Bridesmaid</er>, <er>Bridesman</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bridesmaid</ent><br/
<hw>Brides"maid`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A female friend who attends on a bride at her wedding.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bridesman</ent><br/
<hw>Brides"man</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bridesmen</plw> <pr>(<?/)</pr>.</plu> <def>A male friend who attends upon a bridegroom and bride at their marriage; the <ldquo/best man.<rdquo/</def>  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bridestake</ent><br/
<hw>Bride"stake`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A stake or post set in the ground, for guests at a wedding to dance round.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Divide the broad bridecake<br/
Round about the <qex>bridestake</qex>.</q> <rj><qau>B. Jonson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bridewell</ent><br/
<hw>Bride"well</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A house of correction for the confinement of disorderly persons; -- so called from a hospital built in 1553 near <etsep>St. Bride's (<plain>or</plain> Bridget's) well</etsep>, in London, which was subsequently a penal workhouse.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bridge</ent><br/
<hw>Bridge</hw> <pr>(br<icr/j)</pr>, <pos>n.</pos> <ety>[OE. <ets>brig</ets>, <ets>brigge</ets>, <ets>brug</ets>, <ets>brugge</ets>, AS. <ets>brycg</ets>, <ets>bricg</ets>; akin to Fries. <ets>bregge</ets>, D. <ets>brug</ets>, OHG. <ets>brucca</ets>, G. <ets>br<uum/cke</ets>, Icel. <ets>bryggja</ets> pier, bridge, Sw. <ets>brygga</ets>, Dan. <ets>brygge</ets>, and prob. Icel. <ets>br<umac/</ets> bridge, Sw. & Dan. <ets>bro</ets> bridge, pavement, and possibly to E. <ets>brow</ets>.]</ety> <sn>1.</sn> <def>A structure, usually of wood, stone, brick, or iron, erected over a river or other water course, or over a chasm, railroad, etc., to make a passageway from one bank to the other.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Anything supported at the ends, which serves to keep some other thing from resting upon the object spanned, as in engraving, watchmaking, etc., or which forms a platform or staging over which something passes or is conveyed.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Mus.)</fld> <def>The small arch or bar at right angles to the strings of a violin, guitar, etc., serving of raise them and transmit their vibrations to the body of the instrument.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Elec.)</fld> <def>A device to measure the resistance of a wire or other conductor forming part of an electric circuit.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A low wall or vertical partition in the fire chamber of a furnace, for deflecting flame, etc.; -- usually called a <altname>bridge wall</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Aqueduct bridge</b></col>. <cd>See <er>Aqueduct</er>.</cd> -- <mcol><col><b>Asses' bridge</b></col>, <col><b>Bascule bridge</b></col>, <col><b>Bateau bridge</b></col></mcol>. <cd>See under <er>Ass</er>, <er>Bascule</er>, <er>Bateau</er>.</cd> -- <col><b>Bridge of a steamer</b></col> <fld>(Naut.)</fld>, <cd>a narrow platform across the deck, above the rail, for the convenience of the officer in charge of the ship; in paddlewheel vessels it connects the paddle boxes.</cd> -- <col><b>Bridge of the nose</b></col>, <cd>the upper, bony part of the nose.</cd> -- <col><b>Cantalever bridge</b></col>. <cd>See under <er>Cantalever</er>.</cd> -- <col><b>Draw bridge</b></col>. <cd>See <er>Drawbridge</er>.</cd> -- <col><b>Flying bridge</b></col>, <cd>a temporary bridge suspended or floating, as for the passage of armies; also, a floating structure connected by a cable with an anchor or pier up stream, and made to pass from bank to bank by the action of the current or other means.</cd> -- <mcol><col><b>Girder bridge</b></col> <it>or</it> <col><b>Truss bridge</b></col></mcol>, <cd>a bridge formed by girders, or by trusses resting upon abutments or piers.</cd> -- <col><b>Lattice bridge</b></col>, <cd>a bridge formed by lattice girders.</cd> -- <mcol><col><b>Pontoon bridge</b></col>, <col><b>Ponton bridge</b></col></mcol>. <cd>See under <er>Pontoon</er>.</cd> -- <col><b>Skew bridge</b></col>, <cd>a bridge built obliquely from bank to bank, as sometimes required in railway engineering.</cd> -- <col><b>Suspension bridge</b></col>. <cd>See under <er>Suspension</er>.</cd> -- <col><b>Trestle bridge</b></col>, <cd>a bridge formed of a series of short, simple girders resting on trestles.</cd> -- <col><b>Tubular bridge</b></col>, <cd>a bridge in the form of a hollow trunk or rectangular tube, with cellular walls made of iron plates riveted together, as the Britannia bridge over the Menai Strait, and the Victoria bridge at Montreal.</cd> -- <col><b>Wheatstone's bridge</b></col> <fld>(Elec.)</fld>, <cd>a device for the measurement of resistances, so called because the balance between the resistances to be measured is indicated by the absence of a current in a certain wire forming a bridge or connection between two points of the apparatus; -- invented by Sir Charles <etsep>Wheatstone</etsep>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 181 --></p>

<p><ent>Bridge</ent><br/
<hw>Bridge</hw> <pr>(br<icr/j)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bridged</conjf> <pr>(br<icr/jd)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bridging</conjf>.]</vmorph> <sn>1.</sn> <def>To build a bridge or bridges on or over; <as>as, to <ex>bridge</ex> a river</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Their simple engineering <qex>bridged</qex> with felled trees the streams which could not be forded.</q> <rj><qau>Palfrey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To open or make a passage, as by a bridge.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Xerxes . . . over Hellespont<br/
<qex>Bridging</qex> his way, Europe with Asia joined.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To find a way of getting over, as a difficulty; -- generally with <xex>over</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bridge</ent><br/
<hw>Bridge</hw>, <pos>n.</pos> <def>A card game resembling whist.</def> <note>The trump, if any, is determined by the dealer or his partner, the value of each trick taken over six being: for <ldquo/no trumps<rdquo/ 12, hearts 8, diamonds 6, clubs 4, spades 2. The opponents of the dealer can, after the trump is declared, double the value of the tricks, in which case the dealer or his partner can redouble, and so on. The dealer plays his partner's hand as a dummy. The side which first reaches or exceeds 30 points scored for tricks wins a <xex>game</xex>; the side which first wins two games wins a <xex>rubber</xex>. The total score for any side is the sum of the points scored for tricks, for rubbers (each of which counts 100), for honors (which follow a special schedule of value), and for <xex>slam</xex>, <xex>little slam</xex>, and <xex>chicane</xex>.</note><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><note><hand/  For contract bridge, the scoring system has adopted different values, with 100 points required for a game.  The penalties for failing to make a contract also vary with the score thus far achieved by the playing team, and with the degree, if any, of doubling during the auction.</note><br/
[<source>PJC</source>]</p>

<p><ent>bridgeable</ent><br/
<hw>bridgeable</hw> <pos>adj.</pos> <def>capable of being connected by a bridge or as if by a bridge.</def> <ant>unbridgeable</ant><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bridgeboard</ent><br/
<hw>Bridge"board`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <fld>(Arch.)</fld> <def>A notched board to which the treads and risers of the steps of wooden stairs are fastened.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A board or plank used as a bridge.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bridged-T</ent><br/
<hw>bridged-T</hw> <pos>n.</pos> <fld>(Electronics)</fld> <def>a circuit consisting of a T-network with an additional arm bridging the two series arms.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bridgehead</ent><br/
<hw>Bridge"head`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A fortification commanding the extremity of a bridge nearest the enemy, to insure the preservation and usefulness of the bridge, and prevent the enemy from crossing; a t<ecir/te-de-pont.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bridgeless</ent><br/
<hw>Bridge"less</hw>, <pos>a.</pos> <def>Having no bridge; not bridged.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bridgepot</ent><br/
<hw>Bridge"pot`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Mining)</fld> <def>The adjustable socket, or step, of a millstone spindle.</def>  <rj><au>Knight.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bridgetown</ent><br/
<hw>Bridgetown</hw> <pos>prop. n.</pos> <fld>(Geography)</fld> <def>The capital <isa>city</isa> of <country>Barbados</country>.  Population (2000) = 6,700.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bridgetree</ent><br/
<hw>Bridge"tree`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Bridge</ets> + <ets>tree</ets> a beam.]</ety> <fld>(Mining)</fld> <def>The beam which supports the spindle socket of the runner in a grinding mill.</def>  <rj><au>Knight.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bridge-ward</ent><br/
<hw>Bridge"-ward`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A bridge keeper; a warden or a guard for a bridge.</def> <mark>[Obs.]</mark>  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The principal ward of a key.</def>  <rj><au>Knight.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bridgeing</ent><br/
<hw>Bridge"ing</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Arch.)</fld> <def>The system of bracing used between floor or other timbers to distribute the weight.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bridging joist</b></col>. <cd>Same as <er>Binding joist</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bridgey</ent><br/
<hw>Bridge"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Full of bridges.</def> <mark>[R.]</mark>  <rj><au>Sherwood.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bridle</ent><br/
<hw>Bri"dle</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bridel</ets>, AS. <ets>bridel</ets>; akin to OHG. <ets>britil</ets>, <ets>brittil</ets>, D. <ets>breidel</ets>, and possibly to E. <ets>braid</ets>. Cf. <er>Bridoon</er>.]</ety> <sn>1.</sn> <def>The head gear with which a horse is governed and restrained, consisting of a headstall, a bit, and reins, with other appendages.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A restraint; a curb; a check.</def>  <rj><au>I. Watts.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Gun.)</fld> <def>The piece in the interior of a gun lock, which holds in place the tumbler, sear, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Naut.)</fld> <sd>(a)</sd> <def>A span of rope, line, or chain made fast as both ends, so that another rope, line, or chain may be attached to its middle.</def> <sd>(b)</sd> <def>A mooring hawser.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bowline bridle</b></col>. <cd>See under <er>Bowline</er>.</cd> -- <col><b>Branches of a bridle</b></col>. <cd>See under <er>Branch</er>.</cd> -- <col><b>Bridle cable</b></col> <fld>(Naut.)</fld>, <cd>a cable which is bent to a bridle. See 4, above.</cd> -- <col><b>Bridle hand</b></col>, <cd>the hand which holds the bridle in riding; the left hand.</cd> -- <mcol><col><b>Bridle path</b></col>, <col><b>Bridle way</b></col></mcol>, <cd>a path or way for saddle horses and pack horses, as distinguished from a road for vehicles.</cd> -- <col><b>Bridle port</b></col> <fld>(Naut.)</fld>, <cd>a porthole or opening in the bow through which hawsers, mooring or bridle cables, etc., are passed.</cd> -- <col><b>Bridle rein</b></col>, <cd>a rein attached to the bit.</cd> -- <col><b>Bridle road</b></col>. <sd>(a)</sd> <cd>Same as <cref>Bridle path</cref>.</cd> <au>Lowell.</au> <sd>(b)</sd> <cd>A road in a pleasure park reserved for horseback exercise.</cd> -- <col><b>Bridle track</b></col>, <cd>a bridle path.</cd> -- <col><b>Scolding bridle</b></col>. <cd>See <er>Branks</er>, 2.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- A check; restrain.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bridle</ent><br/
<hw>Bri"dle</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bridled</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bridling</conjf> <pr>(<?/)</pr>.]</vmorph> <sn>1.</sn> <def>To put a bridle upon; to equip with a bridle; <as>as, to <ex>bridle</ex> a horse</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He <qex>bridled</qex> her mouth with a silkweed twist.</q> <rj><qau>Drake.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To restrain, guide, or govern, with, or as with, a bridle; to check, curb, or control; <as>as, to <ex>bridle</ex> the passions; to <ex>bridle</ex> a muse</as>.</def>  <rj><au>Addison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Savoy and Nice, the keys of Italy, and the citadel in her hands to <qex>bridle</qex> Switzerland, are in that consolidation.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To check; restrain; curb; govern; control; repress; master; subdue.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bridle</ent><br/
<hw>Bri"dle</hw>, <pos>v. i.</pos> <def>To hold up the head, and draw in the chin, as an expression of pride, scorn, or resentment; to assume a lofty manner; -- usually with <xex>up</xex>.</def> <ldquo/His <xex>bridling</xex> neck.<rdquo/  <rj><au>Wordsworth.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>By her <qex>bridling</qex> up I perceived she expected to be treated hereafter not as Jenny Distaff, but Mrs. Tranquillus.</q> <rj><qau>Tatler.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bridle iron</ent><br/
<hw>Bri"dle i`ron</hw> <pr>(<?/)</pr>. <fld>(Arch.)</fld> <def>A strong flat bar of iron, so bent as to support, as in a stirrup, one end of a floor timber, etc., where no sufficient bearing can be had; -- called also <altname>stirrup</altname> and <altname>hanger</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bridler</ent><br/
<hw>Bri"dler</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who bridles; one who restrains and governs, as with a bridle.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bridoon</ent><br/
<hw>Bri*doon"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bridon</ets>, from <ets>bride</ets>; of German origin. See <er>Bridle</er>, <pos>n.</pos>]</ety> <fld>(Mil.)</fld> <def>The snaffle and rein of a military bridle, which acts independently of the bit, at the pleasure of the rider. It is used in connection with a curb bit, which has its own rein.</def>  <rj><au>Campbell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brie</ent><br/
<hw>Brie</hw> <pos>n.</pos> <def>same as <er>Brie cheese</er>.</def><br/<br/
[<source>PJC</source>]</p>

<p><ent>Brie cheese</ent><br/
<hw>Brie" cheese`</hw> <pr>(br<emac/" ch<emac/z`)</pr>. <def>A kind of soft French cream cheese; -- so called from the district in France where it is made; it is milder than Camembert; -- called also <altname>fromage de Brie</altname>, <altname>Brie</altname> and <altname>brie</altname> (uncapitalized).</def><br/
[<source>Webster 1913 Suppl.</source> + <source>WordNet 1.5</source>]</p>

<p><ent>Brief</ent><br/
<hw>Brief</hw> <pr>(br<emac/f)</pr>, <pos>a.</pos> <ety>[OE. <ets>bref</ets>, F. <ets>brief</ets>, <ets>bref</ets>, fr. L. <ets>brevis</ets>; akin to Gr. <grk>brachy`s</grk> short, and perh. to Skr. <ets>barh</ets> to tear. Cf. <er>Breve</er>.]</ety> <sn>1.</sn> <def>Short in duration.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>How <qex>brief</qex> the life of man.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Concise; terse; succinct.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>brief</qex> style is that which expresseth much in little.</q> <rj><qau>B. Jonson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Rife; common; prevalent.</def> <mark>[Prov. Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>In brief</b></col>. <cd>See under <er>Brief</er>, <pos>n.</pos></cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Short; concise; succinct; summary; compendious; condensed; terse; curt; transitory; short-lived.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brief</ent><br/
<hw>Brief</hw>, <pos>adv.</pos> <sn>1.</sn> <def>Briefly.</def> <mark>[Obs. or Poetic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Adam, faltering long, thus answered <qex>brief</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Soon; quickly.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brief</ent><br/
<hw>Brief</hw> <pr>(br<emac/f)</pr>, <pos>n.</pos> <ety>[See <er>Brief</er>, <pos>a.</pos>, and cf. <er>Breve</er>.]</ety> <sn>1.</sn> <def>A short concise writing or letter; a statement in few words.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Bear this sealed <qex>brief</qex>,<br/
With winged hastle, to the lord marshal.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>And she told me<br/
In a sweet, verbal <qex>brief</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An epitome.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Each woman is a <qex>brief</qex> of womankind.</q> <rj><qau>Overbury.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Law)</fld> <def>An abridgment or concise statement of a client's case, made out for the instruction of counsel in a trial at law. This word is applied also to a statement of the heads or points of a law argument.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It was not without some reference to it that I perused many a <qex>brief</qex>.</q> <rj><qau>Sir J. Stephen.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In England, the <xex>brief</xex> is prepared by the attorney; in the United States, counsel generally make up their own briefs.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Law)</fld> <def>A writ; a breve. See <er>Breve</er>, <pos>n.</pos>, 2.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Scots Law)</fld> <def>A writ issuing from the chancery, directed to any judge ordinary, commanding and authorizing that judge to call a jury to inquire into the case, and upon their verdict to pronounce sentence.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>A letter patent, from proper authority, authorizing a collection or charitable contribution of money in churches, for any public or private purpose.</def> <mark>[Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <pluf>pl.</pluf> <def>a type of men's underpants without legs, fitting tightly and held by an elastic waistband; also called <altname>Jockey shorts</altname>.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>Apostolical brief</b></col>, <cd>a letter of the pope written on fine parchment in modern characters, subscribed by the secretary of briefs, dated <ldquo/a die Nativitatis,<rdquo/ <it>i. e.</it>, <ldquo/from the day of the Nativity,<rdquo/ and sealed with the ring of the fisherman. It differs from a <xex>bull</xex>, in its parchment, written character, date, and seal. See <er>Bull</er>.</cd> -- <col><b>Brief of title</b></col>, <cd>an abstract or abridgment of all the deeds and other papers constituting the chain of title to any real estate.</cd> -- <col><b>In brief</b></col>, <cd>in a few words; in short; briefly.</cd> <ldquo/Open the matter <xex>in brief</xex>.<rdquo/  <au>Shak.</au></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brief</ent><br/
<hw>Brief</hw>, <pos>v. t.</pos> <def>To make an abstract or abridgment of; to shorten; <as>as, to <ex>brief</ex> pleadings</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>briefcase</ent><br/
<hw>brief"case</hw> <pos>n.</pos> <def>a small suitcase with a handle; it is used for carrying papers or files or books.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>briefing</ent><br/
<hw>briefing</hw> <pos>n.</pos> <sn>1.</sn> <def>giving detailed instructions, as for a military operation.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>a detailed set of instructions before an operation, given to those who are to execute it.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>a summary report of an operation or event after it has occurred, by a participant or observer.</def><br/
[<source>PJC</source>]</p>

<p><ent>Briefless</ent><br/
<hw>Brief"less</hw> <pr>(br<emac/f"l<ecr/s)</pr>, <pos>a.</pos> <def>Having no brief; without clients; <as>as, a <ex>briefless</ex> barrister</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Briefly</ent><br/
<hw>Brief"ly</hw> <pr>(br<emac/f"l<ycr/)</pr>, <pos>adv.</pos> <def>Concisely; in few words.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Briefman</ent><br/
<hw>Brief"man</hw> <pr>(br<emac/f"m<ait/n)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who makes a brief.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A copier of a manuscript.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Briefness</ent><br/
<hw>Brief"ness</hw> <pr>(br<emac/f"n<ecr/s)</pr>, <pos>n.</pos> <def>The quality of being brief; brevity; conciseness in discourse or writing.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Briar</ent><br/
<ent>Brier</ent><br/
<mhw>{ <hw>Bri"er</hw>, <hw>Bri"ar</hw>  }</mhw> <pr>(br<imac/"<etil/r)</pr>, <pos>n.</pos> <ety>[OE. <ets>brere</ets>, <ets>brer</ets>, AS. <ets>br<emac/r</ets>, <ets>br<ae/r</ets>; cf. Ir. <ets>briar</ets> prickle, thorn, brier, pin, Gael. <ets>preas</ets> bush, brier, W. <ets>prys</ets>, <ets>prysg</ets>.]</ety> <sn>1.</sn> <def>A plant with a slender woody stem bearing stout prickles; especially, species of <gen>Rosa</gen>, <gen>Rubus</gen>, and <gen>Smilax</gen>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Fig.: Anything sharp or unpleasant to the feelings.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The thorns and <qex>briers</qex> of reproof.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Brier root</b></col>, <cd>the root of the southern <spn>Smilax laurifolia</spn> and <spn>Smilax Walteri</spn>; -- used for tobacco pipes. See also 2nd <er>brier</er>.</cd> -- <mcol><col><b>Cat brier</b></col>, <col><b>Green brier</b></col></mcol>, <cd>several species of Smilax (<spn>Smilax rotundifolia</spn>, etc.)</cd> -- <col><b>Sweet brier</b></col> (<spn>Rosa rubiginosa</spn>). <cd>See <er>Sweetbrier</er>.</cd> -- <col><b>Yellow brier</b></col>, <cd>the <spn>Rosa Eglantina</spn>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brier</ent><br/
<hw>Bri"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>the white heath <spn>Erica arborea</spn>.</def>  <rj><au>RHUD.</au></rj><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <def>a smoking pipe made of the root of the brier{1}.</def> <note><ex>Brierroot</ex> seems to have been used formerly as a term meaning root of the <spn>Smilax laurifolia</spn> and is now defined as root of the <spn>Erica arborea</spn>.  Not clear when this changed. -- PJC.</note><br/
[<source>PJC</source>]</p>

<p><ent>Briered</ent><br/
<hw>Bri"ered</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Set with briers.</def>  <rj><au>Chatterton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>brierwood</ent><br/
<hw>bri"er*wood`</hw> <pos>n.</pos> <sn>1.</sn> <def>wood from the hard woody root of the briar <spn>Erica arborea</spn>; it is used to make tobacco pipes.  See also 2nd <er>brier</er> and <cref>brier root</cref>.</def><br/
<syn><b>Syn. --</b> briarwood.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Briery</ent><br/
<hw>Bri"er*y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Full of briers; thorny.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Briery</ent><br/
<hw>Bri"er*y</hw>, <pos>n.</pos> <def>A place where briers grow.</def>  <rj><au>Huloet.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brig</ent><br/
<hw>Brig</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A bridge.</def> <mark>[Scot.]</mark>  <rj><au>Burns.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brig</ent><br/
<hw>Brig</hw>, <pos>n.</pos> <ety>[Shortened from <er>Brigantine</er>.]</ety> <fld>(Naut.)</fld> <def>A two-masted, square-rigged vessel.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Hermaphrodite brig</b></col>, <cd>a two-masted vessel square-rigged forward and schooner-rigged aft. See <xex>Illustration</xex> in Appendix.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brig</ent><br/
<hw>Brig</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Origin unknown.]</ety> <fld>(Nav.)</fld> <def>On a United States man-of-war, the prison or place of confinement for offenders.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Brigade</ent><br/
<hw>Bri*gade"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>brigade</ets>, fr. It. <ets>brigata</ets> troop, crew, brigade, originally, a contending troop, fr. <ets>briga</ets> trouble, quarrel. See <er>Brigand</er>.]</ety> <sn>1.</sn> <fld>(Mil.)</fld> <def>A body of troops, whether cavalry, artillery, infantry, or mixed, consisting of two or more regiments, under the command of a brigadier general.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Two or more brigades constitute a division, commanded by a major general; two or more divisions constitute an army corps, or <xex>corps d'arm<eacute/e</xex>. <mark>[U.S.]</mark></note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Any body of persons organized for acting or marching together under authority; <as>as, a fire <ex>brigade</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Brigade inspector</b></col>, <cd>an officer whose duty is to inspect troops in companies before they are mustered into service.</cd> -- <col><b>Brigade major</b></col>, <cd>an officer who may be attached to a brigade to assist the brigadier in his duties.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brigade</ent><br/
<hw>Bri*gade"</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Brigaded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Brigading</conjf>.]</vmorph> <fld>(Mil.)</fld> <def>To form into a brigade, or into brigades.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brigadier general</ent><br/
<hw>Brig`a*dier" gen"er*al</hw> <pr>(<?/)</pr>. <ety>[F. <ets>brigadier</ets>, fr. <ets>brigade</ets>.]</ety> <fld>(Mil.)</fld> <def>An officer in rank next above a colonel, and below a major general. He commands a brigade, and is sometimes called, by a shortening of his title, simple a <altname>brigadier</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brigand</ent><br/
<hw>Brig"and</hw> <pr>(br<icr/g"<ait/nd)</pr>, <pos>n.</pos> <ety>[F. <ets>brigand</ets>, OF. <ets>brigant</ets> light-armed soldier, fr. LL. <ets>brigans</ets> light-armed soldier (cf. It. <ets>brigante</ets>.) fr. <ets>brigare</ets> to strive, contend, fr. <ets>briga</ets> quarrel; prob. of German origin, and akin to E. <ets>break</ets>; cf. Goth. <ets>brikan</ets> to break, <ets>brakja</ets> strife. Cf. <er>Brigue</er>.]</ety> <sn>1.</sn> <def>A light-armed, irregular foot soldier.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A lawless fellow who lives by plunder; one of a band of robbers; especially, one of a gang living in mountain retreats; a highwayman; a freebooter.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Giving them not a little the air of <qex>brigands</qex> or banditti.</q> <rj><qau>Jeffery.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brigandage</ent><br/
<hw>Brig"and*age</hw> <pr>(-<asl/j)</pr>, <pos>n.</pos> <ety>[F. <ets>brigandage</ets>.]</ety> <def>Life and practice of brigands; highway robbery; plunder.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brigandine</ent><br/
<hw>Brig"an*dine</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>brigandine</ets> (cf. It. <ets>brigantina</ets>), fr. OF. <ets>brigant</ets>. See <er>Brigand</er>.]</ety> <def>A coast of armor for the body, consisting of scales or plates, sometimes overlapping each other, generally of metal, and sewed to linen or other material. It was worn in the Middle Ages.</def> <altsp>[Written also <asp>brigantine</asp>.]</altsp>  <rj><au>Jer. xlvi. 4.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Then put on all thy gorgeous arms, thy helmet,<br/
And <qex>brigandine</qex> of brass.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brigandish</ent><br/
<hw>Brig"and*ish</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Like a brigand or freebooter; robberlike.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brigandism</ent><br/
<hw>Brig"and*ism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Brigandage.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brigantine</ent><br/
<hw>Brig"an*tine</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>brigantin</ets>, fr. It. <ets>brigantino</ets>, originally, a practical vessel. See <er>Brigand</er>, and cf. <er>Brig</er>]</ety> <sn>1.</sn> <def>A practical vessel.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A two-masted, square-rigged vessel, differing from a brig in that she does not carry a square mainsail.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>See <er>Brigandine</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brigge</ent><br/
<hw>Brig"ge</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A bridge.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bright</ent><br/
<hw>Bright</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <def>See <er>Brite</er>, <pos>v. i.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bright</ent><br/
<hw>Bright</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[OE. <ets>briht</ets>, AS. <ets>beorht</ets>, <ets>briht</ets>; akin to OS. <ets>berht</ets>, OHG. <ets>beraht</ets>, Icel. <ets>bjartr</ets>, Goth. <ets>ba<iacute/rhts</ets>. <root/94.]</ety> <sn>1.</sn> <def>Radiating or reflecting light; shedding or having much light; shining; luminous; not dark.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The sun was <qex>bright</qex> o'erhead.</q> <rj><qau>Longfellow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The earth was dark, but the heavens were <qex>bright</qex>.</q> <rj><qau>Drake.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The public places were as <qex>bright</qex> as at noonday.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Transmitting light; clear; transparent.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>From the <qex>brightest</qex> wines<br/
He 'd turn abhorrent.</q> <rj><qau>Thomson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Having qualities that render conspicuous or attractive, or that affect the mind as light does the eye; resplendent with charms; <as>as, <ex>bright</ex> beauty</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Bright</qex> as an angel new-dropped from the sky.</q> <rj><qau>Parnell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Having a clear, quick intellect; intelligent.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Sparkling with wit; lively; vivacious; shedding cheerfulness and joy around; cheerful; cheery.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Be <qex>bright</qex> and jovial among your guests.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>Illustrious; glorious.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In the <qex>brightest</qex> annals of a female reign.</q> <rj><qau>Cotton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>Manifest to the mind, as light is to the eyes; clear; evident; plain.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That he may with more ease, with <qex>brighter</qex> evidence, and with surer success, draw the bearner on.</q> <rj><qau>I. Watts.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>Of brilliant color; of lively hue or appearance.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Here the <qex>bright</qex> crocus and blue violet grew.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Bright</xex> is used in composition in the sense of brilliant, clear, sunny, etc.; <as>as, <ex>bright</ex>-eyed, <ex>bright</ex>-haired, <ex>bright</ex>-hued</as>.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>bright side</b></col> <cd>the positive or favorable aspects of a situation.</cd> -- <col><b>to look on the bright side</b></col> <cd>to focus the attention on favorable aspects of a situation; to minimize attention to possible negative or unfavorable factors in a situation.</cd></cs><br/
[<source>PJC</source>]</p>

<p><syn><b>Syn.</b> -- Shining; splending; luminous; lustrous; brilliant; resplendent; effulgent; refulgent; radiant; sparkling; glittering; lucid; beamy; clear; transparent; illustrious; witty; clear; vivacious; sunny.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bright</ent><br/
<hw>Bright</hw>, <pos>n.</pos> <def>Splendor; brightness.</def> <mark>[Poetic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Dark with excessive <qex>bright</qex> thy skirts appear.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bright</ent><br/
<hw>Bright</hw>, <pos>adv.</pos> <def>Brightly.</def>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I say it is the moon that shines so <qex>bright</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brighten</ent><br/
<hw>Bright"en</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Brightened</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Brightening</conjf>.]</vmorph> <note>[From <er>Bright</er>, <pos>a.</pos>]</note> <sn>1.</sn> <def>To make bright or brighter; to make to shine; to increase the luster of; to give a brighter hue to.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To make illustrious, or more distinguished; to add luster or splendor to.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The present queen would <qex>brighten</qex> her character, if she would exert her authority to instill virtues into her people.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To improve or relieve by dispelling gloom or removing that which obscures and darkens; to shed light upon; to make cheerful; <as>as, to <ex>brighten</ex> one's prospects</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An ecstasy, which mothers only feel,<br/
Plays round my heart and <qex>brightens</qex> all my sorrow.</q> <rj><qau>Philips.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To make acute or witty; to enliven.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brighten</ent><br/
<hw>Bright"en</hw>, <pos>v. i.</pos> <ety>[AS. <ets>beorhtan</ets>.]</ety> <def>To grow bright, or more bright; to become less dark or gloomy; to clear up; to become bright or cheerful.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And night shall <qex>brighten</qex> into day.</q> <rj><qau>N. Cotton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>And, all his prospects <qex>brightening</qex> to the last,<br/
His heaven commences ere world be past.</q> <rj><qau>Goldsmith.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bright-harnessed</ent><br/
<hw>Bright"-har`nessed</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having glittering armor.</def> <mark>[Poetic]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brightly</ent><br/
<hw>Bright"ly</hw>, <pos>adv.</pos> <sn>1.</sn> <def>Brilliantly; splendidly; with luster; <as>as, <ex>brightly</ex> shining armor</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>With lively intelligence; intelligently.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Looking <qex>brightly</qex> into the mother's face.</q> <rj><qau>Hawthorne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brightness</ent><br/
<hw>Bright"ness</hw>, <pos>n.</pos> <ety>[AS. <ets>beorhines</ets>. See <er>Bright</er>.]</ety> <sn>1.</sn> <def>The quality or state of being bright; splendor; luster; brilliancy; clearness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A sudden <qex>brightness</qex> in his face appear.</q> <rj><qau>Crabbe.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Acuteness (of the faculties); sharpness 9wit.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>brightness</qex> of his parts . . . distinguished him.</q> <rj><qau>Prior.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Splendor; luster; radiance; resplendence; brilliancy; effulgence; glory; clearness.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bright's disease</ent><br/
<hw>Bright's" dis*ease"</hw> <pr>(<?/)</pr>. <ety>[From Dr. <ets>Bright</ets> of London, who first described it.]</ety> <fld>(Med.)</fld> <def>An affection of the kidneys, usually inflammatory in character, and distinguished by the occurrence of albumin and renal casts in the urine. Several varieties of Bright's disease are now recognized, differing in the part of the kidney involved, and in the intensity and course of the morbid process.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brightsome</ent><br/
<hw>Bright"some</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Bright; clear; luminous; brilliant.</def> <mark>[R.]</mark>  <rj><au>Marlowe.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brigose</ent><br/
<hw>Bri*gose"</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[LL. <ets>brigosus</ets>, It. <ets>brigoso</ets>. See <er>Brigue</er>, <pos>n.</pos>]</ety> <def>Contentious; quarrelsome.</def> <mark>[Obs.]</mark>  <rj><au>Puller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brigue</ent><br/
<hw>Brigue</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>brigue</ets>, fr. LL. <ets>briga</ets> quarrel. See <er>Brigand</er>.]</ety> <def>A cabal, intrigue, faction, contention, strife, or quarrel.</def> <mark>[Obs.]</mark>  <rj><au>Chesterfield.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brigue</ent><br/
<hw>Brigue</hw>, <pos>v. i.</pos> <ety>[F. <ets>briguer</ets>. See <er>Brigue</er>, <pos>n.</pos>]</ety> <def>To contend for; to canvass; to solicit.</def> <mark>[Obs.]</mark>  <rj><au>Bp. Hurd.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brike</ent><br/
<hw>Brike</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[AS. <ets>brice</ets>.]</ety> <def>A breach; ruin; downfall; peril.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brill</ent><br/
<hw>Brill</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. Corn. <ets>brilli</ets> mackerel, fr. <ets>brith</ets> streaked, speckled.]</ety> <fld>(Zool.)</fld> <def>A fish allied to the turbot (<spn>Rhombus levis</spn>), much esteemed in England for food; -- called also <altname>bret</altname>, <altname>pearl</altname>, <altname>prill</altname>. See <er>Bret</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brillante</ent><br/
\'d8<hw>Bril*lan"te</hw> <pr>(<?/)</pr>, <pos>adv.</pos> <ety>[It. See <er>Brilliant</er>, <pos>a.</pos>]</ety> <fld>(Mus.)</fld> <def>In a gay, showy, and sparkling style.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brillance</ent><br/
<hw>Bril"lance</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Brilliancy.</def>  <rj><au>Tennyson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brillancy</ent><br/
<hw>Bril"lan*cy</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Brilliant</er>.]</ety> <def>The quality of being brilliant; splendor; glitter; great brightness, whether in a literal or figurative sense.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>With many readers <qex>brilliancy</qex> of style passes for affluence of thought.</q> <rj><qau>Longfellow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 182 --></p>

<p><ent>Brilliant</ent><br/
<hw>Bril"liant</hw> <pr>(br<icr/l"y<ait/nt)</pr>, <pos>a.</pos> <ety>[F. <ets>brillant</ets>, <pos>p. pr.</pos> of <ets>briller</ets> to shine or sparkle (cf. Pr. & Sp. <ets>brillar</ets>, It. <ets>brillare</ets>), fr. L. <ets>beryllus</ets> a precious stone of sea-green color, Prov. It. <ets>brill</ets>. See <er>Beryl</er>.]</ety> <sn>1.</sn> <def>Sparkling with luster; glittering; very bright; <as>as, a <ex>brilliant</ex> star</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Distinguished by qualities which excite admiration; splendid; shining; <as>as, <ex>brilliant</ex> talents</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Washington was more solicitous to avoid fatal mistakes than to perform <qex>brilliant</qex> exploits.</q> <rj><qau>Fisher Ames.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Exceedingly intelligent, or of distinguished accomplishment in a field; -- <as>as, a <ex>brilliant</ex> chemist</as>.</def><br/
[<source>PJC</source>]</p>

<p><syn><b>Syn.</b> -- See <er>Shining</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brilliant</ent><br/
<hw>Bril"liant</hw>, <pos>n.</pos> <ety>[F. <ets>brillant</ets>. See <er>Brilliant</er>, <pos>a.</pos>]</ety> <sn>1.</sn> <def>A diamond or other gem of the finest cut, formed into faces and facets, so as to reflect and refract the light, by which it is rendered more brilliant. It has at the middle, or top, a principal face, called the <part>table</part>, which is surrounded by a number of sloping facets forming a <part>bizet</part>; below, it has a small face or <part>collet</part>, parallel to the table, connected with the <part>girdle</part> by a <part>pavilion</part> of elongated facets. It is thus distinguished from the <xex>rose</xex> diamond, which is entirely covered with facets on the surface, and is flat below.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This snuffbox -- on the hinge see <qex>brilliants</qex> shine.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Print.)</fld> <def>The smallest size of type used in England printing.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ This line is printed in the type called Brilliant.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A kind of cotton goods, figured on the weaving.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brilliantine</ent><br/
<hw>Bril"lian*tine</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>brillantine</ets>. See lst <er>Brilliant</er>.]</ety> <sn>1.</sn> <def>An oily composition used to make the hair manageable and glossy.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <def>A dress fabric having a glossy finish on both sides, resembling alpaca but of superior quality.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Brilliantly</ent><br/
<hw>Bril"liant*ly</hw>, <pos>adv.</pos> <def>In a brilliant manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brilliantness</ent><br/
<hw>Bril"liant*ness</hw>, <pos>n.</pos> <def>Brilliancy; splendor; glitter.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brills</ent><br/
<hw>Brills</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <ety>[CF. G. <ets>brille</ets> spectacles, D. <ets>bril</ets>, fr. L. <ets>berillus</ets>. See <er>Brilliant</er>.]</ety> <def>The hair on the eyelids of a horse.</def>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brim</ent><br/
<hw>Brim</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>brim</ets>, <ets>brimme</ets>, AS. <ets>brymme</ets> edge, border; akin to Icel. <ets>barmr</ets>, Sw. <ets>br<aum/m</ets>, Dan. <ets>br<ae/mme</ets>, G. <ets>brame</ets>, <ets>br<aum/me</ets>. Possibly the same word as AS. <ets>brim</ets> surge, sea, and properly meaning, the line of surf at the border of the sea, and akin to L. <ets>fremere</ets> to roar, murmur. Cf. <er>Breeze</er> a fly.]</ety> <sn>1.</sn> <def>The rim, border, or upper edge of a cup, dish, or any hollow vessel used for holding anything.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Saw I that insect on this goblet's <qex>brim</qex><br/
I would remove it with an anxious pity.</q> <rj><qau>Coleridge.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The edge or margin, as of a fountain, or of the water contained in it; the brink; border.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The feet of the priests that bare the ark were dipped in the <qex>brim</qex> of the water.</q> <rj><qau>Josh. iii. 15.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The rim of a hat.</def>  <rj><au>Wordsworth.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brim</ent><br/
<hw>Brim</hw>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Brimmed</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Brimming</conjf>.]</vmorph> <def>To be full to the brim.</def> <ldquo/The <xex>brimming</xex> stream.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To brim over</b></col> <mark>(literally or figuratively)</mark>, <cd>to be so full that some of the contents flows over the brim; as, a cup <xex>brimming over</xex> with wine; a man <xex>brimming over</xex> with fun.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brim</ent><br/
<hw>Brim</hw>, <pos>v. t.</pos> <def>To fill to the brim, upper edge, or top.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Arrange the board and <qex>brim</qex> the glass.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brim</ent><br/
<hw>Brim</hw>, <pos>a.</pos> <def>Fierce; sharp; cold. See <er>Breme</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brimful</ent><br/
<hw>Brim"ful</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Full to the brim; completely full; ready to overflow.</def> <ldquo/Her <xex>brimful</xex> eyes.<rdquo/  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brimless</ent><br/
<hw>Brim"less</hw>, <pos>a.</pos> <def>Having no brim; <as>as, <ex>brimless</ex> caps</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brimmed</ent><br/
<hw>Brimmed</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Having a brim; -- usually in composition.</def> <ldquo/Broad-<xex>brimmed</xex> hat.<rdquo/  <rj><au>Spectator.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Full to, or level with, the brim.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brimmer</ent><br/
<hw>Brim"mer</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A brimful bowl; a bumper.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brimming</ent><br/
<hw>Brim"ming</hw>, <pos>a.</pos> <def>Full to the brim; overflowing.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brimstone</ent><br/
<hw>Brim"stone</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>brimston</ets>, <ets>bremston</ets>, <ets>bernston</ets>, <ets>brenston</ets>; cf. Icel. <ets>brennistein</ets>. See <er>Burn</er>, <pos>v. t.</pos>, and <er>Stone</er>.]</ety> <def>Sulphur; See <er>Sulphur</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brimstone</ent><br/
<hw>Brim"stone</hw>, <pos>a.</pos> <def>Made of, or pertaining to, brimstone; <as>as, <ex>brimstone</ex> matches</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>From his <qex>brimstone</qex> bed at break of day<br/
A-walking the devil has gone.</q> <rj><qau>Coleridge.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brimstony</ent><br/
<hw>Brim"sto`ny</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Containing or resembling brimstone; sulphurous.</def>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brin</ent><br/
<hw>Brin</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>One of the radiating sticks of a fan. The outermost are larger and longer, and are called <xex>panaches</xex>.</def>  <rj><au>Knight.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brinded</ent><br/
<hw>Brin"ded</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Cf. Icel. <ets>br<oum/nd<omac/ttr</ets> brindled, fr. <ets>brandr</ets> brand; and OE. <ets>bernen</ets>, <ets>brinnen</ets>, to burn. See <er>Brand</er>, <er>Burn</er>.]</ety> <def>Of a gray or tawny color with streaks of darker hue; streaked; brindled.</def>  <ldquo/Three <xex>brinded</xex> cows,<rdquo/ <au>Dryden.</au> <ldquo/The <xex>brinded</xex> cat.<rdquo/ <au>Shak.</au><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brindle</ent><br/
<hw>Brin"dle</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Brindled</er>.]</ety> <sn>1.</sn> <def>The state of being brindled.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A brindled color; also, that which is brindled.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brindle</ent><br/
<hw>Brin"dle</hw>, <pos>a.</pos> <def>Brindled.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brindled</ent><br/
<hw>Brin"dled</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[A dim. form of <ets>brinded</ets>.]</ety> <def>Having dark streaks or spots on a gray or tawny ground; brinded.</def> <ldquo/With a <xex>brindled</xex> lion played.<rdquo/  <rj><au>Churchill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brine</ent><br/
<hw>Brine</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[AS. <ets>bryne</ets> a burning, salt liquor, brine, fr. <ets>brinnan</ets>, <ets>brynnan</ets>, to burn. See <er>Burn</er>.]</ety> <sn>1.</sn> <def>Water saturated or strongly impregnated with salt; pickle; hence, any strong saline solution; also, the saline residue or strong mother liquor resulting from the evaporation of natural or artificial waters.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The ocean; the water of an ocean, sea, or salt lake.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Not long beneath the whelming <qex>brine</qex> . . . he lay.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Tears; -- so called from their saltness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>What a deal of <qex>brine</qex><br/
Hath washed thy sallow cheecks for<br/
Rosaline!</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Brine fly</b></col> <fld>(Zool.)</fld>, <cd>a fly of the genus <gen>Ephydra</gen>, the larv<ae/ of which live in artificial brines and in salt lakes.</cd> -- <col><b>Brine gauge</b></col>, <cd>an instrument for measuring the saltness of a liquid.</cd> -- <col><b>Brine pan</b></col>, <cd>a pit or pan of salt water, where salt is formed by cristallization.</cd> -- <col><b>Brine pit</b></col>, <cd>a salt spring or well, from which water is taken to be boiled or evaporated for making salt.</cd> -- <col><b>Brine pump</b></col> <fld>(Marine Engin.)</fld>, <cd>a pump for changing the water in the boilers, so as to clear them of the brine which collects at the bottom.</cd> -- <mcol><col><b>Brine shrimp</b></col>, <col><b>Brine worm</b></col></mcol> <fld>(Zool.)</fld>, <cd>a phyllopod crustacean of the genus <gen>Artemia</gen>, inhabiting the strong brines of salt works and natural salt lakes. See <er>Artemia</er>.</cd> -- <col><b>Brine spring</b></col>, <cd>a spring of salt water.</cd> -- <col><b>Leach brine</b></col> <fld>(Saltmaking)</fld>, <cd>brine which drops from granulated salt in drying, and is preserved to be boiled again.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brine</ent><br/
<hw>Brine</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <sn>1.</sn> <def>To steep or saturate in brine.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To sprinkle with salt or brine; <as>as, to <ex>brine</ex> hay</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bring</ent><br/
<hw>Bring</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Brought</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bringing</conjf>.]</vmorph> <ety>[OE. <ets>bringen</ets>, AS. <ets>bringan</ets>; akin to OS. <ets>brengian</ets>, D. <ets>brengen</ets>, Fries. <ets>brenga</ets>, OHG. <ets>bringan</ets>, G. <ets>bringen</ets>, Goth. <ets>briggan</ets>.]</ety> <sn>1.</sn> <def>To convey to the place where the speaker is or is to be; to bear from a more distant to a nearer place; to fetch.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And as she was going to fetch it, he called to her, and said, <qex>Bring</qex> me, I pray thee, a morsel of bread.</q> <rj><qau>1 Kings xvii. 11.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To France shall we convey you safe,<br/
And <qex>bring</qex> you back.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To cause the accession or obtaining of; to procure; to make to come; to produce; to draw to.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>There is nothing will <qex>bring</qex> you more honor . . . than to do what right in justice you may.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To convey; to move; to carry or conduct.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In distillation, the water . . . <qex>brings</qex> over with it some part of the oil of vitriol.</q> <rj><qau>Sir I. Newton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To persuade; to induce; to draw; to lead; to guide.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It seems so preposterous a thing . . . that they do not easily <qex>bring</qex> themselves to it.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The nature of the things . . . would not suffer him to think otherwise, how, or whensoever, he is <qex>brought</qex> to reflect on them.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To produce in exchange; to sell for; to fetch; as, what does coal <xex>bring</xex> per ton?</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To bring about</b></col>, <cd>to bring to pass; to effect; to accomplish.</cd> -- <col><b>To bring back</b></col>. <sd>(a)</sd> <cd>To recall.</cd> <sd>(b)</sd> <cd>To restore, as something borrowed, to its owner.</cd> -- <col><b>To bring by the lee</b></col> <fld>(Naut.)</fld>, <cd>to incline so rapidly to leeward of the course, when a ship sails large, as to bring the lee side suddenly to the windward, any by laying the sails aback, expose her to danger of upsetting.</cd> -- <col><b>To bring down</b></col>. <sd>(a)</sd> <cd>To cause to come down.</cd> <sd>(b)</sd> <cd>To humble or abase; <as>as, <ex>to bring down</ex> high looks</as>.</cd> -- <col><b>To bring down the house</b></col>, <cd>to cause tremendous applause.</cd> <mark>[Colloq.]</mark> -- <col><b>To bring forth</b></col>. <sd>(a)</sd> <cd>To produce, as young fruit.</cd> <sd>(b)</sd> <cd>To bring to light; to make manifest.</cd> -- <col><b>To bring forward</b></col> <sd>(a)</sd> <cd>To exhibit; to introduce; to produce to view.</cd> <sd>(b)</sd> <cd>To hasten; to promote; to forward.</cd> <sd>(c)</sd> <cd>To propose; to adduce; <as>as, <ex>to bring forward</ex> arguments</as>.</cd> -- <col><b>To bring home</b></col>. <sd>(a)</sd> <cd>To bring to one's house.</cd> <sd>(b)</sd> <cd>To prove conclusively; <as>as, <ex>to bring home</ex> a charge of treason</as>.</cd> <sd>(c)</sd> <cd>To cause one to feel or appreciate by personal experience.</cd> <sd>(d)</sd> <fld>(Naut.)</fld> <cd>To lift of its place, as an anchor.</cd> -- <col><b>To bring in</b></col>. <sd>(a)</sd> <cd>To fetch from without; to import.</cd> <sd>(b)</sd> <cd>To introduce, as a bill in a deliberative assembly.</cd> <sd>(c)</sd> <cd>To return or repot to, or lay before, a court or other body; to render; <as>as, <ex>to bring in</ex> a verdict or a report</as>.</cd> <sd>(d)</sd> <cd>To take to an appointed place of deposit or collection; <as>as, <ex>to bring in</ex> provisions or money for a specified object</as>.</cd> <sd>(e)</sd> <cd>To produce, as income.</cd> <sd>(f)</sd> <cd>To induce to join.</cd> -- <col><b>To bring off</b></col>, <cd>to bear or convey away; to clear from condemnation; to cause to escape.</cd> -- <col><b>To bring on</b></col>. <sd>(a)</sd> <cd>To cause to begin.</cd> <sd>(b)</sd> <cd>To originate or cause to exist; <as>as, <ex>to bring on</ex> a disease</as>.</cd> -- <col><b>To bring one on one's way</b></col>, <cd>to accompany, guide, or attend one.</cd> -- <col><b>To bring out</b></col>, <cd>to expose; to detect; to bring to light from concealment.</cd> -- <col><b>To bring over</b></col>. <sd>(a)</sd> <cd>To fetch or bear across.</cd> <sd>(b)</sd> <cd>To convert by persuasion or other means; to cause to change sides or an opinion.</cd> -- <col><b>To bring to</b></col>. <sd>(a)</sd> <cd>To resuscitate; to bring back to consciousness or life, as a fainting person.</cd> <sd>(b)</sd> <fld>(Naut.)</fld> <cd>To check the course of, as of a ship, by dropping the anchor, or by counterbracing the sails so as to keep her nearly stationary (she is then said to <xex>lie to</xex>).</cd> <sd>(c)</sd> <cd>To cause (a vessel) to lie to, as by firing across her course.</cd> <sd>(d)</sd> <cd>To apply a rope to the capstan.</cd> -- <col><b>To bring to light</b></col>, <cd>to disclose; to discover; to make clear; to reveal.</cd> -- <col><b>To bring a sail to</b></col> <fld>(Naut.)</fld>, <cd>to bend it to the yard.</cd> -- <col><b>To bring to pass</b></col>, <cd>to accomplish to effect.</cd> <ldquo/Trust also in Him; and He shall <xex>bring it to pass</xex>.<rdquo/ <au>Ps. xxxvii. 5.</au> -- <col><b>To bring under</b></col>, <cd>to subdue; to restrain; to reduce to obedience.</cd> -- <col><b>To bring up</b></col>. <sd>(a)</sd> <cd>To carry upward; to nurse; to rear; to educate.</cd> <sd>(b)</sd> <cd>To cause to stop suddenly.</cd> <sd>(c)</sd> <note>[<pos>v. i.</pos> by dropping the reflexive pronoun]</note> <cd>To stop suddenly; to come to a standstill.</cd> <mark>[Colloq.]</mark> -- <col><b>To bring up (any one) with a round turn</b></col>, <cd>to cause (any one) to stop abruptly.</cd> <mark>[Colloq.]</mark> -- <col><b>To be brought to bed</b></col>. <cd>See under <er>Bed</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To fetch; bear; carry; convey; transport; import; procure; produce; cause; adduce; induce.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bringer</ent><br/
<hw>Bring"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who brings.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Yet the first <qex>bringer</qex> of unwelcome news<br/
Hath but a losing office.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bringer in</b></col>, <cd>one who, or that which, introduces.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brininess</ent><br/
<hw>Brin"i*ness</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The state or quality of being briny; saltness; brinishness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brinish</ent><br/
<hw>Brin"ish</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Like brine; somewhat salt; saltish.</def> <ldquo/<xex>Brinish</xex> tears.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brinishness</ent><br/
<hw>Brin"ish*ness</hw>, <pos>n.</pos> <def>State or quality of being brinish.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brinjaree</ent><br/
\'d8<hw>Brin"ja*ree`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Native name.]</ety> <fld>(Zool.)</fld> <def>A rough-haired East Indian variety of the greyhound.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brink</ent><br/
<hw>Brink</hw> <pr>(br<icr/<nsm/k)</pr>, <pos>n.</pos> <ety>[Dan. <ets>brink</ets> edge, verge; akin to Sw. <ets>brink</ets> declivity, hill, Icel. <ets>brekka</ets>; cf. LG. <ets>brink</ets> a grassy hill, W. <ets>bryn</ets> hill, <ets>bryncyn</ets> hillock.]</ety> <def>The edge, margin, or border of a steep place, as of a precipice; a bank or edge, as of a river or pit; a verge; a border; <as>as, the <ex>brink</ex> of a chasm</as>. Also Fig.</def>  <ldquo/The <xex>brink</xex> of vice.<rdquo/ <au>Bp. Porteus.</au> <ldquo/The <xex>brink</xex> of ruin.<rdquo/ <au>Burke.</au><br/
[<source>1913 Webster</source>]</p>

<p><q>The plashy <qex>brink</qex> of weedy lake.</q> <rj><qau>Bryant.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>brinksmanship</ent><br/
<ent>brinkmanship</ent><br/
<mhw><hw>brink"man*ship</hw>, <hw>brinks"man*ship</hw></mhw> <pos>n.</pos> <ety>[<ets>brink</ets> + <ets>-manship</ets>. (1956).]</ety> <def>the policy or practise of pushing a dangerous situation to the brink of disaster (to the limits of safety), in order to achieve the most advantageous outcome; -- used especially of diplomatic maneuvers in crisis situations, and originally applied to the policies of <person>John Foster Dulles</person> under President Eisenhower.</def><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Briny</ent><br/
<hw>Brin"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[From <er>Brine</er>.]</ety> <def>Of or pertaining to brine, or to the sea; partaking of the nature of brine; salt; <as>as, a <ex>briny</ex> taste; the <ex>briny</ex> flood</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brioche</ent><br/
\'d8<hw>Bri`oche"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.]</ety> <sn>1.</sn> <def>A light sweet pastry (cake, bun or roll) made with flour, butter, yeast, and eggs.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <def>A knitted foot cushion.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Briolette</ent><br/
<hw>Bri`o*lette"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>An oval or pearshaped diamond having its entire surface cut in triangular facets.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Briony</ent><br/
<hw>Bri"o*ny</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Bryony</er>.</def>  <rj><au>Tennyson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brioschi</ent><br/
<hw>Brioschi</hw> <pos>n.</pos> <ety>[trademark.]</ety> <def>a type of antacid sold over-the-counter.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Briquette</ent><br/
<ent>briquet</ent><br/
<mhw><hw>bri*quet"</hw>, <hw>Bri*quette"</hw></mhw> <pr>(?)</pr>, <pos>n.</pos> <altsp>[Also <asp>briquet</asp>.]</altsp> <ety>[F., dim. of <ets>brique</ets> brick.]</ety>   <sn>1.</sn> <def>A block of compacted charcoal, coal dust, or peat, etc., used as a fuel.  Charcoal <ex>briquettes</ex> are a common fuel used for the outdoor barbecue grill.</def><br/
[<source>Webster 1913 Suppl.</source> <source>+PJC</source>]</p>

<p><sn>2.</sn>  <def>A block of artificial stone in the form of a brick, used for paving; also, a molded sample of solidified cement or mortar for use as a test piece for showing the strength of the material.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bris</ent><br/
<hw>Bris</hw> <pos>n.</pos> <def>the Jewish rite of circumcision.</def><br/
<syn><b>Syn. --</b> Berith, Brith.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>brisance</ent><br/
<hw>bri"sance</hw> <pos>n.</pos> <def>the shattering or crushing effect of a sudden release of energy as in an explosion; -- used especially as a measure of such a shattering power, applied to high explosives.</def><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>brisant</ent><br/
<hw>bri"sant</hw> <pos>adj.</pos> <sn>1.</sn> <def>of or pertaining to brisance.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>having the ability to shatter, as contrasted with merely fracturing; -- of explosives.</def> <note>the more brisant explosives, such as dynamite, will shatter rock into smaller fragments than the less brisant, such as gunpowder.</note><br/
[<source>WordNet 1.5</source> + <source>PJC</source>]</p>

<p><ent>Brisk</ent><br/
<hw>Brisk</hw> <pr>(br<icr/sk)</pr>, <pos>a.</pos> <ety>[Cf. W. <ets>brysg</ets>, fr. <ets>brys</ets> haste, Gael. <ets>briosg</ets> quick, lively, Ir. <ets>broisg</ets> a start, leap, jerk.]</ety> <sn>1.</sn> <def>Full of liveliness and activity; characterized by quickness of motion or action; lively; spirited; quick.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Cheerily, boys; be <qex>brick</qex> awhile.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Brisk</qex> toil alternating with ready ease.</q> <rj><qau>Wordworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Full of spirit of life; effervesc<?/ng, as liquors; sparkling; <as>as, <ex>brick</ex> cider</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Active; lively; agile; alert; nimble; quick; sprightly; vivacious; gay; spirited; animated.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brisk</ent><br/
<hw>Brisk</hw> <pr>(<?/)</pr>, <pos>v. t. & i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bricked</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bricking</conjf>.]</vmorph> <def>To make or become lively; to enliven; to animate; to take, or cause to take, an erect or bold attitude; -- usually with <xex>up</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>brisken</ent><br/
<hw>brisken</hw> <pos>v.</pos> <def>to become brisk.</def><br/
<syn><b>Syn. --</b> brisk, brisk up.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Brisket</ent><br/
<hw>Bris"ket</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bruskette</ets>, OF. <ets>bruschet</ets>, F. <ets>br<eacute/chet</ets>, <ets>brichet</ets>; prob. of Celtic origin; cf. W. <ets>brysced</ets> the breast of a slain animal, brisket, Corn. <ets>vrys</ets> breast, Armor. <ets>brusk</ets>, <ets>bruched</ets>, the front of the chest, Gael. <ets>brisgein</ets> the cartilaginous part of a bone.]</ety> <def>That part of the breast of an animal which extends from the fore legs back beneath the ribs; also applied to the fore part of a horse, from the shoulders to the bottom of the chest.</def>  <note>[See <xex>Illust.</xex> of <er>Beef</er>.]</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Briskly</ent><br/
<hw>Brisk"ly</hw> <pr>(<?/)</pr>, <pos>adv.</pos> <def>In a brisk manner; nimbly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Briskness</ent><br/
<hw>Brisk"ness</hw>, <pos>n.</pos> <def>Liveliness; vigor in action; quickness; gayety; vivacity; effervescence.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>brisling</ent><br/
<hw>brisling</hw> <pos>n.</pos> <sn>1.</sn> <def>a small fatty European fish; usually smoked or canned.</def><br/
<syn><b>Syn. --</b> sprat.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>a small herring (<spn>Clupea sprattus</spn>) processed like a sardine.</def><br/
<syn><b>Syn. --</b> sprat.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bristle</ent><br/
<hw>Bris"tle</hw> <pr>(br<icr/s"s'l)</pr>, <pos>n.</pos> <ety>[OE. <ets>bristel</ets>, <ets>brustel</ets>, AS. <ets>bristl</ets>, <ets>byrst</ets>; akin to D. <ets>borstel</ets>, OHG. <ets>burst</ets>, G. <ets>borste</ets>, Icel. <ets>burst</ets>, Sw. <ets>borst</ets>, and to Skr. <ets>bh<rsdot/shti</ets> edge, point, and prob, L. <ets>fastigium</ets> extremity, Gr. <grk>'a`flaston</grk> stern of a ship, and E. <ets>brush</ets>, <ets>burr</ets>, perh. to <ets>brad</ets>. <root/96.]</ety> <sn>1.</sn> <def>A short, stiff, coarse hair, as on the back of swine.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bot.)</fld> <def>A stiff, sharp, roundish hair.</def>  <rj><au>Gray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bristle</ent><br/
<hw>Bris"tle</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bristled</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bristling</conjf> <pr>(<?/)</pr>.]</vmorph> <sn>1.</sn> <def>To erect the bristles of; to cause to stand up, as the bristles of an angry hog; -- sometimes with <xex>up</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Now for the bare-picked bone of majesty<br/
Doth dogged war <qex>bristle</qex> his angry crest.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Boy, <qex>bristle</qex> thy courage up.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To fix a bristle to; <as>as, to <ex>bristle</ex> a thread</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bristle</ent><br/
<hw>Bris"tle</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To rise or stand erect, like bristles.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His hair did <qex>bristle</qex> upon his head.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To appear as if covered with bristles; to have standing, thick and erect, like bristles.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The hill of La Haye Sainte <qex>bristling</qex> with ten thousand bayonets.</q> <rj><qau>Thackeray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Ports <qex>bristling</qex> with thousands of masts.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To show defiance or indignation.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To bristle up</b></col>, <cd>to show anger or defiance.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>bristlegrass</ent><br/
<hw>bristlegrass</hw> <pos>n.</pos> <def>grasses of grasslands and woodlands having large gracefully arching spikes with long bristles beneath each spikelet.</def><br/
<syn><b>Syn. --</b> bristle grass.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bristlelike</ent><br/
<hw>bristlelike</hw> <pos>adj.</pos> <def>resembling a bristle in stiffness.</def><br/
<syn><b>Syn. --</b> bristly.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bristle-pointed</ent><br/
<hw>Bris"tle-point`ed</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Bot.)</fld> <def>Terminating in a very fine, sharp point, as some leaves.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bristle-shaped</ent><br/
<hw>Bris"tle-shaped`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Resembling a bristle in form; <as>as, a <ex>bristle-shaped</ex> leaf</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bristletail</ent><br/
<hw>Bris"tle*tail`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>An insect of the genera <gen>Lepisma</gen>, <gen>Campodea</gen>, etc., belonging to the Thysanura.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bristliness</ent><br/
<hw>Bris"tli*ness</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The quality or state of having bristles.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bristly</ent><br/
<hw>Bris"tly</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Thick set with bristles, or with hairs resembling bristles; rough.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The leaves of the black mulberry are somewhat <qex>bristly</qex>.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bristol</ent><br/
<hw>Bris"tol</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A seaport city in the west of England.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bristol board</b></col>, <cd>a kind of fine pasteboard, made with a smooth but usually unglazed surface.</cd> -- <col><b>Bristol brick</b></col>, <cd>a brick of siliceous matter used for polishing cultery; -- originally manufactured at <ets>Bristol</ets>.</cd> -- <col><b>Bristol stone</b></col>, <cd>rock crystal, or brilliant crystals of quartz, found in the mountain limestone near <ets>Bristol</ets>, and used in making ornaments, vases, etc. When polished, it is called <stype>Bristol diamond</stype>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brisure</ent><br/
<hw>Bri*sure"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F.]</ety> <sn>1.</sn> <fld>(Fort.)</fld> <def>Any part of a rampart or parapet which deviates from the general direction.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Her.)</fld> <def>A mark of cadency or difference.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Britt</ent><br/
<ent>Brit</ent><br/
<mhw>{ <hw>Brit</hw>, <hw>Britt</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <sd>(a)</sd> <def>The young of the common herring; also, a small species of herring; the sprat.</def> <sd>(b)</sd> <def>The minute marine animals (chiefly <class>Entomostraca</class>) upon which the right whales feed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Britannia</ent><br/
<hw>Bri*tan"ni*a</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From L. <ets>Britannia</ets> Great Britain.]</ety> <def>A white-metal alloy of tin, antimony, bismuth, copper, etc. It somewhat resembles silver, and is used for table ware. Called also <altname>Britannia metal</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Britannic</ent><br/
<hw>Bri*tan"nic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>Britannicus</ets>, fr. <ets>Britannia</ets> Great Britain.]</ety> <def>Of or pertaining to Great Britain; British; <as>as, her <ex>Britannic</ex> Majesty</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bright</ent><br/
<ent>Brite</ent><br/
<mhw>{ <hw>Brite</hw>, <hw>Bright</hw>  }</mhw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To be or become overripe, as wheat, barley, or hops.</def> <mark>[Prov. Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brith</ent><br/
<hw>Brith</hw> <pos>n.</pos> <sn>1.</sn> <def>the Jewish rite of circumcision.</def><br/
<syn><b>Syn. --</b> Berith, Bris.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Briticism</ent><br/
<hw>Brit"i*cism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A word, phrase, or idiom peculiar to Great Britain; any manner of using a word or words that is peculiar to Great Britain.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>British</ent><br/
<hw>Brit"ish</hw> <pr>(br<icr/t"<icr/sh)</pr>, <pos>a.</pos> <ety>[AS. <ets>Brittisc</ets>, <ets>Bryttisc</ets>.]</ety> <def>Of or pertaining to Great Britain or to its inhabitants; -- sometimes restricted to the original inhabitants.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>British gum</b></col>, <cd>a brownish substance, very soluble in cold water, formed by heating dry starch at a temperature of about 600<deg/ Fahr. It corresponds, in its properties, to dextrin, and is used, in solution, as a substitute for gum in stiffering goods.</cd> -- <col><b>British lion</b></col>, <cd>the national emblem of Great Britain.</cd> -- <col><b>British seas</b></col>, <cd>the four seas which surround Great Britain.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>British</ent><br/
<hw>Brit"ish</hw>, <pos>n. pl.</pos> <def>People of Great Britain.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Britisher</ent><br/
<hw>Brit"ish*er</hw>, <pos>n.</pos> <def>An Englishman; a subject or inhabitant of Great Britain, esp. one in the British military or naval service.</def> <mark>[Now used jocosely]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Britishism</ent><br/
<hw>Britishism</hw> <pos>n.</pos> <sn>1.</sn> <def>an expression that is limited to English as spoken by Englishmen (especially as contrasted with American English).</def><br/
<syn><b>Syn. --</b> Anglicism, Briticism.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>a custom that is peculiar to England or its citizens.</def><br/
<syn><b>Syn. --</b> Anglicism.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Briton</ent><br/
<hw>Brit"on</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[AS. <ets>bryten</ets> Britain.]</ety> <def>British.</def> <mark>[Obs.]</mark> <au>Spenser.</au> -- <def2><pos>n.</pos> <def>A native of Great Britain.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brits</ent><br/
<hw>Brits</hw> <pos>n.</pos> <def>the people of Great Britain.</def> <mark>[informal]</mark> <br/
<syn><b>Syn. --</b> British, British people, the British.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>britt</ent><br/
<hw>britt</hw> <pos>n.</pos> <sn>1.</sn> <def>the young of a herring or sprat or similar fish.</def><br/
<syn><b>Syn. --</b> brit.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>minute crustaceans, forming food for right whales.</def><br/
<syn><b>Syn. --</b> brit.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Brittle</ent><br/
<hw>Brit"tle</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[OE. <ets>britel</ets>, <ets>brutel</ets>, AS. <ets>bryttian</ets> to dispense, fr. <ets>bre<oacute/tan</ets> to break; akin to Icel. <ets>brytja</ets>, Sw. <ets>bryta</ets>, Dan. <ets>bryde</ets>. Cf. <er>Brickle</er>.]</ety> <def>Easily broken; apt to break; fragile; not tough or tenacious<-- contrast to flexible; usually hard -->.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Farewell, thou pretty, <qex>brittle</qex> piece<br/
Of fine-cut crystal.</q> <rj><qau>Cotton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Brittle silver ore</b></col>, <cd>the mineral <altname>stephanite</altname>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>brittlebush</ent><br/
<hw>brittlebush</hw> <pos>n.</pos> <sn>1.</sn> <def>fragrant rounded shrub of SW US and adjacent Mexico having brittle stems and small crowded blue-green leaves and yellow flowers; produces a resin used in incense and varnish and in folk medicine.</def><br/
<syn><b>Syn. --</b> brittle bush, incienso, Encelia farinosa.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Brittlely</ent><br/
<hw>Brit"tle*ly</hw>, <pos>adv.</pos> <def>In a brittle manner.</def>  <rj><au>Sherwood.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brittleness</ent><br/
<hw>Brit"tle*ness</hw>, <pos>n.</pos> <def>Aptness to break; fragility.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 183 --></p>

<p><ent>Brittle star</ent><br/
<hw>Brit"tle star`</hw> <pr>(br<icr/t"t'l st<aum/r`)</pr>, <fld>(Zool.)</fld> <def>Any species of ophiuran starfishes. See <er>Ophiuroidea</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Britzska</ent><br/
<hw>Britz"ska</hw> <pr>(br<icr/ts"k<adot/)</pr>, <pos>n.</pos> <ety>[Russ. <ets>britshka</ets>; cf. Pol. <ets>bryczka</ets>, dim. of <ets>bryka</ets> freight wagon.]</ety> <def>A long carriage, with a calash top, so constructed as to give space for reclining at night, when used on a journey.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brize</ent><br/
<hw>Brize</hw> <pr>(br<imac/z)</pr>, <pos>n.</pos> <def>The breeze fly. See <er>Breeze</er>.</def> <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broach</ent><br/
<hw>Broach</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>broche</ets>, F. <ets>broche</ets>, fr. LL. <ets>brocca</ets>; prob. of Celtic origin; cf. W. <ets>proc</ets> thrust, stab, Gael. <ets>brog</ets> awl. Cf. <er>Brooch</er>.]</ety> <sn>1.</sn> <def>A spit.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>He turned a <qex>broach</qex> that had worn a crown.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An awl; a bodkin; also, a wooden rod or pin, sharpened at each end, used by thatchers.</def> <mark>[Prov. Eng.]</mark>  <rj><au>Forby.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Mech.)</fld> <sd>(a)</sd> <def>A tool of steel, generally tapering, and of a polygonal form, with from four to eight cutting edges, for smoothing or enlarging holes in metal; sometimes made smooth or without edges, as for burnishing pivot holes in watches; a reamer. The broach for gun barrels is commonly square and without taper.</def> <sd>(b)</sd> <def>A straight tool with file teeth, made of steel, to be pressed through irregular holes in metal that cannot be dressed by revolving tools; a drift.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Masonry)</fld> <def>A broad chisel for stonecutting.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Arch.)</fld> <def>A spire rising from a tower.</def> <mark>[Local, Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>A clasp for fastening a garment. See <er>Brooch</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>A spitlike start, on the head of a young stag.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>The stick from which candle wicks are suspended for dipping.</def>  <rj><au>Knight.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <def>The pin in a lock which enters the barrel of the key.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broach</ent><br/
<hw>Broach</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Broached</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Broaching</conjf>.]</vmorph> <ety>[F. <ets>brocher</ets>, fr. <ets>broche</ets>. See <er>Broach</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>To spit; to pierce as with a spit.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I'll <qex>broach</qex> the tadpole on my rapier's point.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To tap; to pierce, as a cask, in order to draw the liquor. Hence: To let out; to shed, as blood.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Whereat with blade, with bloody blameful blade,<br/
He bravely <qex>broached</qex> his boiling bloody breast.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To open for the first time, as stores.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>You shall want neither weapons, victuals, nor aid; I will open the old armories, I will <qex>broach</qex> my store, and will bring forth my stores.</q> <rj><qau>Knolles.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To make public; to utter; to publish first; to put forth; to introduce as a topic of conversation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Those very opinions themselves had <qex>broached</qex>.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To cause to begin or break out.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Masonry)</fld> <def>To shape roughly, as a block of stone, by chiseling with a coarse tool.</def> <mark>[Scot. & North of Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>To enlarge or dress (a hole), by using a broach.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To broach to</b></col> <fld>(Naut.)</fld>, <cd>to incline suddenly to windward, so as to lay the sails aback, and expose the vessel to the danger of oversetting.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broacher</ent><br/
<hw>Broach"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A spit; a broach.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>On five sharp <qex>broachers</qex> ranked, the roast they turned.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who broaches, opens, or utters; a first publisher or promoter.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Some such <qex>broacher</qex> of heresy.</q> <rj><qau>Atterbury.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broad</ent><br/
<hw>Broad</hw> <pr>(br<add/d)</pr>, <pos>a.</pos> <amorph>[<pos>Compar.</pos> <adjf>Broader</adjf> <pr>(br<add/d"<etil/r)</pr>; <pos>superl.</pos> <adjf>Broadest</adjf>.]</amorph> <ety>[OE. <ets>brod</ets>, <ets>brad</ets>, AS. <ets>br<amac/d</ets>; akin to OS. <ets>br<emac/d</ets>, D. <ets>breed</ets>, G. <ets>breit</ets>, Icel. <ets>brei<edh/r</ets>, Sw. & Dan. <ets>bred</ets>, Goth. <ets>braids</ets>. Cf. <er>Breadth</er>.]</ety> <sn>1.</sn> <def>Wide; extend in breadth, or from side to side; -- opposed to <ant>narrow</ant>; <as>as, a <ex>broad</ex> street, a <ex>broad</ex> table; an inch <ex>broad</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Extending far and wide; extensive; vast; <as>as, the <ex>broad</ex> expanse of ocean</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Extended, in the sense of diffused; open; clear; full.</def> <ldquo/<xex>Broad</xex> and open day.<rdquo/  <rj><au>Bp. Porteus.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Fig.: Having a large measure of any thing or quality; not limited; not restrained; -- applied to any subject, and retaining the literal idea more or less clearly, the precise meaning depending largely on the substantive.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A <qex>broad</qex> mixture of falsehood.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note>Hence: -</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Comprehensive; liberal; enlarged.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The words in the Constitution are <qex>broad</qex> enough to include the case.</q> <rj><qau>D. Daggett.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>In a <qex>broad</qex>, statesmanlike, and masterly way.</q> <rj><qau>E. Everett.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>Plain; evident; <as>as, a <ex>broad</ex> hint</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>Free; unrestrained; unconfined.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>As <qex>broad</qex> and general as the casing air.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <fld>(Fine Arts)</fld> <def>Characterized by breadth. See <er>Breadth</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <def>Cross; coarse; indelicate; <as>as, a <ex>broad</ex> compliment; a <ex>broad</ex> joke; <ex>broad</ex> humor</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>10.</sn> <def>Strongly marked; <as>as, a <ex>broad</ex> Scotch accent</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Broad</xex> is often used in compounds to signify <xex>wide</xex>, <xex>large</xex>, etc.; <as>as, <ex>broad</ex>-chested, <ex>broad</ex>-shouldered, <ex>broad</ex>-spreading, <ex>broad</ex>-winged</as>.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Broad acres</b></col>. <cd>See under <er>Acre</er>.</cd> -- <col><b>Broad arrow</b></col>, <cd>originally a pheon. See <er>Pheon</er>, and <cref>Broad arrow</cref> under <er>Arrow</er>.</cd> -- <col><b>As broad as long</b></col>, <cd>having the length equal to the breadth; hence, the same one way as another; coming to the same result by different ways or processes.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><q>It is as <qex>broad as long</qex>, whether they rise to others, or bring others down to them.</q> <rj><qau>L'Estrange.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Broad pennant</b></col>. <cd>See under <er>Pennant</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Wide; large; ample; expanded; spacious; roomy; extensive; vast; comprehensive; liberal.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broad</ent><br/
<hw>Broad</hw>, <pos>n.</pos> <sn>1.</sn> <def>The broad part of anything; <as>as, the <ex>broad</ex> of an oar</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The spread of a river into a sheet of water; a flooded fen.</def> <mark>[Local, Eng.]</mark>  <rj><au>Southey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A lathe tool for turning down the insides and bottoms of cylinders.</def>  <rj><au>Knight.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A woman, especially one who is sexually promiscuous; -- usually considered offensive.</def> <mark>[slang]</mark><br/
[<source>PJC</source>]</p>

<p><ent>broad-ax</ent><br/
<ent>broad-axe</ent><br/
<ent>Broadaxe</ent><br/
<ent>Broadax</ent><br/
<mhw>{ <hw>Broad"ax`</hw>, <hw>Broad"axe`</hw>, <hw>broad-axe</hw>, <hw>broad-ax</hw> }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>An ancient military weapon; a battle-ax.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An ax with a broad edge, for hewing timber.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>broadbean</ent><br/
<hw>broadbean</hw> <pos>n.</pos> <def>an Old World upright plant grown esp. for its large flat edible seeds but also as fodder.</def><br/
<syn><b>Syn. --</b> broad bean, broad-bean plant, English bean, European bean, field bean, Vicia faba.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Broadbill</ent><br/
<hw>Broad"bill`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <fld>(Zool.)</fld> <def>A wild duck (<spn>Aythya marila</spn>, <it>or</it> <spn>Fuligula marila</spn>), which appears in large numbers on the eastern coast of the United States, in autumn; -- called also <altname>bluebill</altname>, <altname>blackhead</altname>, <altname>raft duck</altname>, and <altname>scaup duck</altname>. See <er>Scaup duck</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>The shoveler. See <er>Shoveler</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broadbrim</ent><br/
<hw>Broad"brim`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A hat with a very broad brim, like those worn by men of the society of Friends.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A member of the society of Friends; a Quaker.</def> <mark>[Sportive]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broad-brimmed</ent><br/
<hw>Broad"-brimmed`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having a broad brim.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A <qex>broad-brimmed</qex> flat silver plate.</q> <rj><qau>Tatler.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broadcast</ent><br/
<hw>Broad"cast`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <fld>(Agric.)</fld> <def>A casting or throwing seed in all directions, as from the hand in sowing.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>an act of broadcasting; specifically, a program in which sounds or images are transmitted in all directions from a radio or television station; -- usually referring to a scheduled program on a commercial or public service radio or television station, using the normal radio frequencies for those media, in contrast to a radiotelephone conversation, which may also be transmitted in all directions, but is intended for receipt by a base station in the telephone network.</def><br/
[<source>PJC</source>]</p>

<p><ent>Broadcast</ent><br/
<hw>Broad"cast`</hw>, <pos>a.</pos> <sn>1.</sn> <def>Cast or dispersed in all directions, as seed from the hand in sowing; widely diffused.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Scattering in all directions (as a method of sowing); -- opposed to planting in hills, or rows.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broadcast</ent><br/
<hw>Broad"cast`</hw>, <pos>adv.</pos> <def>So as to scatter or be scattered in all directions; so as to spread widely, as seed from the hand in sowing, or news from the press.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broadcast</ent><br/
<hw>Broad"cast`</hw>, <pos>v.</pos> <sn>1.</sn> <def>to cast or disperse in all directions, as seed from the hand in sowing; to diffuse widely.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>to transmit (sounds, images, or other signals) in all directions from a radio or television station.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>to disseminate (information, a speech, an advertisement, etc.) from a radio or television station.</def><br/
[<source>PJC</source>]</p>

<p><sn>4.</sn> <def>to spread (information, news, gossip) widely by any means.</def><br/
[<source>PJC</source>]</p>

<p><ent>broadcaster</ent><br/
<hw>broadcaster</hw> <pos>n.</pos> <sn>1.</sn> <def>someone who broadcasts on radio or television.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>a mechanical device for scattering something (seed, fertilizer, sand, salt, etc.) in all directions.</def><br/
<syn><b>Syn. --</b> spreader.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>broadcasting</ent><br/
<hw>broad"cast`ing</hw> <pos>n.</pos> <def>the medium that disseminates via telecommunications; radio and television.</def><br/
<syn><b>Syn. --</b> broadcast media.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>taking part in a radio or tv program.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Broad Church</ent><br/
<hw>Broad" Church`</hw> <pr>(<?/)</pr>. <fld>(Eccl.)</fld> <def>A portion of the Church of England, consisting of persons who claim to hold a position, in respect to doctrine and fellowship, intermediate between the High Church party and the Low Church, or evangelical, party. The term has been applied to other bodies of men holding liberal or comprehensive views of Christian doctrine and fellowship.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Side by side with these various shades of High and Low Church, another party of a different character has always existed in the Church of England. It is called by different names: Moderate, Catholic, or <qex>Broad Church</qex>, by its friends; Latitudinarian or Indifferent, by its enemies. Its distinctive character is the desire of comprehension. Its watch words are charity and toleration.</q> <rj><qau>Conybeare.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broadcloth</ent><br/
<hw>Broad"cloth</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A fine smooth-faced woolen cloth for men's garments, usually of double width (<it>i.e.</it>, a yard and a half); -- so called in distinction from woolens three quarters of a yard wide.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broaden</ent><br/
<hw>Broad"en</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Broadened</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Broadening</conjf> <pr>(<?/)</pr>.]</vmorph> <ety>[From <er>Broad</er>, <pos>a.</pos>]</ety> <def>To grow broad; to become broader or wider.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>broadening</qex> sun appears.</q> <rj><qau>Wordsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broaden</ent><br/
<hw>Broad"en</hw>, <pos>v. t.</pos> <def>To make broad or broader; to render more broad or comprehensive.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broad gauge</ent><br/
<hw>Broad" gauge`</hw> <pr>(<?/)</pr>. <fld>(Railroad)</fld> <def>A wider distance between the rails than the <ldquo/standard<rdquo/ gauge of four feet eight inches and a half. See <er>Gauge</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>broad-headed</ent><br/
<hw>broad-headed</hw> <pos>adj.</pos> <def>having a broad head.</def> [Narrower terms: <stype>brachycephalic (vs. dolichocephalic), brachycranal, brachycranic</stype>]<br/
<syn><b>Syn. --</b> roundheaded, short-headed.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Broad-horned</ent><br/
<hw>Broad"-horned`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having horns spreading widely.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broadish</ent><br/
<hw>Broad"ish</hw>, <pos>a.</pos> <def>Rather broad; moderately broad.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broadleaf</ent><br/
<hw>Broad"leaf`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A tree (<spn>Terminalia latifolia</spn>) of Jamaica, the wood of which is used for boards, scantling, shingles, etc; -- sometimes called the <altname>almond tree</altname>, from the shape of its fruit.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broad-leafed</ent><br/
<ent>Broad-leaved</ent><br/
<mhw>{ <hw>Broad"-leaved`</hw> <pr>(<?/)</pr>, <hw>Broad"-leafed`</hw>  }</mhw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having broad, or relatively broad, leaves, in contrast to needlelike or scalelike leaves.</def>  <rj><au>Keats.</au></rj> [Narrower terms: <stype>deciduous (vs. evergreen)</stype>]<br/
[<source>1913 Webster</source> + <source>WordNet 1.5</source>]</p>

<p><ent>Broadly</ent><br/
<hw>Broad"ly</hw>, <pos>adv.</pos> <def>In a broad manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>broad-minded</ent><br/
<hw>broad-minded</hw> <pos>adj.</pos> <sn>1.</sn>  <def>incapable of being shocked.  Opposite of <ant>shockable</ant>.</def><br/
<syn><b>Syn. --</b> unshockable.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>inclined to respect views and beliefs that differ from one's own.  Opposite of <ant>narrow-minded</ant>.</def> [Narrower terms: <stype>free-thinking, latitudinarian, undogmatic, undogmatical</stype>]<br/
<syn><b>Syn. --</b> broadminded, broad, liberal, tolerant, open-minded, open.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Broadmouth</ent><br/
<hw>Broad"mouth`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>One of the <fam>Eurylaimid<ae/</fam>, a family of East Indian passerine birds.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broadness</ent><br/
<hw>Broad"ness</hw>, <pos>n.</pos> <ety>[AS. <ets>br<amac/dnes</ets>.]</ety> <def>The condition or quality of being broad; breadth; coarseness; grossness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broadpiece</ent><br/
<hw>Broad"piece`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>An old English gold coin, broader than a guinea, as a Carolus or Jacobus.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broad seal</ent><br/
<hw>Broad" seal`</hw> <pr>(<?/)</pr>. <def>The great seal of England; the public seal of a country or state.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broadseal</ent><br/
<hw>Broad"seal`</hw>, <pos>v. t.</pos> <def>To stamp with the broad seal; to make sure; to guarantee or warrant.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Thy presence <qex>broadseals</qex> our delights for pure.</q> <rj><qau>B. Jonson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>broad-shouldered</ent><br/
<hw>broad-shouldered</hw> <pos>adj.</pos>  <def>same as <er>big-shouldered</er>.</def><br/
<syn><b>Syn. --</b> big-shouldered, square-shouldered.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Broadside</ent><br/
<hw>Broad"side`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <fld>(Naut.)</fld> <def>The side of a ship above the water line, from the bow to the quarter.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A discharge of or from all the guns on one side of a ship, at the same time.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A volley of abuse or denunciation.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Print.)</fld> <def>A sheet of paper containing one large page, or printed on one side only; -- called also <altname>broadsheet</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>broad-side</ent><br/
<hw>broad-side</hw> <pos>v. t.</pos> <def>to collide with the broad side of.</def> <illu>her car <ex>broad-sided</ex> mine</illu><br/
<syn><b>Syn. --</b> broadside.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Broadspread</ent><br/
<hw>Broad"spread`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Widespread.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broadspreading</ent><br/
<hw>Broad"spread`ing</hw>, <pos>a.</pos> <def>Spreading widely.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broadsword</ent><br/
<hw>Broad"sword`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A sword with a broad blade and a cutting edge; a claymore.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I heard the <qex>broadsword's</qex> deadly clang.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>broadtail</ent><br/
<hw>broadtail</hw> <pos>n.</pos> <sn>1.</sn> <def>the fur of a very young karakul lamb.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>a hardy coarse-haired sheep of central Asia; the lambs are valued for their soft curly black fur.</def><br/
<syn><b>Syn. --</b> caracul, karakul.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Broadway</ent><br/
<hw>Broadway</hw> <pos>n.</pos> <sn>1.</sn> <def>a street in Manhattan famous for its restaurants and its theaters in the Times Square area.  At its intersection with Seventh Avenue, it forms Times Square, an area with impressive displays of bright lights, particularly advertising; it is considered by some to be the cultural center of New York City.</def><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <def>the theater district of Manhattan, located near Times Square.</def><br/
[<source>PJC</source>]</p>

<p><ent>Broadwise</ent><br/
<hw>Broad"wise`</hw> <pr>(<?/)</pr>, <pos>adv.</pos> <def>Breadthwise.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brob</ent><br/
<hw>Brob</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. Gael. <ets>brog</ets>, E. <ets>brog</ets>, n.]</ety> <fld>(Carp.)</fld> <def>A peculiar brad-shaped spike, to be driven alongside the end of an abutting timber to prevent its slipping.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brobdingnagian</ent><br/
<hw>Brob`ding*nag"i*an</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[From <ets>Brobdingnag</ets>, a country of giants in <ldquo/Gulliver's Travels.<rdquo/]</ety> <def>Colossal; of extraordinary height; gigantic.</def> -- <def2><pos>n.</pos> <def>A giant.</def></def2> <altsp>[Spelt often <asp>Brobdignagian</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brocade</ent><br/
<hw>Bro*cade"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Sp. <ets>brocado</ets> (cf. It. <ets>broccato</ets>, F. <ets>brocart</ets>), fr. LL. <ets>brocare</ets> *prick, to figure (textile fabrics), to emboss (linen), to stitch. See <er>Broach</er>.]</ety> <def>Silk stuff, woven with gold and silver threads, or ornamented with raised flowers, foliage, etc.; -- also applied to other stuffs thus wrought and enriched.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A gala suit of faded <qex>brocade</qex>.</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brocaded</ent><br/
<hw>Bro*cad"ed</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Woven or worked, as brocade, with gold and silver, or with raised flowers, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Brocaded</qex> flowers o'er the gay mantua shine.</q> <rj><qau>Gay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Dressed in brocade.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brocage</ent><br/
<hw>Bro"cage</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Brokkerage</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brocard</ent><br/
<hw>Broc"ard</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Perh. fr. <ets>Brocardica</ets>, <ets>Brocardicorum</ets> opus, a collection of ecclesiastical canons by <ets>Burkhard</ets>, Bishop of Worms, called, by the Italians and French, <ets>Brocard</ets>.]</ety> <def>An elementary principle or maximum; a short, proverbial rule, in law, ethics, or metaphysics.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The legal <qex>brocard</qex>, <ldquo/Falsus in uno, falsus in omnibus,<rdquo/ is a rule not more applicable to other witness than to consciousness.</q> <rj><qau>Sir W. Hamilton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brocatel</ent><br/
<hw>Bro"ca*tel</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>brocatelle</ets>, fr. It. <ets>brocatello</ets>: cf. Sp. <ets>brocatel</ets>. See <er>Brocade</er>.]</ety> <sn>1.</sn> <def>A kind of coarse brocade, or figured fabric, used chiefly for tapestry, linings for carriages, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A marble, clouded and veined with white, gray, yellow, and red, in which the yellow usually prevails. It is also called <xex>Siena marble</xex>, from its locality.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brocatello</ent><br/
<hw>Bro`ca*tel"lo</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Same as <er>Brocatel</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broccoli</ent><br/
<hw>Broc"co*li</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[It. <ets>broccoli</ets>, pl. of <ets>broccolo</ets> sprout, cabbage sprout, dim. of <ets>brocco</ets> splinter. See <er>Broach</er>, <pos>n.</pos>]</ety> <fld>(Bot.)</fld> <def>A plant of the Cabbage species (<spn>Brassica oleracea</spn>) of many varieties, resembling the cauliflower. The <ldquo/curd,<rdquo/ or flowering head, is the part used for food.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brochantite</ent><br/
<hw>Broch"an*tite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From <ets>Brochant</ets> de Villiers, a French mineralogist.]</ety> <fld>(Min.)</fld> <def>A basic sulphate of copper, occurring in emerald-green crystals.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broche</ent><br/
\'d8<hw>Bro`ch<eacute/"</hw> <pr>(br<osl/`sh<amac/")</pr>, <pos>a.</pos> <ety>[F.]</ety> <sn>1.</sn> <def>Woven with a figure; <as>as, <ex>broch<eacute/</ex> goods</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Stitched; -- said of a book with no cover or only a paper one.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Broche</ent><br/
\'d8<hw>Broche</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>See <er>Broach</er>, <pos>n.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brochette</ent><br/
\'d8<hw>Bro`chette"</hw> <pr>(br<osl/`sh<ecr/t")</pr>, <pos>n.</pos> <ety>[F., dim. of <ets>broche</ets>. See <er>Broach</er>, <pos>n.</pos>]</ety> <fld>(Cookery)</fld> <def>A small spit or skewer.</def><br/
[<source>1913 Webster</source>]</p>

<p> -- <cs><col><b>En bro`chette"</b></col> <pr>(<aum/n)</pr> <ety>[F.]</ety>, <cd>on a brochette; skewered.</cd></cs><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Brochure</ent><br/
\'d8<hw>Bro*chure"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F., fr. <ets>brocher</ets> to stitch. See <er>Broach</er>, <pos>v. t.</pos>]</ety> <def>A printed and stitched book containing only a few leaves; a pamphlet; a single sheet folded to make four pages.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Brock</ent><br/
<hw>Brock</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[AS. <ets>broc</ets>, fr. W. <ets>broch</ets>; akin to Ir. & Gael. <ets>broc</ets>, Corn. & Armor. <ets>broch</ets>; cf. Ir. & Gael. <ets>breac</ets> speckled.]</ety> <fld>(Zool.)</fld> <def>A badger.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Or with pretense of chasing thence the <qex>brock</qex>.</q> <rj><qau>B. Jonson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brock</ent><br/
<hw>Brock</hw>, <pos>n.</pos> <ety>[See <er>Brocket</er>.]</ety> <fld>(Zool.)</fld> <def>A brocket.</def>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brocken spectre</ent><br/
<ent>Brocken specter</ent><br/
<mhw>{ <hw>Brock"en spec"ter</hw> <it>or</it>  <hw>Brock"en spec"tre</hw> <pr>(?)</pr> }</mhw>. <ety>[Trans. of G. <ets>Brockengespenst</ets>.]</ety> <def>A mountain specter (which see), esp. that observed on the Brocken, in the Harz Mountains.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Brocket</ent><br/
<hw>Brock"et</hw> <pr>(br<ocr/k"<ecr/t)</pr>, <pos>n.</pos> <ety>[OE. <ets>broket</ets>, F. <ets>broquart</ets> fallow deer a year old, fr. the same root as E. <ets>broach</ets>, meaning point (hence tine of a horn).]</ety> <sn>1.</sn> <fld>(Zool.)</fld> <def>A male red deer two years old; -- sometimes called <altname>brock</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>A small South American deer, of several species (<spn>Coassus superciliaris</spn>, <spn>Coassus rufus</spn>, and <spn>Coassus auritus</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brockish</ent><br/
<hw>Brock"ish</hw>, <pos>a.</pos> <def>Beastly; brutal.</def> <mark>[Obs.]</mark>  <rj><au>Bale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brodekin</ent><br/
<hw>Brode"kin</hw> <pr>(br<omac/d"k<icr/n)</pr>, <pos>n.</pos> <ety>[F. <ets>brodequin</ets>, OE. <ets>brossequin</ets>, fr. OD. <ets>broseken</ets>, <ets>brosekin</ets>, dim. of <ets>broos</ets> buskin, prob. fr. LL. <ets>byrsa</ets> leather, Gr. <grk>by`rsa</grk> skin, hide. Cf. <er>Buskin</er>.]</ety> <def>A buskin or half-boot.</def> <altsp>[Written also <asp>brodequin</asp>.]</altsp> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brog</ent><br/
<hw>Brog</hw> <pr>(br<ocr/g)</pr>, <pos>n.</pos> <ety>[Gael. Cf. <er>Brob</er>.]</ety> <def>A pointed instrument, as a joiner's awl, a brad awl, a needle, or a small sharp stick.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brog</ent><br/
<hw>Brog</hw>, <pos>v. t.</pos> <def>To prod with a pointed instrument, as a lance; also, to broggle.</def> <mark>[Scot. & Prov.]</mark>  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brogan</ent><br/
<hw>Bro"gan</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A stout, coarse shoe; a brogue.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broggle</ent><br/
<hw>Brog"gle</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <ety>[Dim. of Prov. E. <ets>brog</ets> to broggle. Cf. <er>Brog</er>, <pos>n.</pos>]</ety> <def>To sniggle, or fish with a brog.</def> <mark>[Prov. Eng.]</mark>  <rj><au>Wright.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brogue</ent><br/
<hw>Brogue</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Ir. & Gael. <ets>brog</ets> shoe, hoof.]</ety> <sn>1.</sn> <def>A stout, coarse shoe; a brogan.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In the Highlands of Scotland, the ancient brogue was made of horsehide or deerskin, untanned or tenned with the hair on, gathered round the ankle with a thong. The name was afterward given to any shoe worn as a part of the Highland costume.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Clouted brogues</b></col>, <cd>patched brogues; also, brogues studded with nails. See under <er>Clout</er>, <pos>v. t.</pos></cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A dialectic pronunciation; esp. the Irish manner of pronouncing English.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Or take, Hibernis, thy still ranker <qex>brogue</qex>.</q> <rj><qau>Lloyd.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brogues</ent><br/
<hw>Brogues</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <ety>[Cf. <er>Breeches</er>.]</ety> <def>Breeches.</def> <mark>[Obs.]</mark>  <rj><au>Shenstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broid</ent><br/
<hw>Broid</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To braid.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broider</ent><br/
<hw>Broid"er</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Broidered</conjf> <pr>(<?/)</pr>.]</vmorph> <ety>[OE. <ets>broiden</ets>, <ets>brouden</ets>, F. <ets>broder</ets>, confused with E. <ets>braid</ets>; F. <ets>broder</ets> is either the same word as <ets>border</ets> to border (see <er>Border</er>), or perh. of Celtic origin; cf. W. <ets>brathu</ets> to sting, stab, Ir. & Gael. <ets>brod</ets> goad, prickle, OE. <ets>brod</ets> a goad; and also Icel. <ets>broddr</ets> a spike, a sting, AS. <ets>brord</ets> a point.]</ety> <def>To embroider.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>They shall make a <qex>broidered</qex> coat.</q> <rj><qau>Ex. xxviii. 4.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broiderer</ent><br/
<hw>Broid"er*er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who embroiders.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broidery</ent><br/
<hw>Broid"er*y</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Embroidery.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The golden <qex>broidery</qex> tender Milkah wove.</q> <rj><qau>Tickell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broil</ent><br/
<hw>Broil</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>brouiller</ets> to disorder, from LL. <ets>brogilus</ets>, <ets>broilus</ets>, <ets>brolium</ets>, thicket, wood, park; of uncertain origin; cf. W. <ets>brog</ets> a swelling out, OHG. <ets>pr<omac/il</ets> marsh, G. <ets>br<uum/hl</ets>, MHG. <ets>brogen</ets> to rise. The meaning <ets>tumult</ets>, <ets>confusion</ets>, comes apparently from <ets>tangled undergrowth</ets>, <ets>thicket</ets>, and this possibly from the meaning <ets>to grow</ets>, <ets>rise</ets>, <ets>sprout</ets>.]</ety> <def>A tumult; a noisy quarrel; a disturbance; a brawl; contention; discord, either between individuals or in the state.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I will own that there is a haughtiness and fierceness in human nature which will which will cause innumerable <qex>broils</qex>, place men in what situation you please.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Contention; fray; affray; tumult; altercation; dissension; discord; contest; conflict; brawl; uproar.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broil</ent><br/
<hw>Broil</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Broiled</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Broiling</conjf>.]</vmorph> <ety>[OE. <ets>broilen</ets>, OF. <ets>bruillir</ets>, fr. <ets>bruir</ets> to broil, burn; of Ger. origin; cf. MHG. <ets>br<uum/ejen</ets>, G. <ets>br<uum/hen</ets>, to scald, akin to E. <ets>brood</ets>.]</ety> <sn>1.</sn> <def>To cook by direct exposure to heat over a fire, esp. upon a gridiron over coals.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To subject to great (commonly direct) heat.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broil</ent><br/
<hw>Broil</hw>, <pos>v. i.</pos> <def>To be subjected to the action of heat, as meat over the fire; to be greatly heated, or to be made uncomfortable with heat.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The planets and comets had been <qex>broiling</qex> in the sun.</q> <rj><qau>Cheyne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>broiled</ent><br/
<hw>broiled</hw> <pos>adj.</pos> <def>cooked by direct exposure to radiant heat.</def> <contr>baked</contr> <contr>fried</contr> <contr>bolied</contr><br/
<syn><b>Syn. --</b> grilled.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Broiler</ent><br/
<hw>Broil"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who excites broils; one who engages in or promotes noisy quarrels.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>What doth he but turn <qex>broiler</qex>, . . . make new libels against the church?</q> <rj><qau>Hammond.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broiler</ent><br/
<hw>Broil"er</hw>, <pos>n.</pos> <sn>1.</sn> <def>One who broils, or cooks by broiling.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A gridiron or other utensil used in broiling, or the compartment in a stove where such a utensil is located.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A chicken or other bird fit for broiling.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broiling</ent><br/
<hw>Broil"ing</hw>, <pos>a.</pos> <def>Excessively hot; <as>as, a <ex>broiling</ex> sun</as>.</def> -- <def2><pos>n.</pos>  <def>The act of causing anything to broil.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brokage</ent><br/
<hw>Bro"kage</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Brokerage</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broke</ent><br/
<hw>Broke</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <ety>[See <er>Broker</er>, and cf. <er>Brook</er>.]</ety> <sn>1.</sn> <def>To transact business for another.</def> <mark>[R.]</mark>  <rj><au>Brome.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To act as procurer in love matters; to pimp.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>We do want a certain necessary woman to <qex>broke</qex> between them, Cupid said.</q> <rj><qau>Fanshawe.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>And <qex>brokes</qex> with all that can in such a suit<br/
Corrupt the tender honor of a maid.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 184 --></p>

<p><ent>Broke</ent><br/
<hw>Broke</hw> <pr>(br<omac/k)</pr>, <def><pos>imp. & p. p.</pos> of <er>Break</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broken</ent><br/
<hw>Bro"ken</hw> <pr>(br<omac/"k'n)</pr>, <pos>a.</pos> <ety>[From <er>Break</er>, <pos>v. t.</pos>]</ety> <sn>1.</sn> <def>Separated into parts or pieces by violence; divided into fragments; <as>as, a <ex>broken</ex> chain or rope; a <ex>broken</ex> dish</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Disconnected; not continuous; also, rough; uneven; <as>as, a <ex>broken</ex> surface</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Fractured; cracked; disunited; sundered; strained; apart; <as>as, a <ex>broken</ex> reed; <ex>broken</ex> friendship</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Made infirm or weak, by disease, age, or hardships.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The one being who remembered him as he been before his mind was <qex>broken</qex>.</q> <rj><qau>G. Eliot.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>broken</qex> soldier, kindly bade to stay,<br/
Sat by his fire, and talked the night away.</q> <rj><qau>Goldsmith.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Subdued; humbled; contrite.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The sacrifices of God are a <qex>broken</qex> spirit.</q> <rj><qau>Ps. li. 17.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>Subjugated; trained for use, as a horse.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>Crushed and ruined as by something that destroys hope; blighted.</def> <ldquo/Her <xex>broken</xex> love and life.<rdquo/  <rj><au>G. Eliot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>Not carried into effect; not adhered to; violated; <as>as, a <ex>broken</ex> promise, vow, or contract; a <ex>broken</ex> law</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <def>Ruined financially; incapable of redeeming promises made, or of paying debts incurred; <as>as, a <ex>broken</ex> bank; a <ex>broken</ex> tradesman</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>10.</sn> <def>Imperfectly spoken, as by a foreigner; <as>as, <ex>broken</ex> English</as>; imperfectly spoken on account of emotion; <as>as, to say a few <ex>broken</ex> words at parting</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Amidst the <qex>broken</qex> words and loud weeping of those grave senators.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Broken ground</b></col>. <sd>(a)</sd> <fld>(Mil.)</fld> <cd>Rough or uneven ground; <as>as, the troops were retarded in their advance by <ex>broken ground</ex></as>.</cd> <sd>(b)</sd> <cd>Ground recently opened with the plow.</cd> -- <col><b>Broken line</b></col> <fld>(Geom.)</fld>, <cd>the straight lines which join a number of given points taken in some specified order.</cd> -- <col><b>Broken meat</b></col>, <cd>fragments of meat or other food.</cd> -- <col><b>Broken number</b></col>, <cd>a fraction.</cd> -- <col><b>Broken weather</b></col>, <cd>unsettled weather.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broken-backed</ent><br/
<hw>Bro"ken-backed`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Having a broken back; <as>as, a <ex>broken-backed</ex> chair</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Naut.)</fld> <def>Hogged; so weakened in the frame as to droop at each end; -- said of a ship.</def>  <rj><au>Totten.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broken-bellied</ent><br/
<hw>Bro"ken-bel`lied</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having a ruptured belly.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broken breast</ent><br/
<hw>Bro"ken breast`</hw>. <def>Abscess of the mammary gland.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Broken-hearted</ent><br/
<hw>Bro"ken-heart`ed</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having the spirits depressed or crushed by grief or despair.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>She left her husband almost <qex>broken-hearted</qex>.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Disconsolable; heart-broken; inconsolable; comfortless; woe-begone; forlorn.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brokenly</ent><br/
<hw>Bro"ken*ly</hw>, <pos>adv.</pos> <def>In a broken, interrupted manner; in a broken state; in broken language.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The pagans worship God . . . as it were <qex>brokenly</qex> and by piecemeal.</q> <rj><qau>Cudworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brokenness</ent><br/
<hw>Bro"ken*ness</hw>, <pos>n.</pos> <sn>1.</sn> <def>The state or quality of being broken; unevenness.</def>  <rj><au>Macaulay.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Contrition; <as>as, <ex>brokenness</ex> of heart</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broken wind</ent><br/
<hw>Bro"ken wind`</hw> <pr>(<?/)</pr>. <fld>(Far.)</fld> <def>The heaves.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broken-winded</ent><br/
<hw>Bro"ken-wind`ed</hw>, <pos>a.</pos> <fld>(Far.)</fld> <def>Having short breath or disordered respiration, as a horse.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broker</ent><br/
<hw>Bro"ker</hw> <pr>(br<omac/"k<etil/r)</pr>, <pos>n.</pos> <ety>[OE. <ets>brocour</ets>, from a word akin to <ets>broken</ets>, <ets>bruken</ets>, to use, enjoy, possess, digest, fr. AS. <ets>br<umac/can</ets> to use, enjoy; cf. Fries. <ets>broker</ets>, F. <ets>brocanteur</ets>. See <er>Brook</er>, <pos>v. t.</pos>]</ety> <sn>1.</sn> <def>One who transacts business for another; an agent.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>An agent employed to effect bargains and contracts, as a middleman or negotiator, between other persons, for a compensation commonly called <xex>brokerage</xex>. He takes no possession, as broker, of the subject matter of the negotiation. He generally contracts in the names of those who employ him, and not in his own.</def>  <rj><au>Story.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A dealer in money, notes, bills of exchange, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A dealer in secondhand goods.</def> <mark>[Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A pimp or procurer.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bill broker</b></col>, <cd>one who buys and sells notes and bills of exchange.</cd> -- <mcol><col><b>Curbstone broker</b></col> or <col><b>Street broker</b></col></mcol>, <cd>an operator in stocks (not a member of the Stock Exchange) who executes orders by running from office to office, or by transactions on the street.</cd> <mark>[U.S.]</mark> -- <col><b>Exchange broker</b></col>, <cd>one who buys and sells uncurrent money, and deals in exchanges relating to money.</cd> -- <col><b>Insurance broker</b></col>, <cd>one who is agent in procuring insurance on vessels, or against fire.</cd> -- <col><b>Pawn broker</b></col>. <cd>See <er>Pawnbroker</er>.</cd> -- <col><b>Real estate broker</b></col>, <cd>one who buys and sells lands, and negotiates loans, etc., upon mortgage.</cd> -- <col><b>Ship broker</b></col>, <cd>one who acts as agent in buying and selling ships, procuring freight, etc.</cd> -- <col><b>Stock broker</b></col>. <cd>See <er>Stockbroker</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brokerage</ent><br/
<hw>Bro"ker*age</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The business or employment of a broker.</def>  <rj><au>Burke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The fee, reward, or commission, given or changed for transacting business as a broker.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>broker-dealer</ent><br/
<hw>broker-dealer</hw> <pos>n.</pos> <def>a financial specialist who trades for his own account and so acts both as a broker and principal.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Brokerly</ent><br/
<hw>Bro"ker*ly</hw>, <pos>a.</pos> <def>Mean; servile.</def> <mark>[Obs.]</mark>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brokery</ent><br/
<hw>Bro"ker*y</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The business of a broker.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>And with extorting, cozening, forfeiting,<br/
And tricks belonging unto <qex>brokery</qex>.</q> <rj><qau>Marlowe.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broking</ent><br/
<hw>Bro"king</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Of or pertaining to a broker or brokers, or to brokerage.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Redeem from <qex>broking</qex> pawn the blemished crown.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broma</ent><br/
<hw>Bro"ma</hw> <pr>(br<omac/"m<adot/)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>brw^ma</grk> food, <grk>bibrw`skein</grk> to eat.]</ety> <sn>1.</sn> <fld>(Med.)</fld> <def>Aliment; food.</def>  <rj><au>Dunglison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A light form of prepared cocoa (or cacao), or the drink made from it.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bromal</ent><br/
<hw>Bro"mal</hw> <pr>(br<omac/"m<ait/l)</pr>, <pos>n.</pos> <ety>[<ets>Brom</ets>ine + <ets>al</ets>dehyde.]</ety> <fld>(Chem.)</fld> <def>An oily, colorless fluid, <chform>CBr3.COH</chform>, related to bromoform, as chloral is to chloroform, and obtained by the action of bromine on alcohol.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bromalin</ent><br/
<hw>Bro"ma*lin</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From <er>Bromine</er>.]</ety> <fld>(Pharm.)</fld> <def>A colorless or white crystalline compound, <chform>(CH2)6N4C2H5Br</chform>, used as a sedative in epilepsy.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bromanil</ent><br/
<hw>Brom`an"il</hw> <pr>(?)</pr>, <pos>n.</pos>  <ety>[<ets>Brom</ets>ine + <ets>anil</ets>ine.]</ety> <fld>(Chem.)</fld> <def>A substance analogous to chloranil but containing bromine in place of chlorine.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bromate</ent><br/
<hw>Bro"mate</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>A salt of bromic acid.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bromate</ent><br/
<hw>Bro"mate</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <fld>(Med.)</fld> <def>To combine or impregnate with bromine; <as>as, <ex>bromated</ex> camphor</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bromatologist</ent><br/
<hw>Bro`ma*tol"o*gist</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One versed in the science of foods.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bromatology</ent><br/
<hw>Bro`ma*tol"o*gy</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <?/, <?/, food + <ets>-logy</ets>.]</ety> <def>The science of aliments.</def>  <rj><au>Dunglison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brome</ent><br/
\'d8<hw>Brome</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F.]</ety> <fld>(Chem.)</fld> <def>See <er>Bromine</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brome grass</ent><br/
<hw>Brome" grass`</hw> <pr>(<?/)</pr>. <ety>[L. <ets>bromos</ets> a kind of oats, Gr. <?/.]</ety> <fld>(Bot.)</fld> <def>A genus <gen>(Bromus)</gen> of grasses, one species of which is the chess or cheat.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bromeliaceous</ent><br/
<hw>Bro*me`li*a"ceous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Named after Olaf <ets>Bromel</ets>, a Swedish botanist.]</ety> <fld>(Bot.)</fld> <def>Pertaining to, or resembling, a family of endogenous and mostly epiphytic or saxicolous plants of which the genera <gen>Tillandsia</gen> and <gen>Billbergia</gen> are examples. The pineapple, though terrestrial, is also of this family.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bromic</ent><br/
<hw>Bro"mic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Chem.)</fld> <def>Of, pertaining to, or containing, bromine; -- said of those compounds of bromine in which this element has a valence of five, or the next to its highest; <as>as, <ex>bromic</ex> acid</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bromide</ent><br/
<hw>Bro"mide</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <fld>(Chem.)</fld> <def>A compound of bromine with a positive radical.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A person who is conventional and commonplace in his habits of thought and conversation.</def> <mark>[Slang]</mark><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><q>The <qex>bromide</qex> conforms to everything sanctioned by the majority, and may be depended upon to be trite, banal, and arbitrary.</q>  <rj><qau>Gelett Burgess.</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>3.</sn> <def>a conventional or trite saying; -- often used in the phrase <ldquo/old <ex>bromide</ex><rdquo/.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bromid paper</ent><br/
<ent>Bromide paper</ent><br/
<mhw>{ <hw>Bromide paper</hw> <it>or</it> <hw>Bromid paper</hw>}</mhw>. <fld>(Photog.)</fld> <def>A sensitized paper coated with gelatin impregnated with bromide of silver, used in contact printing and in enlarging.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bromidic</ent><br/
<hw>Bro*mid"ic</hw> <pr>(#)</pr>, <pos>a.</pos> <sn>1.</sn> <def>of or pertaining to bromide (definition 2).</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>conventional or trite; repeated too often; overfamiliar through overuse -- of sayings, assertions, or discourses; <as>as, <ex>bromidic</ex> sermons</as>.</def><br/
<syn><b>Syn. --</b> commonplace, hackneyed, shopworn, threadbare, timeworn, tired, trite, well-worn.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bromidiom</ent><br/
<hw>Bro*mid"i*om</hw> <pr>(?)</pr>, <pos>n.</pos>  <ety>[<ets>Bromide</ets> + <ets>idiom</ets>.]</ety> <def>A conventional comment or saying, such as those characteristic of bromides{2}; a bromide{3}.</def> <mark>[Slang]</mark><br/
[<source>Webster 1913 Suppl.</source> <source>+PJC</source>]</p>

<p><ent>Brominate</ent><br/
<hw>Bro"mi*nate</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>See <er>Bromate</er>, <pos>v. t.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bromine</ent><br/
<hw>Bro"mine</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <?/ bad smell, stink. Cf. <er>Brome</er>.]</ety> <fld>(Chem.)</fld> <def>One of the halogen elements, related in its chemical qualities to chlorine and iodine. Atomic weight 79.8.  Symbol Br.  It is a deep reddish brown liquid of a very disagreeable odor, emitting a brownish vapor at the ordinary temperature. In combination it is found in minute quantities in sea water, and in many saline springs. It occurs also in the mineral bromyrite.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bromism</ent><br/
<hw>Bro"mism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Med.)</fld> <def>A diseased condition produced by the excessive use of bromine or one of its compounds. It is characterized by mental dullness and muscular weakness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bromize</ent><br/
<hw>Bro"mize</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <fld>(Photog.)</fld> <def>To prepare or treat with bromine; <as>as, to <ex>bromize</ex> a silvered plate</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bromlife</ent><br/
<hw>Brom"life</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From <ets>Bromley</ets> Hill, near Alston, Cumberland, England.]</ety> <fld>(Min.)</fld> <def>A carbonate of baryta and lime, intermediate between witherite and strontianite; -- called also <altname>alstonite</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bromoform</ent><br/
<hw>Bro"mo*form</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Brom</ets>ine + <ets>form</ets>yl.]</ety> <fld>(Chem.)</fld> <def>A colorless liquid, <chform>CHBr3</chform>, having an agreeable odor and sweetish taste. It is produced by the simultaneous action of bromine and caustic potash upon wood spirit, alcohol, or acetone, as also by certain other reactions. In composition it is the same as chloroform, with the substitution of bromine for chlorine. It is somewhat similar to chloroform in its effects.</def>  <rj><au>Watts.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bromogelatin</ent><br/
<hw>Bro`mo*gel"a*tin</hw> <pr>(?)</pr>, <pos>a.</pos>  <ety>[<ets>Brom</ets>ine + <ets>gelatin</ets>.]</ety> <fld>(Photog.)</fld> <def>Designating or pertaining to, a process of preparing dry plates with an emulsion of bromides and silver nitrate in gelatin.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bromoiodism</ent><br/
<hw>Bro`mo*i"o*dism</hw> <pr>(?)</pr>, <pos>n.</pos>  <ety>[<ets>Brom</ets>ine + <ets>iod</ets>ine + <ets>-ism</ets>.]</ety> <fld>(Med.)</fld> <def>Poisoning induced by large doses of bromine and iodine or of their compounds.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bromoiodized</ent><br/
<hw>Bro`mo*i"o*dized</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Photog.)</fld> <def>Treated with bromides and iodides.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bromol</ent><br/
<hw>Bro"mol</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Abbr. fr. tri<ets>bromo</ets>phen<ets>ol</ets>.]</ety> <fld>(Pharm.)</fld> <def>A crystalline substance (chemically, tribromophenol, <chform>C6H2Br3OH</chform>), used as an antiseptic and disinfectant.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Brompicrin</ent><br/
<hw>Brom*pi"crin</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[G. <ets>brompikrin</ets>; <ets>brom</ets> bromine + <ets>pikrin</ets>s<aum/ure picric acid.]</ety> <fld>(Chem.)</fld> <def>A pungent colorless explosive liquid, <chform>CNO2Br3</chform>, analogous to and resembling chlorpicrin.</def> <altsp>[Spelt also <asp>brompikrin</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brompton cocktail</ent><br/
<ent>Brompton's cocktail</ent><br/
<ent>Brompton mixture</ent><br/
<ent>Brompton's mixture</ent><br/
<mhw><hw>Bromp"ton's mixture</hw>, <hw>Bromp"ton mixture</hw>, <hw>Bromp"ton's cocktail</hw>, <hw>Bromp"ton cocktail</hw></mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[from <etsep>Brompton</etsep> Hospital, London.]</ety><fld>(Pharmacy)</fld> <def>A mixture containing morphine and cocaine, and sometimes other narcotic substances, such as heroin, in an alcoholic solution, administered mostly to terminally ill patients, especially cancer patients, to relieve severe pain.  Its use is not universally accepted as good medical practice.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bromuret</ent><br/
<hw>Brom"u*ret</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Bromide</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bromyrite</ent><br/
<hw>Brom"y*rite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Bromine</ets> + Gr. <?/ silver.]</ety> <fld>(Min.)</fld> <def>Silver bromide, a rare mineral; -- called also <altname>bromargyrite</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bronc</ent><br/
<hw>bronc</hw> <pos>n.</pos> <def>an unbroken or imperfectly broken mustang.</def><br/
<syn><b>Syn. --</b> bronco, broncho.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bronchi</ent><br/
\'d8<hw>Bron"chi</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <fld>(Anat.)</fld> <def>See <er>Bronchus</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bronchia</ent><br/
\'d8<hw>Bron"chi*a</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <ety>[L. , <ets>pl</ets>. Cf. <er>Bronchus</er>.]</ety> <fld>(Anat.)</fld> <def>The bronchial tubes which arise from the branching of the trachea, esp. the subdivision of the bronchi.</def>  <rj><au>Dunglison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bronchial</ent><br/
<hw>Bron"chi*al</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>bronchial</ets>. See <er>Bronchia</er>.]</ety> <fld>(Anat.)</fld> <def>Belonging to the bronchi and their ramifications in the lungs.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bronchial arteries</b></col>, <cd>branches of the descending aorta, accompanying the bronchia in all their ramifications.</cd> -- <col><b>Bronchial cells</b></col>, <cd>the air cells terminating the bronchia.</cd> -- <col><b>Bronchial glands</b></col>, <cd>glands whose functions are unknown, seated along the bronchia.</cd> -- <col><b>Bronchial membrane</b></col>, <cd>the mucous membrane lining the bronchia.</cd> -- <col><b>Bronchial tube</b></col>, <cd>the bronchi, or the bronchia.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bronchic</ent><br/
<hw>Bron"chic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Bronchial.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bronchiolar</ent><br/
<hw>bron*chi*o"lar</hw> <pr>(br<ocr/<nsm/*k<emac/*<omac/"l<aum/r)</pr>, <pos>adj.</pos> <def>of or pertaining to a bronchiole.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bronchiole</ent><br/
<hw>Bron"chi*ole</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Anat.)</fld> <def>A minute bronchial tube.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bronchiolitis</ent><br/
<hw>bronchiolitis</hw> <pos>n.</pos> <def>inflammation of the membranes lining the bronchioles.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bronchitic</ent><br/
<hw>Bron*chit"ic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Of or pertaining to bronchitis; <as>as, <ex>bronchitic</ex> inflammation</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bronchitis</ent><br/
<hw>Bron*chi"tis</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Bronchus</ets> + <ets>-itis</ets>.]</ety> <fld>(Med.)</fld> <def>Inflammation, acute or chronic, of the bronchial tubes or any part of them.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broncho</ent><br/
<hw>Bron"cho</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Sp. <ets>bronco</ets> rough, wild.]</ety> <def>A native or a Mexican horse of small size.</def> <mark>[Western U.S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bronchocele</ent><br/
<hw>Bron"cho*cele</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <?/; <?/ windpipe + <?/ tumor.]</ety> <fld>(Med.)</fld> <def>See <er>Goiter</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bronchophony</ent><br/
<hw>Bron*choph"o*ny</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <?/ windpipe + <?/ sound.]</ety> <def>A modification of the voice sounds, by which they are intensified and heightened in pitch; -- observed in auscultation of the chest in certain cases of intro-thoracic disease.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broncho-pneumonia</ent><br/
<hw>Bron`cho-pneu*mo"ni*a</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Bronchus</ets> + <ets>pneumonia</ets>.]</ety> <fld>(Med.)</fld> <def>Inflammation of the bronchi and lungs; catarrhal pneumonia.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bronchotome</ent><br/
<hw>Bron"cho*tome</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <?/ windpipe + <?/ to cut.]</ety> <fld>(Surg.)</fld> <def>An instrument for cutting into the bronchial tubes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bronchotomy</ent><br/
<hw>Bron*chot"o*my</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Surg.)</fld> <def>An incision into the windpipe or larynx, including the operations of <xex>tracheotomy</xex> and <xex>laryngotomy</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bronchus</ent><br/
\'d8<hw>Bron"chus</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bronchi</plw> <pr>(<?/)</pr>.</plu> <ety>[NL., fr. Gr. <?/ windpipe. Cf. <er>Bronchia</er>.]</ety> <fld>(Anat.)</fld> <def>One of the subdivisions of the trachea or windpipe; esp. one of the two primary divisions.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bronco</ent><br/
<hw>Bron"co</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Same as <er>Broncho</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brond</ent><br/
<hw>Brond</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Brand</er>.]</ety> <def>A sword.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brontograph</ent><br/
<hw>Bron"to*graph</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ thunder + <ets>-graph</ets>.]</ety> <fld>(Meteor.)</fld> <sd>(a)</sd> <def>A tracing or chart showing the phenomena attendant on thunderstorms.</def> <sd>(b)</sd> <def>An instrument for making such tracings, as a recording brontometer.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Brontolith</ent><br/
<ent>Brontolite</ent><br/
<mhw>{ <hw>Bron"to*lite</hw> <pr>(<?/)</pr>, <hw>Bron"to*lith</hw> <pr>(<?/)</pr>, }</mhw> <pos>n.</pos> <ety>[Gr. <?/ + <ets>-lite</ets>, <ets>-lith</ets>.]</ety> <def>An a<eum/rolite.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brontology</ent><br/
<hw>Bron*tol"o*gy</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <?/ thunder + <ets>-logy</ets>.]</ety> <def>A treatise upon thunder.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brontometer</ent><br/
<hw>Bron*tom"e*ter</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ thunder + <ets>-meter</ets>.]</ety> <fld>(Meteor.)</fld> <def>An instrument for noting or recording phenomena attendant on thunderstorms.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>brontosaur</ent><br/
<hw>bron`to*saur"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>bronth`</grk> thunder + <grk>say^ros</grk> lizard.]</ety> <fld>(Paleon.)</fld> <def>a dinosaur of the genus <gen>Brontosaurus</gen>; an individual may also be called a <altname>brontosaurus</altname> or an <altname>apatosaurus</altname>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Brontosaurus</ent><br/
\'d8<hw>Bron`to*sau"rus</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>bronth`</grk> thunder + <grk>say^ros</grk> lizard.]</ety> <fld>(Paleon.)</fld> <def>A genus of large sauropod American dinosaurs of the jurassic era, or an individual of that genus. A length of sixty feet is believed to have been attained by these reptiles.  The genus is also called <altname>Apatosaurus</altname>, and individuals of the genus are also called <altname>brontosaurs</altname>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Brontotherium</ent><br/
\'d8<hw>Bron`to*the"ri*um</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/ thunder + <?/ beast.]</ety> <fld>(Paleon.)</fld> <def>A genus of large extinct mammals from the miocene strata of western North America. They were allied to the rhinoceros, but the skull bears a pair of powerful horn cores in front of the orbits, and the fore feet were four-toed. See <xex>Illustration</xex> in Appendix.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brontozoum</ent><br/
\'d8<hw>Bron`to*zo"um</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/ thunder + <?/ animal.]</ety> <fld>(Paleon.)</fld> <def>An extinct animal of large size, known from its three-toed footprints in Mesozoic sandstone.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The tracks made by these reptiles are found eighteen inches in length, and were formerly referred to gigantic birds; but the discovery of large bipedal three-toed dinosaurs has suggested that they were made by those reptiles.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bronze</ent><br/
<hw>Bronze</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bronze</ets>, fr. It. <ets>bronzo</ets> brown, fr. OHG. <ets>br<?/n</ets>, G. <ets>braun</ets>. See <er>Brown</er>, <pos>a.</pos>]</ety> <sn>1.</sn> <def>An alloy of copper and tin, to which small proportions of other metals, especially zinc, are sometimes added. It is hard and sonorous, and is used for statues, bells, cannon, etc., the proportions of the ingredients being varied to suit the particular purposes. The varieties containing the higher proportions of tin are brittle, as in bell metal and speculum metal.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A statue, bust, etc., cast in bronze.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A print, a <qex>bronze</qex>, a flower, a root.</q> <rj><qau>Prior.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A yellowish or reddish brown, the color of bronze; also, a pigment or powder for imitating bronze.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Boldness; impudence; <ldquo/brass.<rdquo/</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Imbrowned with native <qex>bronze</qex>, lo! Henley stands.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Aluminium bronze</b></col>. <cd>See under <er>Aluminium</er>.</cd> -- <col><b>Bronze age</b></col>, <cd>an age of the world which followed the stone age, and was characterized by the use of implements and ornaments of copper or bronze.</cd> -- <col><b>Bronze powder</b></col>, <cd>a metallic powder, used with size or in combination with painting, to give the appearance of bronze, gold, or other metal, to any surface.</cd> -- <mcol><col><b>Phosphor bronze</b></col> <and/ <col><b>Silicious bronze</b></col> <it>or</it> <col><b>Silicium bronze</b></col></mcol> <cd>are made by adding phosphorus and silicon respectively to ordinary bronze, and are characterized by great tenacity.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bronze</ent><br/
<hw>Bronze</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bronzed</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bronzing</conjf>.]</vmorph> <ety>[Cf. F. <ets>bronzer</ets>. See <er>Bronze</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>To give an appearance of bronze to, by a coating of bronze powder, or by other means; to make of the color of bronze; <as>as, to <ex>bronze</ex> plaster casts; to <ex>bronze</ex> coins or medals</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The tall <qex>bronzed</qex> black-eyed stranger.</q> <rj><qau>W. Black.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To make hard or unfeeling; to brazen.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The lawer who <qex>bronzes</qex> his bosom instead of his forehead.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bronzed skin disease</b></col>. <fld>(Pathol.)</fld> <cd>See <er>Addison's disease</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bronze steel</ent><br/
<hw>Bronze steel</hw>. <def>A hard tough alloy of tin, copper, and iron, which can be used for guns.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bronzewing</ent><br/
<hw>Bronze"wing`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>An Australian pigeon of the genus <gen>Phaps</gen>, of several species; -- so called from its bronze plumage.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bronzine</ent><br/
<hw>Bronz"ine</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A metal so prepared as to have the appearance of bronze.</def> -- <def2><pos>a.</pos> <def>Made of bronzine; resembling bronze; bronzelike.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bronzing</ent><br/
<hw>Bronz"ing</hw>, <pos>n.</pos> <sn>1.</sn> <def>The act or art of communicating to articles in metal, wood, clay, plaster, etc., the appearance of bronze by means of bronze powders, or imitative painting, or by chemical processes.</def>  <rj><au>Tomlinson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A material for bronzing.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bronzist</ent><br/
<hw>Bronz"ist</hw>, <pos>n.</pos> <def>One who makes, imitates, collects, or deals in, bronzes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bronzite</ent><br/
<hw>Bronz"ite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>bronzite</ets>.]</ety> <fld>(Min.)</fld> <def>A variety of enstatite, often having a bronzelike luster. It is a silicate of magnesia and iron, of the pyroxene family.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bronzy</ent><br/
<hw>Bronz"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Like bronze.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brooch</ent><br/
<hw>Brooch</hw> <pr>(br<omac/ch; 277)</pr>, <pos>n.</pos> <ety>[See <er>Broach</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>An ornament, in various forms, with a tongue, pin, or loop for attaching it to a garment; now worn at the breast by women; a breastpin. Formerly worn by men on the hat.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Honor 's a good <qex>brooch</qex> to wear in a man's hat.</q> <rj><qau>B. Jonson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Paint.)</fld> <def>A painting all of one color, as a sepia painting, or an India painting.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brooch</ent><br/
<hw>Brooch</hw>, <pos>v. t.</pos> <ety>[<pos>imp. & p. p.</pos> <er>Brooched</er> <pr>(br<omac/cht)</pr>.]</ety> <def>To adorn as with a brooch.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brood</ent><br/
<hw>Brood</hw> <pr>(br<oomac/d)</pr>, <pos>n.</pos> <ety>[OE. <ets>brod</ets>, AS. <ets>br<omac/d</ets>; akin to D. <ets>broed</ets>, OHG. <ets>bruot</ets>, G. <ets>brut</ets>, and also to G. <ets>br<uum/he</ets> broth, MHG. <ets>br<uum/eje</ets>, and perh. to E. <ets>brawn</ets>, <ets>breath</ets>. Cf. <er>Breed</er>, <pos>v. t.</pos>]</ety> <sn>1.</sn> <def>The young birds hatched at one time; a hatch; <as>as, a <ex>brood</ex> of chickens</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>As a hen doth gather her <qex>brood</qex> under her wings.</q> <rj><qau>Luke xiii. 34.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A hen followed by a <qex>brood</qex> of ducks.</q> <rj><qau>Spectator.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The young from the same dam, whether produced at the same time or not; young children of the same mother, especially if nearly of the same age; offspring; progeny; <as>as, a woman with a <ex>brood</ex> of children</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The lion roars and gluts his tawny <qex>brood</qex>.</q> <rj><qau>Wordsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That which is bred or produced; breed; species.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Flocks of the airy <qex>brood</qex>,<br/
(Cranes, geese or long-necked swans).</q> <rj><qau>Chapman.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Mining)</fld> <def>Heavy waste in tin and copper ores.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To sit on brood</b></col>, <cd>to ponder.</cd> <mark>[Poetic]</mark>  <rj><au>Shak.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brood</ent><br/
<hw>Brood</hw>, <pos>a.</pos> <sn>1.</sn> <def>Sitting or inclined to sit on eggs.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Kept for breeding from; <as>as, a <ex>brood</ex> mare; <xex>brood</xex> stock</as>; having young; <as>as, a <ex>brood</ex> sow</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brood</ent><br/
<hw>Brood</hw> <pr>(br<omac/ch)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Brooded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Brooding</conjf>.]</vmorph> <sn>1.</sn> <def>To sit on and cover eggs, as a fowl, for the purpose of warming them and hatching the young; or to sit over and cover young, as a hen her chickens, in order to warm and protect them; hence, to sit quietly, as if brooding.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Birds of calm sir <qex>brooding</qex> on the charmed wave.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To have the mind dwell continuously or moodily on a subject; to think long and anxiously; to be in a state of gloomy, serious thought; -- usually followed by <xex>over</xex> or <xex>on</xex>; <as>as, to <ex>brood</ex> over misfortunes</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Brooding</qex> on unprofitable gold.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Brooding</qex> over all these matters, the mother felt like one who has evoked a spirit.</q> <rj><qau>Hawthorne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>When with downcast eyes we muse and <qex>brood</qex>.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 185 --></p>

<p><ent>Brood</ent><br/
<hw>Brood</hw> <pr>(br<oomac/d)</pr>, <pos>v. t.</pos> <sn>1.</sn> <def>To sit over, cover, and cherish; <as>as, a hen <ex>broods</ex> her chickens</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To cherish with care.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To think anxiously or moodily upon.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>You'll sit and <qex>brood</qex> your sorrows on a throne.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>brooder</ent><br/
<hw>brood"er</hw> <pos>n.</pos> <def>a box designed to maintain a constant temperature by the use of a thermostat; used for chicks or premature infants.</def><br/
<syn><b>Syn. --</b> incubator.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>brooding</ent><br/
<hw>brood"ing</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>worried and thinking long and intensely, especially about a particular problem.</def><br/
<syn><b>Syn. --</b> broody, contemplative, meditative, musing, pensive, pondering, reflective, ruminative, gloomy, morose.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>brooding</ent><br/
<hw>brood"ing</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>good at incubating eggs, especially of a fowl kept for that purpose; <as>as, a <ex>brooding</ex> hen</as>.</def><br/
<syn><b>Syn. --</b> brood, hatching.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>brooding</ent><br/
<hw>brooding</hw> <pos>n.</pos> <def>the process of sitting on eggs so as to hatch them by the warmth of the body; -- mostly used of birds.</def><br/
<syn><b>Syn. --</b> incubation.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>broodmare</ent><br/
<hw>broodmare</hw> <pos>n.</pos> <def>a female horse used for breeding.</def><br/
<syn><b>Syn. --</b> stud mare.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Broody</ent><br/
<hw>Brood"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Inclined to brood.</def>  <rj><au>Ray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brook</ent><br/
<hw>Brook</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>brok</ets>, <ets>broke</ets>, <ets>brook</ets>, AS. <ets>br<omac/c</ets>; akin to D. <ets>broek</ets>, LG. <ets>br<omac/k</ets>, marshy ground, OHG. <ets>pruoh</ets>, G. <ets>bruch</ets> marsh; prob. fr. the root of E. <ets>break</ets>, so as that it signifies water breaking through the earth, a spring or brook, as well as a marsh. See <er>Break</er>, <pos>v. t.</pos>]</ety> <def>A natural stream of water smaller than a river or creek.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The Lord thy God bringeth thee into a good land, a land of <qex>brooks</qex> of water.</q> <rj><qau>Deut. viii. 7.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Empires itself, as doth an inland <qex>brook</qex><br/
Into the main of waters.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brook</ent><br/
<hw>Brook</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Brooked</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Brooking</conjf>.]</vmorph> <ety>[OE. <ets>broken</ets>, <ets>bruken</ets>, to use, enjoy, digest, AS. <ets>br<?/can</ets>; akin to D. <ets>gebruiken</ets> to use, OHG. <ets>pr<?/hhan</ets>, G. <ets>brauchen</ets>, <ets>gebrauchen</ets>, Icel. <ets>br<?/ka</ets>, Goth. <ets>br<?/kjan</ets>, and L. <ets>frui</ets>, to enjoy. Cf. <er>Fruit</er>, <er>Broker</er>.]</ety> <sn>1.</sn> <def>To use; to enjoy.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To bear; to endure; to put up with; to tolerate; <as>as, young men can not <ex>brook</ex> restraint</as>.</def>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Shall we, who could not <qex>brook</qex> one lord,<br/
Crouch to the wicked ten?</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To deserve; to earn.</def> <mark>[Obs.]</mark>  <rj><au>Sir J. Hawkins.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brookite</ent><br/
<hw>Brook"ite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Named from the English mineralogist, H. J. <etsep>Brooke</etsep>.]</ety> <fld>(Min.)</fld> <def>A mineral consisting of titanic oxide, and hence identical with rutile and octahedrite in composition, but crystallizing in the orthorhombic system.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brooklet</ent><br/
<hw>Brook"let</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A small brook.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brooklime</ent><br/
<hw>Brook"lime`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A plant (<spn>Veronica Beccabunga</spn>), with flowers, usually blue, in axillary racemes. The American species is <spn>Veronica Americana</spn>.</def> <altsp>[Formerly written <asp>broklempe</asp> or <asp>broklympe</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brook mint</ent><br/
<hw>Brook" mint`</hw> <pr>(<?/)</pr>. <fld>(Bot.)</fld> <def>See <er>Water mint</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brookside</ent><br/
<hw>Brook"side`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The bank of a brook.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brookweed</ent><br/
<hw>Brook"weed`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A small white-flowered herb (<spn>Samolus Valerandi</spn>) found usually in wet places; water pimpernel.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broom</ent><br/
<hw>Broom</hw> <pr>(br<oomac/m)</pr>, <pos>n.</pos> <ety>[OE. <ets>brom</ets>, <ets>brome</ets>, AS. <ets>br<omac/m</ets>; akin to LG. <ets>bram</ets>, D. <ets>brem</ets>, OHG. <ets>br<amac/mo</ets> broom, thorn<?/bush, G. <ets>brombeere</ets> blackberry. Cf. <er>Bramble</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <fld>(Bot.)</fld> <def>A plant having twigs suitable for making brooms to sweep with when bound together; esp., the <spn>Cytisus scoparius</spn> of Western Europe, which is a low shrub with long, straight, green, angular branches, minute leaves, and large yellow flowers.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>No gypsy cowered o'er fires of furze and <qex>broom</qex>.</q> <rj><qau>Wordsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An implement for sweeping floors, etc., commonly made of the panicles or tops of broom corn, bound together or attached to a long wooden handle; -- so called because originally made of the twigs of the broom.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Butcher's broom</b></col>, <cd>a plant (<spn>Ruscus aculeatus</spn>) of the Smilax family, used by butchers for brooms to sweep their blocks; -- called also <altname>knee holly</altname>. See <er>Cladophyll</er>.</cd> -- <col><b>Dyer's broom</b></col>, <cd>a species of mignonette (<spn>Reseda luteola</spn>), used for dyeing yellow; dyer's weed; dyer's rocket.</cd> -- <col><b>Spanish broom</b></col>. <cd>See under <er>Spanish</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broom</ent><br/
<hw>Broom</hw>, <pos>v. t.</pos> <fld>(Naut.)</fld> <def>See <er>Bream</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>broom corn</ent><br/
<ent>broomcorn</ent><br/
<mhw><hw>broom"corn</hw>, <hw>broom" corn`</hw></mhw> <pr>(<?/)</pr>. <fld>(Bot.)</fld> <def>A tall variety of grass (<spn>Sorghum vulgare</spn> <varn>technicum</varn>), having a joined stem, like maize, rising to the height of eight or ten feet, and bearing its seeds on a panicle with long stiff branches, of which brooms are made.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broom rape</ent><br/
<hw>Broom" rape`</hw> <pr>(<?/)</pr>. <fld>(Bot.)</fld> <def>A genus (<gen>Orobanche</gen>) of parasitic plants of Europe and Asia. They are destitute of chlorophyll, have scales instead of leaves, and spiked flowers, and grow attached to the roots of other plants, as furze, clover, flax, wild carrot, etc. The name is sometimes applied to other plants related to this genus, as <spn>Aphyllon uniflorum</spn>and <spn>Aphyllon Ludovicianum</spn>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broomstaff</ent><br/
<hw>Broom"staff`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A broomstick.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broomstick</ent><br/
<hw>Broom"stick`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A stick used as a handle of a broom.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broomy</ent><br/
<hw>Broom"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Of or pertaining to broom; overgrowing with broom; resembling broom or a broom.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>If land grow mossy or <qex>broomy</qex>.</q> <rj><qau>Mortimer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brose</ent><br/
<hw>Brose</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[CF. Gael. <ets>brothas</ets>. Cf. <er>Brewis</er>, <er>Broth</er>.]</ety> <def>Pottage made by pouring some boiling liquid on meal (esp. oatmeal), and stirring it. It is called beef <xex>brose</xex>, water <xex>brose</xex>, etc., according to the name of the liquid (beef broth, hot water, etc.) used.</def> <mark>[Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brotel</ent><br/
<hw>Brot"el</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Brittle.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brotelness</ent><br/
<hw>Brot"el*ness</hw>, <pos>n.</pos> <def>Brittleness.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Broth</ent><br/
<hw>Broth</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[AS. <ets>bro<edh/</ets>; akin to OHG. <ets>brod</ets>, <ets>brot</ets>; cf. Ir. <ets>broth</ets>, Gael. <ets>brot</ets>. <root/93. Cf. <er>Brewis</er>, <er>Brew</er>.]</ety> <def>Liquid in which flesh (and sometimes other substances, as barley or rice) has been boiled; thin or simple soup.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I am sure by your unprejudiced discourses that you love <qex>broth</qex> better than soup.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brothel</ent><br/
<hw>Broth"el</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>brothel</ets>, <ets>brodel</ets>, <ets>brethel</ets>, a prostitute, a worthless fellow, fr. AS. <ets>ber<oacute/<edh/an</ets> to ruin, destroy; cf. AS. <ets>bre<oacute/tan</ets> to break, and E. <ets>brittle</ets>. The term <ets>brothel house</ets> was confused with <ets>bordel</ets> brothel. CF. <er>Bordel</er>.]</ety> <def>A house of lewdness or ill fame; a house frequented by prostitutes; a bawdyhouse.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brotheler</ent><br/
<hw>Broth"el*er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who frequents brothels.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brothelry</ent><br/
<hw>Broth"el*ry</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Lewdness; obscenity; a brothel.</def>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brother</ent><br/
<hw>Broth"er</hw> <pr>(br<ucr/<th/"<etil/r)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Brothers</plw> <pr>(br<ucr/<th/"<etil/rz)</pr> or <plw>Brethren</plw> <pr>(br<ecr/<th/"r<ecr/n)</pr>. See <er>Brethren</er>.</plu> <ety>[OE. <ets>brother</ets>, AS. <ets>br<omac/<edh/or</ets>; akin to OS. <ets>brothar</ets>, D. <ets>broeder</ets>, OHG. <ets>pruodar</ets>, G. <ets>bruder</ets>, Icel. <ets>br<omac/<edh/ir</ets>, Sw. & Dan. <ets>broder</ets>, Goth. <ets>br<omac/<thorn/ar</ets>, Ir. <ets>brathair</ets>, W. <ets>brawd</ets>, pl. <ets>brodyr</ets>, Lith. <ets>brolis</ets>, Lett. <ets>brahlis</ets>, Russ. <ets>brat'</ets>, Pol. & Serv. <ets>brat</ets>, OSlav. <ets>bratr<ucr/</ets>, L. <ets>frater</ets>, Skr. <ets>bhr<amac/t<rsdot/</ets>, Zend <ets>bratar</ets> brother, Gr. <grk>fra`thr</grk>, <grk>fra`twr</grk>, a clansman. The common plural is <plw>Brothers</plw>; in the solemn style, <plw>Brethren</plw>, OE. pl. <ets>brether</ets>, <ets>bretheren</ets>, AS. dative sing. <ets>br<emac/<edh/er</ets>, nom. pl. <ets>br<omac/<edh/or</ets>, <ets>br<omac/<edh/ru</ets>. <root/258. Cf. <er>Friar</er>, <er>Fraternal</er>.]</ety> <sn>1.</sn> <def>A male person who has the same father and mother with another person, or who has one of them only. In the latter case he is more definitely called a <stype>half brother</stype>, or <stype>brother of the half blood</stype>.</def> <note>A brother having the same mother but different fathers is called a <stype>uterine brother</stype>, and one having the same father but a different mother is called an <stype>agnate brother</stype>, or in <fld>(Law)</fld>  a <stype>consanguine brother</stype>.  A brother having the same father and mother is called a <stype>brother-german</stype> or <stype>full brother</stype>.  The same modifying terms are applied to <er>sister</er> or <er>sibling</er>.</note><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>Two of us in the churchyard lie,<br/
My sister and my <qex>brother</qex>.</q> <rj><qau>Wordsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One related or closely united to another by some common tie or interest, as of rank, profession, membership in a society, toil, suffering, etc.; -- used among judges, clergymen, monks, physicians, lawyers, professors of religion, etc.</def> <ldquo/A <xex>brother</xex> of your order.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>We few, we happy few, we band of <qex>brothers</qex>,<br/
For he to-day that sheds his blood with me<br/
Shall be my <qex>brother</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>One who, or that which, resembles another in distinctive qualities or traits of character.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He also that is slothful in his work is <qex>brother</qex> to him that is a great waster.</q> <rj><qau>Prov. xviii. 9.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>That April morn<br/
Of this the very <qex>brother</qex>.</q> <rj><qau>Wordsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In Scripture, the term <xex>brother</xex> is applied to a kinsman by blood more remote than a son of the same parents, as in the case of Abraham and Lot, Jacob and Laban. In a more general sense, <xex>brother</xex> or <xex>brethren</xex> is used for <xex>fellow-man</xex> or <xex>fellow-men</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><q>For of whom such massacre<br/
Make they but of their <qex>brethren</qex>, men of men?</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Brother Jonathan</b></col>, <cd>a humorous designation for the people of the United States collectively.  The phrase is said to have originated from Washington's referring to the patriotic Jonathan Trumbull, governor of Connecticut, as <ldquo/Brother Jonathan.<rdquo/</cd> -- <col><b>Blood brother</b></col>. <cd>See under <er>Blood</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brother</ent><br/
<hw>Broth"er</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Brothered</conjf> <pr>(<?/)</pr>.]</vmorph> <def>To make a brother of; to call or treat as a brother; to admit to a brotherhood.</def>  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brother german</ent><br/
<hw>Broth"er ger"man</hw> <pr>(<?/)</pr>. <fld>(Law)</fld> <def>A brother by both the father's and mother's side, in contradistinction to a <contr>uterine brother</contr>, one by the mother only.</def>  <rj><au>Bouvier.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brotherhood</ent><br/
<hw>Broth"er*hood</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Brother</ets> + <ets>-hood</ets>.]</ety> <sn>1.</sn> <def>The state of being brothers or a brother.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An association for any purpose, as a society of monks; a fraternity.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The whole body of persons engaged in the same business, -- especially those of the same profession; <as>as, the legal or medical <ex>brotherhood</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Persons, and, poetically, things, of a like kind.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A <qex>brotherhood</qex> of venerable trees.</q> <rj><qau>Wordsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Fraternity; association; fellowship; sodality.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brother-in-law</ent><br/
<hw>Broth"er-in-law`</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Brothers-in-law</plw> <pr>(<?/)</pr>.</plu> <def>The brother of one's husband or wife; also, the husband of one's sister; sometimes, the husband of one's wife's sister.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brotherliness</ent><br/
<hw>Broth"er*li*ness</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The state or quality of being brotherly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brotherly</ent><br/
<hw>Broth"er*ly</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Of or pertaining to brothers; such as is natural for brothers; becoming to brothers; kind; affectionate; <as>as, <ex>brotherly</ex> love</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Fraternal; kind; affectionate; tender.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brotherly</ent><br/
<hw>Broth"er*ly</hw>, <pos>adv.</pos> <def>Like a brother; affectionately; kindly.</def> <ldquo/I speak but <xex>brotherly</xex> of him.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>brotula</ent><br/
<hw>brotula</hw> <pos>n.</pos> <def>any fish of the family <fam>Brotulidae</fam>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Brotulidae</ent><br/
<hw>Brotulidae</hw> <pos>n.</pos> <def>a natural family of chiefly deep-sea fishes related to the <fam>Ophidiidae</fam>.</def><br/
<syn><b>Syn. --</b> family <fam>Brotulidae</fam>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Brouded</ent><br/
<hw>Broud"ed</hw> <pr>(<?/)</pr>, <pos>p. a.</pos> <def>Braided; broidered.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Alle his clothes <qex>brouded</qex> up and down.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brougham</ent><br/
<hw>Brough"am</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A light, enclosed carriage, with seats inside for two or four, and the fore wheels so arranged as to turn short.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>brouhaha</ent><br/
<hw>brouhaha</hw> <pos>n.</pos> <sn>1.</sn> <def>the confused noise of many voices.</def><br/
<syn><b>Syn. --</b> hubbub, uproar.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>a confused disturbance far greater than its cause merits.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Broussonetia</ent><br/
<hw>Broussonetia</hw> <pos>n.</pos> <def>a genus of shade trees including the <stype>paper mulberry</stype> (<spn>Broussonetia papyrifera</spn>) of East Asia.</def><br/
<syn><b>Syn. --</b> genus <gen>Broussonetia</gen>.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Brow</ent><br/
<hw>Brow</hw> <pr>(brou)</pr>, <pos>n.</pos> <ety>[OE. <ets>browe</ets>, <ets>bruwe</ets>, AS. <ets>br<umac/</ets>; akin to AS. <ets>br<aemac/w</ets>, <ets>bre<aacute/w</ets>, eyelid, OFries. <ets>br<emac/</ets>, D. <ets>braauw</ets>, Icel. <ets>br<amac/</ets>, <ets>br<umac/n</ets>, OHG. <ets>pr<amac/wa</ets>, G. <ets>braue</ets>, OSlav. <ets>br<ucr/v<icr/</ets>, Russ. <ets>brove</ets>, Ir. <ets>brai</ets>, Ir. & Gael. <ets>abhra</ets>, Armor. <ets>abrant</ets>, Gr. <grk>'ofry`s</grk>, Skr. <ets>bhr<umac/</ets>. Cf. <er>Bray</er> a bank, <er>Bridge</er>.]</ety> <sn>1.</sn> <def>The prominent ridge over the eye, with the hair that covers it, forming an arch above the orbit.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And his arched <qex>brow</qex>, pulled o'er his eyes,<br/
With solemn proof proclaims him wise.</q> <rj><qau>Churchill.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The hair that covers the brow (ridge over the eyes); the eyebrow.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>'T is not your inky <qex>brows</qex>, your brack silk hair.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The forehead; <as>as, a feverish <ex>brow</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Beads of sweat have stood upon thy <qex>brow</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The general air of the countenance.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To whom thus Satan with contemptuous <qex>brow</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He told them with a masterly <qex>brow</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>The edge or projecting upper part of a steep place; <as>as, the <ex>brow</ex> of a precipice; the <ex>brow</ex> of a hill</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>To bend the brow</b></col>, <col><b>To knit the brows</b></col></mcol>, <cd>to frown; to scowl.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brow</ent><br/
<hw>Brow</hw>, <pos>v. t.</pos> <def>To bound to limit; to be at, or form, the edge of.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Tending my flocks hard by i' the hilly crofts<br/
That <qex>brow</qex> this bottom glade.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>browallia</ent><br/
<hw>browallia</hw> <pos>n.</pos> <def>any of several herbs of the genus <gen>Browallia</gen> cultivated for their blue or violet or white flowers.</def><br/
<syn><b>Syn. --</b> bush violet.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Browbeat</ent><br/
<hw>Brow"beat`</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp.</pos> <conjf>Browbeat</conjf>; <pos>p. p.</pos> <conjf>Browbeaten</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Browbeating</conjf>.]</vmorph> <def>To depress or bear down with haughty, stern looks, or with arrogant speech and dogmatic assertions; to abash or disconcert by impudent or abusive words or looks; to bully; <as>as, to <ex>browbeat</ex> witnesses</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>My grandfather was not a man to be <qex>browbeaten</qex>.</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Browbeating</ent><br/
<hw>Brow"beat`ing</hw>, <pos>n.</pos> <def>The act of bearing down, abashing, or disconcerting, with stern looks, supercilious manners, or confident assertions.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The imperious <qex>browbeatings</qex> and scorn of great men.</q> <rj><qau>L'Estrange.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Browbound</ent><br/
<hw>Brow"bound`</hw> <pr>(-bound`)</pr>, <pos>a.</pos> <def>Crowned; having the head encircled as with a diadem.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Browdyng</ent><br/
<hw>Browd"yng</hw> <pr>(broud"<icr/ng/)</pr>, <pos>n.</pos> <def>Embroidery.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Of goldsmithrye, of <qex>browdyng</qex>, and of steel.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Browed</ent><br/
<hw>Browed</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having (such) a brow; -- used in composition; <as>as, dark-<ex>browed</ex>, stern-<ex>browed</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Browless</ent><br/
<hw>Brow"less</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Without shame.</def>  <rj><au>L. Addison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brown</ent><br/
<hw>Brown</hw> <pr>(broun)</pr>, <pos>a.</pos> <amorph>[<pos>Compar.</pos> <adjf>Browner</adjf> <pr>(<?/)</pr>; <pos>superl.</pos> <adjf>Brownest</adjf>.]</amorph> <ety>[OE. <ets>brun</ets>, <ets>broun</ets>, AS. <ets>br<?/n</ets>; akin to D. <ets>bruin</ets>, OHG. <ets>br<?/n</ets>, Icel. <ets>br<?/nn</ets>, Sw. <ets>brun</ets>, Dan. <ets>bruun</ets>, G. <ets>braun</ets>, Lith. <ets>brunas</ets>, Skr. <ets>babhru</ets>. <root/93, 253.  Cf. <er>Bruin</er>, <er>Beaver</er>, <er>Burnish</er>, <er>Brunette</er>.]</ety> <def>Of a dark color, of various shades between black and red or yellow.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Cheeks <qex>brown</qex> as the oak leaves.</q> <rj><qau>Longfellow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Brown Bess</b></col>, <cd>the old regulation flintlock smoothbore musket, with bronzed barrel, formerly used in the British army.</cd> -- <col><b>Brown bread</b></col> <sd>(a)</sd> <cd>Dark colored bread; esp. a kind made of unbolted wheat flour, sometimes called in the United States <xex>Graham bread</xex>.</cd> <ldquo/He would mouth with a beggar though she smelt <xex>brown bread</xex> and garlic.<rdquo/ <au>Shak.</au> <sd>(b)</sd> <cd>Dark colored bread made of rye meal and Indian meal, or of wheat and rye or Indian; rye and Indian bread.</cd> <mark>[U.S.]</mark> -- <col><b>Brown coal</b></col>, <cd>wood coal. See <er>Lignite</er>.</cd> -- <mcol><col><b>Brown hematite</b></col> or <col><b>Brown iron ore</b></col></mcol> <fld>(Min.)</fld>, <cd>the hydrous iron oxide, limonite, which has a brown streak. See <er>Limonite</er>.</cd> -- <col><b>Brown holland</b></col>. <cd>See under <er>Holland</er>.</cd> -- <col><b>Brown paper</b></col>, <cd>dark colored paper, esp. coarse wrapping paper, made of unbleached materials.</cd> -- <col><b>Brown spar</b></col> <fld>(Min.)</fld>, <cd>a ferruginous variety of dolomite, in part identical with ankerite.</cd> -- <col><b>Brown stone</b></col>. <cd>See <er>Brownstone</er>.</cd> -- <col><b>Brown stout</b></col>, <cd>a strong kind of porter or malt liquor.</cd> -- <col><b>Brown study</b></col>, <cd>a state of mental abstraction or serious reverie.</cd>  <rj><au>W. Irving.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brown</ent><br/
<hw>Brown</hw>, <pos>n.</pos> <def>A dark color inclining to red or yellow, resulting from the mixture of red and black, or of red, black, and yellow; a tawny, dusky hue.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brown</ent><br/
<hw>Brown</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Browned</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Browning</conjf>.]</vmorph> <sn>1.</sn> <def>To make brown or dusky.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A trembling twilight o'er welkin moves,<br/
<qex>Browns</qex> the dim void and darkens deep the groves.</q> <rj><qau>Barlow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To make brown by scorching slightly; <as>as, to <ex>brown</ex> meat or flour</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To give a bright brown color to, as to gun barrels, by forming a thin coat of oxide on their surface.</def>  <rj><au>Ure.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brown</ent><br/
<hw>Brown</hw>, <pos>v. i.</pos> <def>To become brown.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brownback</ent><br/
<hw>Brown"back`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>The dowitcher or red-breasted snipe. See <er>Dowitcher</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brown bill</ent><br/
<hw>Brown" bill`</hw> <pr>(<?/)</pr>. <ety>[<ets>Brown</ets> + <ets>bill</ets> cutting tool.]</ety> <def>A bill or halberd of the 16th and 17th centuries. See 4th <er>Bill</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Many time, but for a sallet, my brainpan had been cleft with a <qex>brown bill</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The <xex>black</xex>, or as it is sometimes called, the <xex>brown bill</xex>, was a kind of halberd, the cutting part hooked like a woodman's bill, from the back of which projected a spike, and another from the head.</note>  <rj><au>Grose.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>browned</ent><br/
<hw>browned</hw> <pos>adj.</pos> <def>having a tan color from exposure to the sun; -- of skin color.</def><br/
<syn><b>Syn. --</b> suntanned, tanned.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Brownian</ent><br/
<hw>Brown"i*an</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Pertaining to Dr. <person>Robert <etsep>Brown</etsep></person>, who first demonstrated (about 1827) the commonness of the motion described below.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Brownian motion</b></col>, <col><b>Brownian movement</b></col></mcol>, <cd>the peculiar, rapid, vibratory movement exhibited by the microscopic particles of substances when suspended in water or other fluids.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brownie</ent><br/
<hw>Brown"ie</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[So called from its supposed <ets>tawny</ets> or <ets>swarthy</ets> color.]</ety> <def>An imaginary good-natured spirit, who was supposed often to perform important services around the house by night, such as thrashing, churning, sweeping.</def> <mark>[Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Browning</ent><br/
<hw>Brown"ing</hw>, <pos>n.</pos> <sn>1.</sn> <def>The act or operation of giving a brown color, as to gun barrels, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Masonry)</fld> <def>A smooth coat of brown mortar, usually the second coat, and the preparation for the finishing coat of plaster.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brownish</ent><br/
<hw>Brown"ish</hw>, <pos>a.</pos> <def>Somewhat brown.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brownism</ent><br/
<hw>Brown"ism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Eccl. Hist.)</fld> <def>The views or teachings of Robert Brown of the Brownists.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brownism</ent><br/
<hw>Brown"ism</hw>, <pos>n.</pos> <fld>(Med.)</fld> <def>The doctrines of the Brunonian system of medicine. See <er>Brunonian</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brownist</ent><br/
<hw>Brown"ist</hw>, <pos>n.</pos> <fld>(Eccl. Hist.)</fld> <def>A follower of Robert <xex>Brown</xex>, of England, in the 16th century, who taught that every church is complete and independent in itself when organized, and consists of members meeting in one place, having full power to elect and depose its officers.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brownist</ent><br/
<hw>Brown"ist</hw>, <pos>n.</pos> <fld>(Med.)</fld> <def>One who advocates the Brunonian system of medicine.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>brownout</ent><br/
<hw>brown"out</hw> <pos>n.</pos> <sn>1.</sn> <def>darkness resulting from the extinction of lights (as in a city invisible to enemy aircraft).</def><br/
<syn><b>Syn. --</b> blackout, dimout.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>a partial reduction in the amount of electric power available to customers in a region, such as by reduction of voltage or selective cutoff of certain customers; -- it occurs for example in summer when the demand for electricity for air-conditioning exceeds the supply, or when power to certain customers is cut off by a severe storm.  It is contrasted with <contr>blackout</contr>, which is the total loss of electrical power in a region.</def><br/
[<source>PJC</source>]</p>

<p><ent>Brownness</ent><br/
<hw>Brown"ness</hw>, <pos>n.</pos> <def>The quality or state of being brown.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Now like I brown (O lovely brown thy hair);<br/
Only in <qex>brownness</qex> beauty dwelleth there.</q> <rj><qau>Drayton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brown race</ent><br/
<hw>Brown race</hw>. <def>The Malay or Polynesian race; -- loosely so called.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Brownstone</ent><br/
<hw>Brown"stone`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A dark variety of sandstone, much used for building purposes.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>a building, especially a dwelling, faced with brownstone{1}.</def><br/
[<source>PJC</source>]</p>

<p><ent>Brown thrush</ent><br/
<hw>Brown" thrush"</hw> <pr>(<?/)</pr>. <fld>(Zool.)</fld> <def>A common American singing bird (<spn>Harporhynchus rufus</spn>), allied to the mocking bird; -- also called <altname>brown thrasher</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brownwort</ent><br/
<hw>Brown"wort`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A species of figwort or <gen>Scrophularia</gen> (<spn>Scrophularia vernalis</spn>), and other species of the same genus, mostly perennials with inconspicuous coarse flowers.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Browny</ent><br/
<hw>Brown"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Brown or, somewhat brown.</def> <ldquo/<xex>Browny</xex> locks.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Browpost</ent><br/
<hw>Brow"post`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Carp.)</fld> <def>A beam that goes across a building.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Browse</ent><br/
<hw>Browse</hw> <pr>(brouz)</pr>, <pos>n.</pos> <ety>[OF. <ets>brost</ets>, <ets>broust</ets>, sprout, shoot, F. <ets>brout</ets> browse, browsewood, prob. fr. OHG. <ets>burst</ets>, G. <ets>borste</ets>, bristle; cf. also Armor. <ets>brousta</ets> to browse. See <er>Bristle</er>, <pos>n.</pos>, <er>Brush</er>, <pos>n.</pos>]</ety> <def>The tender branches or twigs of trees and shrubs, fit for the food of cattle and other animals; green food.</def>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Sheep, goats, and oxen, and the nobler steed,<br/
On <qex>browse</qex>, and corn, and flowery meadows feed.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Browse</ent><br/
<hw>Browse</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Browsed</conjf> <pr>(brouzd)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Browsing</conjf>.]</vmorph> <ety>[For <ets>broust</ets>, OF. <ets>brouster</ets>, <ets>bruster</ets>, F. <ets>brouter</ets>. See <er>Browse</er>, <pos>n.</pos>, and cf. <er>Brut</er>.]</ety> <sn>1.</sn> <def>To eat or nibble off, as the tender branches of trees, shrubs, etc.; -- said of cattle, sheep, deer, and some other animals.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Yes, like the stag, when snow the plasture sheets,<br/
The barks of trees thou <qex>browsedst</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To feed on, as pasture; to pasture on; to graze.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Fields . . . <qex>browsed</qex> by deep-uddered kine.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To look casually through (a book, books, or a set of documents), reading those parts which arouse one's interest.  Contrasted with <er>scan</er>, in which one typically is searching for something specific.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <fld>(Computers)</fld> <def>To look at a series of electronic documents on a computer screen by means of a <er>browser{2}</er>.</def><br/
[<source>PJC</source>]</p>

<p><-- p. 186 --></p>

<p><ent>Browse</ent><br/
<hw>Browse</hw> <pr>(brouz)</pr>, <pos>v. i.</pos> <sn>1.</sn> <def>To feed on the tender branches or shoots of shrubs or trees, as do cattle, sheep, and deer.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To pasture; to feed; to nibble; to graze.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To look casually through a book, books, or a set of documents, reading those parts which arouse one's interest.</def><br/
[<source>PJC</source>]</p>

<p><sn>4.</sn> <def>To search through a group of items to find something, not previously specified, which may be of interest.</def><br/
[<source>PJC</source>]</p>

<p><ent>Browser</ent><br/
<hw>Brows"er</hw> <pr>(brouz"<etil/r)</pr>, <pos>n.</pos> <sn>1.</sn> <def>An animal that browses.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Computers)</fld> <def>a computer program that permits the user to view multiple electronic documents in a flexible sequence by the process of activating hypertext <ldquo/buttons<rdquo/ within one document, which serves as a reference to the location of related document.  The term is currently (late 1990's) used mostly for programs which allow traversing hypertext paths in documents on the internet.  A typical browser will permit the user to easily reverse direction, and view again documents previously accessed.</def><br/
[<source>PJC</source>]</p>

<p><ent>Browsewood</ent><br/
<hw>Browse"wood`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Shrubs and bushes upon which animals browse.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Browsing</ent><br/
<hw>Brows"ing</hw>, <pos>n.</pos> <def>Browse; also, a place abounding with shrubs where animals may browse.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Browsings</qex> for the deer.</q> <rj><qau>Howell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Browspot</ent><br/
<hw>Brow"spot`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A rounded organ between the eyes of the frog; the interocular gland.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bruang</ent><br/
\'d8<hw>Bru*ang"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Native name.]</ety> <fld>(Zool.)</fld> <def>The Malayan sun bear.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brucine</ent><br/
<hw>Bru"cine</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>brucine</ets>, fr. James <ets>Bruce</ets>, a Scottish traveler.]</ety> <fld>(Chem.)</fld> <def>A powerful vegetable alkaloid, found, associated with strychnine, in the seeds of different species of <gen>Strychnos</gen>, especially in the <er><it>Nux vomica</it></er>. It is less powerful than strychnine. Called also <altname>brucia</altname> and <altname>brucina</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brucite</ent><br/
<hw>Bru"cite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Named after Dr. A. <etsep>Bruce</etsep> of New York.]</ety> <fld>(Min.)</fld> <sd>(a)</sd> <def>A white, pearly mineral, occurring thin and foliated, like talc, and also fibrous; a native magnesium hydrate.</def> <sd>(b)</sd> <def>The mineral chondrodite.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bruckeled</ent><br/
<hw>Bruck"eled</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Wet and dirty; begrimed.</def> <mark>[Obs. or Dial.]</mark>  <rj><au>Herrick.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brugmansia</ent><br/
<hw>Brugmansia</hw> <pos>n.</pos> <def>a genus of plants of the nightshade family, including some plants often placed in the genus <gen>Datura</gen>, such as the angel's trumpets.</def><br/
<syn><b>Syn. --</b> genus <gen>Brugmansia</gen>.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Bruh</ent><br/
\'d8<hw>Bruh</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <ety>[Native name.]</ety> <def>The rhesus monkey. See <er>Rhesus</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bruin</ent><br/
<hw>bru"in</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[D. <ets>bruin</ets> brown. In the epic poem of <ldquo/Reynard the Fox<rdquo/ the bear is so called from his color. See <er>Brown</er>, <pos>a.</pos>]</ety> <def>A bear; -- so called in popular tales and fables.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bruise</ent><br/
<hw>Bruise</hw> <pr>(br<udd/z)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bruised</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bruising</conjf>.]</vmorph> <ety>[OE. <ets>brusen</ets>, <ets>brisen</ets>, <ets>brosen</ets>, <ets>bresen</ets>, AS. <ets>br<?/san</ets> or fr. OF. <ets>bruiser</ets>, <ets>bruisier</ets>, <ets>bruser</ets>, to break, shiver, perh. from OHG. <ets>brochis<omac/n</ets>. Cf. <er>Break</er>, <pos>v. t.</pos>]</ety> <sn>1.</sn> <def>To injure, as by a blow or collision, without laceration; to contuse; <as>as, to <ex>bruise</ex> one's finger with a hammer; to <ex>bruise</ex> the bark of a tree with a stone; to <ex>bruise</ex> an apple by letting it fall</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To break; as in a mortar; to bray, as minerals, roots, etc.; to crush.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Nor <qex>bruise</qex> her flowerets with the armed hoofs.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To pulverize; bray; triturate; pound; contuse.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bruise</ent><br/
<hw>Bruise</hw>, <pos>v. i.</pos> <def>To fight with the fists; to box.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Bruising</qex> was considered a fine, manly, old English custom.</q> <rj><qau>Thackeray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bruise</ent><br/
<hw>Bruise</hw>, <pos>n.</pos> <def>An injury to the flesh of animals, or to plants, fruit, etc., with a blunt or heavy instrument, or by collision with some other body; a contusion; <as>as, a <ex>bruise</ex> on the head; <ex>bruises</ex> on fruit</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>From the sole of the foot even unto the head there is no soundness in it; but wounds, and <qex>bruises</qex>.</q> <rj><qau>Isa. i. 6.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bruised</ent><br/
<hw>bruised</hw> <pos>adj.</pos> <def>suffering from emotional injury; <as>as, a <ex>bruised</ex> ego</as>.</def><br/
<syn><b>Syn. --</b> hurt, wounded.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>injured without breaking the skin; <as>as, a cut forehead and <ex>bruised</ex> cheek</as>.</def><br/
<syn><b>Syn. --</b> contused, contusioned.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bruiser</ent><br/
<hw>Bruis"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who, or that which, bruises.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A boxer; a pugilist; hence, a strong, tough person; -- often used in the phrase <col><b>big bruiser</b></col>.</def>  <rj><au>R. Browning.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Like a new <qex>bruiser</qex> on Broughtonic sand,<br/
Amid the lists our hero takes his stand.</q> <rj><qau>T. Warton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A concave tool used in grinding lenses or the speculums of telescopes.</def>  <rj><au>Knight.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bruisewort</ent><br/
<hw>Bruise"wort`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A plant supposed to heal bruises, as the true daisy, the soapwort, and the comfrey.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bruit</ent><br/
<hw>Bruit</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bruit</ets>, <ets>brut</ets>, noise, bruit, F. <ets>bruit</ets>, fr. LL. <ets>brugitus</ets>; cf. L. <ets>rugire</ets> to roar; perh. influenced by the source of E. <ets>bray</ets> to make a harsh noise, Armor. <ets>brud</ets> bruit.]</ety> <sn>1.</sn> <def>Report; rumor; fame.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>bruit</qex> thereof will bring you many friends.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <pr>[<xex>French pron</xex>. <?/.]</pr> <fld>(Med.)</fld> <def>An abnormal sound of several kinds, heard on auscultation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bruit</ent><br/
<hw>Bruit</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bruited</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Bruiting</conjf>.]</vmorph> <def>To report; to noise abroad.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I find thou art no less than fame hath <qex>bruited</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brumaire</ent><br/
\'d8<hw>Bru`maire"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F., fr. L. <ets>bruma</ets> winter.]</ety> <def>The second month of the calendar adopted by the first French republic. It began thirty days after the autumnal equinox. See <er>Vendemiaire</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brumal</ent><br/
<hw>Bru"mal</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>brumalis</ets>, fr. <ets>bruma</ets> winter: cf. F. <ets>brumal</ets>.]</ety> <def>Of or pertaining to winter.</def> <ldquo/The <xex>brumal</xex> solstice.<rdquo/  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brume</ent><br/
<hw>Brume</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>brume</ets> winter season, mist, L. <ets>bruma</ets> winter.]</ety> <def>Mist; fog; vapors.</def> <ldquo/The drifting <xex>brume</xex>.<rdquo/  <rj><au>Longfellow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brummagem</ent><br/
<hw>Brum"ma*gem</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[<ets>Birmingham</ets> (formerly Bromwycham), Eng., <ldquo/the great mart and manufactory of gilt toys, cheap jewelry,<rdquo/ etc.]</ety> <def>Counterfeit; gaudy but worthless; sham.</def> <mark>[Slang]</mark> <ldquo/These <xex>Brummagem</xex> gentry.<rdquo/  <rj><au>Lady D. Hardy.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brumous</ent><br/
<hw>Bru"mous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Foggy; misty.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brun</ent><br/
<hw>Brun</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Broun</er> a brook.]</ety> <def>Same as <er>Brun</er>, a brook.</def> <mark>[Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>brunch</ent><br/
<hw>brunch</hw> <pos>n.</pos> <sn>1.</sn> <def>a late breakfast or an early lunch.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Brunei</ent><br/
<hw>Brunei</hw> <pos>n.</pos> <def>a sultanate in Northwestern Borneo.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bruneian</ent><br/
<hw>Bruneian</hw> <pos>adj.</pos> <sn>1.</sn> <def>of or pertaining to Brunei; <as>as, <ex>Bruneian</ex> oil production</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>a native or inhabitant of Brunei.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Brunette</ent><br/
<ent>brunet</ent><br/
<mhw><hw>bru*net"</hw>, <hw>Bru*nette"</hw></mhw> <pr>(<?/)</pr>, <pos>adj.</pos> <sn>1.</sn> <def>being or having dark-colored skin and hair; contrasted with <contr>blond</contr>.</def> [Narrower terms: <stype>adust, sunburned  burned brown by the sun</stype>; <stype>black, brown</stype>; <stype>black-haired, dark-haired</stype>; <stype>browned, suntanned, tanned</stype>; <stype>grizzled, roan</stype>; <stype>nutbrown</stype>]<br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Brunette</ent><br/
<ent>brunet</ent><br/
<mhw><hw>bru*net"</hw>, <hw>Bru*nette"</hw></mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>brunet</ets>, <ets>brunette</ets>, brownish, dim. of <ets>brun</ets>, <ets>brune</ets>, brown, fr. OHG. <ets>br<?/n</ets>. See <er>Brown</er>, <pos>a.</pos>]</ety> <def>A girl or woman with a somewhat brown or dark complexion.</def> -- <def2><pos>a.</pos>  <def>Having a dark tint.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brunion</ent><br/
<hw>Brun"ion</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>brugnon</ets> (cf. It. <ets>brugna</ets>, <ets>prugna</ets>), fr. L. <ets>prunum</ets>. See <er>Prune</er>, <pos>n.</pos>]</ety> <def>A nectarine.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brunonian</ent><br/
<hw>Bru*no"ni*an</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Pertaining to, or invented by, <xex>Brown</xex>; -- a term applied to a system of medicine promulgated in the 18th century by John <xex>Brown</xex>, of Scotland, the fundamental doctrine of which was, that life is a state of excitation produced by the normal action of external agents upon the body, and that disease consists in excess or deficiency of excitation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brunswick black</ent><br/
<hw>Bruns"wick black`</hw> <pr>(<?/)</pr>. <def>See <er>Japan black</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brunswick green</ent><br/
<hw>Bruns"wick green`</hw> <pr>(<?/)</pr>. <ety>[G. <ets>Braunschweiger gr<uum/n</ets>, first made at Brunswick, in Germany.]</ety> <def>An oxychloride of copper, used as a green pigment; also, a carbonate of copper similarly employed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brunt</ent><br/
<hw>Brunt</hw> <pr>(br<ucr/nt)</pr>, <pos>n.</pos> <ety>[OE. <ets>brunt</ets>, <ets>bront</ets>, fr. Icel. <ets>bruna</ets> to rush; cf. Icel. <ets>brenna</ets> to burn. Cf. <er>Burn</er>, <pos>v. t.</pos>]</ety> <sn>1.</sn> <def>The heat, or utmost violence, of an onset; the strength or greatest fury of any contention; <as>as, the <ex>brunt</ex> of a battle</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The force of a blow; shock; collision.</def> <ldquo/And heavy <xex>brunt</xex> of cannon ball.<rdquo/  <rj><au>Hudibras.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>It is instantly and irrecoverably scattered by our first <qex>brunt</qex> with some real affair of common life.</q> <rj><qau>I. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brush</ent><br/
<hw>Brush</hw> <pr>(br<ucr/sh)</pr>, <pos>n.</pos> <ety>[OE. <ets>brusche</ets>, OF. <ets>broche</ets>, <ets>broce</ets>, <ets>brosse</ets>, brushwood, F. <ets>brosse</ets> brush, LL. <ets>brustia</ets>, <ets>bruscia</ets>, fr. OHG. <ets>brusta</ets>, <ets>brust</ets>, bristle, G. <ets>borste</ets> bristle, <ets>b<uum/rste</ets> brush. See <er>Bristle</er>, <pos>n.</pos>, and cf. <er>Browse</er>.]</ety> <sn>1.</sn> <def>An instrument composed of bristles, or other like material, set in a suitable back or handle, as of wood, bone, or ivory, and used for various purposes, as in removing dust from clothes, laying on colors, etc. <ex>Brushes</ex> have different shapes and names according to their use; <as>as, clothes <ex>brush</ex>, paint <ex>brush</ex>, tooth <ex>brush</ex>, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The bushy tail of a fox.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Zool.)</fld> <def>A tuft of hair on the mandibles.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Branches of trees lopped off; brushwood.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A thicket of shrubs or small trees; the shrubs and small trees in a wood; underbrush.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>land covered with brush{5}; in Australia, a dense growth of vegetation in good soil, including shrubs and trees, mostly small.</def><br/
[<source>Webster 1913 Suppl.</source> <source>+PJC</source>]</p>

<p><sn>7.</sn> <fld>(Elec.)</fld> <def>A bundle of flexible wires or thin plates of metal, used to conduct an electrical current to or from the commutator of a dynamo, electric motor, or similar apparatus.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>The act of brushing; <as>as, to give one's clothes a <ex>brush</ex></as>; a rubbing or grazing with a quick motion; a light touch; <as>as, we got a <ex>brush</ex> from the wheel as it passed</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>[As leaves] have with one winter's <qex>brush</qex><br/
Fell from their boughts.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <def>A skirmish; a slight encounter; a shock or collision; <as>as, to have a <ex>brush</ex> with an enemy; a <ex>brush</ex> with the law</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Let grow thy sinews till their knots be strong,<br/
And tempt not yet the <qex>brushes</qex> of the war.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>10.</sn> <def>A short contest, or trial, of speed.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Let us enjoy a <qex>brush</qex> across the country.</q> <rj><qau>Cornhill Mag.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Electrical brush</b></col>, <cd>a form of the electric discharge characterized by a brushlike appearance of luminous rays diverging from an electrified body.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brush</ent><br/
<hw>Brush</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Brushed</conjf> <pr>(br<ucr/sht)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Brushing</conjf>.]</vmorph> <ety>[OE. <ets>bruschen</ets>; cf. F. <ets>brosser</ets>. See <er>Brush</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>To apply a brush to, according to its particular use; to rub, smooth, clean, paint, etc., with a brush.</def> <ldquo/A' <xex>brushes</xex> his hat o' mornings.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To touch in passing, or to pass lightly over, as with a brush.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Some spread their sailes, some with strong oars sweep<br/
The waters smooth, and <qex>brush</qex> the buxom wave.</q> <rj><qau>Fairfax.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Brushed</qex> with the kiss of rustling wings.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To remove or gather by brushing, or by an act like that of brushing, or by passing lightly over, as wind; -- commonly with <xex>off</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>As wicked dew as e'er my mother <qex>brushed</qex><br/
With raven's feather from unwholesome fen.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>And from the boughts <qex>brush</qex> off the evil dew.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To brush aside</b></col>, <cd>to remove from one's way, as with a brush.</cd> -- <col><b>To brush away</b></col>, <cd>to remove, as with a brush or brushing motion.</cd> -- <col><b>To brush up</b></col>, <cd>to paint, or make clean or bright with a brush; to cleanse or improve; to renew.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><q>You have commissioned me to paint your shop, and I have done my best to <qex>brush</qex> you <qex>up</qex> like your neighbors.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brush</ent><br/
<hw>Brush</hw>, <pos>v. i.</pos> <def>To move nimbly in haste; to move so lightly as scarcely to be perceived; <as>as, to <ex>brush</ex> by</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Snatching his hat, he <qex>brushed</qex> off like the wind.</q> <rj><qau>Goldsmith.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>brushed</ent><br/
<hw>brushed</hw> <pos>adj.</pos> <sn>1.</sn> <def><pos>p. p.</pos> of <er>brush</er>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>having a soft nap produced by brushing; <as>as, a dress of <ex>brushed</ex> cotton</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>brushwork</ent><br/
<hw>brush"work`</hw> <pos>n.</pos> <def>an artist's distinctive technique of applying paint with a brush.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Brusher</ent><br/
<hw>Brush"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who, or that which, brushes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brushiness</ent><br/
<hw>Brush"i*ness</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The quality of resembling a brush; brushlike condition; shagginess.</def>  <rj><au>Dr. H. More.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brushing</ent><br/
<hw>Brush"ing</hw>, <pos>a.</pos> <sn>1.</sn> <def>Constructed or used to brush with; as a <xex>brushing</xex> machine.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Brisk; light; <as>as, a <ex>brushing</ex> gallop</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brushite</ent><br/
<hw>Brush"ite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From George J. <etsep>Brush</etsep>, an American mineralogist.]</ety> <fld>(Min.)</fld> <def>A white or gray crystalline mineral consisting of the acid phosphate of calcium.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brush turkey</ent><br/
<hw>Brush" tur`key</hw> <pr>(<?/)</pr>. <fld>(Zool.)</fld> <def>A large, edible, gregarious bird of Australia (<spn>Talegalla Lathami</spn>) of the family <fam>Megapodid<ae/</fam>. Also applied to several allied species of New Guinea.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The <xex>brush turkeys</xex> live in the <ldquo/brush,<rdquo/ and construct a common nest by collecting a large heap of decaying vegetable matter, which generates heat sufficient to hatch the numerous eggs (sometimes half a bushel) deposited in it by the females of the flock.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brush wheel</ent><br/
<hw>Brush" wheel`</hw> <pr>(<?/)</pr>. <sn>1.</sn> <def>A wheel without teeth, used to turn a similar one by the friction of bristles or something brushlike or soft attached to the circumference.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A circular revolving brush used by turners, lapidaries, silversmiths, etc., for polishing.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brushwood</ent><br/
<hw>Brush"wood</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>Brush; a thicket or coppice of small trees and shrubs.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Small branches of trees cut off.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brushy</ent><br/
<hw>Brush"y</hw>, <pos>a.</pos> <def>Resembling a brush; shaggy; rough.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brusk</ent><br/
<hw>Brusk</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Same as <er>Brusque</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brusque</ent><br/
<hw>Brusque</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[F. <ets>brusque</ets>, from It. <ets>brusco</ets> brusque, tart, sour, perh. fr. L. (<ets>vitis</ets>) <ets>labrusca</ets> wild (vine); or cf. OHG. <ets>bruttisc</ets> grim, fr. <ets>brutti</ets> terror.]</ety> <def>Rough and prompt in manner; blunt; abrupt; bluff; <as>as, a <ex>brusque</ex> man; a <ex>brusque</ex> style</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brusqueness</ent><br/
<hw>Brusque"ness</hw>, <pos>n.</pos> <def>Quality of being brusque; roughness joined with promptness; bluntness.</def>  <rj><au>Brit. Quar.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brussels</ent><br/
<hw>Brussels</hw> <pos>prop. n.</pos> <fld>(Geography)</fld> <def>The capital <isa>city</isa> of <country>Belgium</country>.  Population (2000) = 949,070 (metro).  It has given its name to a kind of carpet, a kind of lace, etc.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>Brussels carpet</b></col>, <cd>a kind of carpet made of worsted yarn fixed in a foundation web of strong linen thread. The worsted, which alone shows on the upper surface in drawn up in loops to form the pattern.</cd> -- <col><b>Brussels ground</b></col>, <cd>a name given to the handmade ground of real Brussels lace. It is very costly because of the extreme fineness of the threads.</cd> -- <col><b>Brussels lace</b></col>, <cd>an expensive kind of lace of several varieties, originally made in Brussels; <as>as, <ex>Brussels</ex> point, <ex>Brussels</ex> ground, <ex>Brussels</ex> wire ground</as>.</cd> -- <col><b>Brussels net</b></col>, <cd>an imitation of Brussels ground, made by machinery.</cd> -- <col><b>Brussels point</b></col>. <cd>See <er>Point lace</er>.</cd> -- <col><b>Brussels sprouts</b></col> <fld>(Bot.)</fld>, <cd>a plant of the Cabbage family, which produces, in the axils of the upright stem, numerous small green heads, or <ldquo/sprouts,<rdquo/ each a cabbage in miniature, of one or two inches in diameter; the thousand-headed cabbage.</cd> -- <col><b>Brussels wire ground</b></col>, <cd>a ground for lace, made of silk, with meshes partly straight and partly arched.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brustle</ent><br/
<hw>Brus"tle</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Brustled</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Brustling</conjf> <pr>(<?/)</pr>.]</vmorph> <ety>[OE. <ets>brustlien</ets> and <ets>brastlien</ets>, AS. <ets>brastlian</ets>, fr. <ets>berstan</ets> to burst, akin to G. <ets>prasseln</ets> to crackle. See <er>Burst</er>, <pos>v. i.</pos>]</ety> <sn>1.</sn> <def>To crackle; to rustle, as a silk garment.</def> <mark>[Obs.]</mark>  <rj><au>Gower.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To make a show of fierceness or defiance; to bristle.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To brustle up</b></col>, <cd>to bristle up.</cd> <mark>[Obs.]</mark>  <rj><au>Otway.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brustle</ent><br/
<hw>Brus"tle</hw>, <pos>n.</pos> <def>A bristle.</def> <mark>[Obs. or Prov.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brut</ent><br/
<hw>Brut</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <ety>[F. <ets>brouter</ets>, OF. <ets>brouster</ets>. See <er>Browse</er>, <pos>n.</pos>]</ety> <def>To browse.</def> <mark>[Obs.]</mark>  <rj><au>Evelyn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brut</ent><br/
<hw>Brut</hw>, <pos>n.</pos> <fld>(Zool.)</fld> <def>See <er>Birt</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>brut</ent><br/
<hw>brut</hw> <pr>(br<oomac/t)</pr>, <pos>a.</pos> <ety>[Fr. lit. rough.]</ety> <def>very dry; -- used of wine or champagne.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bruta</ent><br/
\'d8<hw>Bru"ta</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[NL., neuter pl., fr. L. <ets>brutus</ets> heavy, stupid.]</ety> <fld>(Zool.)</fld> <def>See <er>Edentata</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brutal</ent><br/
<hw>Bru"tal</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>brutal</ets>. See <er>Brute</er>, <pos>a.</pos>]</ety> <sn>1.</sn> <def>Of or pertaining to a brute; <as>as, <ex>brutal</ex> nature</as>.</def> <ldquo/Above the rest of <xex>brutal</xex> kind.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Like a brute; savage; cruel; inhuman; brutish; unfeeling; merciless; gross; <as>as, <ex>brutal</ex> manners</as>.</def> <ldquo/<xex>Brutal</xex> intemperance.<rdquo/  <rj><au>Macaulay.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>brutalise</ent><br/
<hw>brutalise</hw> <pos>v. t.</pos> <sn>1.</sn> <def>to treat brutally.</def><br/
<syn><b>Syn. --</b> brutalize.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>to cause to become like a brute; <as>as, life in the concentration camp had <ex>brutalised</ex> him</as>.</def><br/
<syn><b>Syn. --</b> brutalize.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>brutalise</ent><br/
<hw>brutalise</hw> <pos>v. i.</pos> <def>to become brutal.</def><br/
<syn><b>Syn. --</b> brutalize.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Brutalism</ent><br/
<hw>Bru"tal*ism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Brutish quality; brutality.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brutality</ent><br/
<hw>Bru*tal"i*ty</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Brutalities</plw> <pr>(<?/)</pr>.</plu> <ety>[Cf. F. <ets>brutalit<eacute/</ets>.]</ety> <sn>1.</sn> <def>The quality of being brutal; inhumanity; savageness; pitilessness.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An inhuman act.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The . . . <qex>brutalities</qex> exercised in war.</q> <rj><qau>Brougham.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brutalization</ent><br/
<hw>Bru`tal*i*za"tion</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The act or process of making brutal; state of being brutalized.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brutalize</ent><br/
<hw>Bru"tal*ize</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Brutalized</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Brutalizing</conjf>.]</vmorph> <ety>[Cf. F. <ets>brutaliser</ets>.]</ety> <def>To make brutal; beasty; unfeeling; or inhuman.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brutalize</ent><br/
<hw>Bru"tal*ize</hw>, <pos>v. i.</pos> <def>To become brutal, inhuman, barbarous, or coarse and beasty.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>He mixed . . . with his countrymen, <qex>brutalized</qex> with them in their habits and manners.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brutally</ent><br/
<hw>Bru"tal*ly</hw>, <pos>adv.</pos> <def>In a brutal manner; cruelly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brute</ent><br/
<hw>Brute</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[F. <ets>brut</ets>, nasc., <ets>brute</ets>, fem., raw, rough, rude, brutish, L. <ets>brutus</ets> stupid, irrational: cf. It. & Sp. <ets>bruto</ets>.]</ety> <sn>1.</sn> <def>Not having sensation; senseless; inanimate; unconscious; without intelligence or volition; <as>as, the <ex>brute</ex> earth; the <ex>brute</ex> powers of nature</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not possessing reason, irrational; unthinking; <as>as, a <ex>brute</ex> beast; the <ex>brute</ex> creation</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A creature . . . not prone<br/
And <qex>brute</qex> as other creatures, but endued<br/
With sanctity of reason.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Of, pertaining to, or characteristic of, a brute beast. Hence: Brutal; cruel; fierce; ferocious; savage; pitiless; <as>as, <ex>brute</ex> violence</as>.</def>  <rj><au>Macaulay.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The influence of capital and mere <qex>brute</qex> labor.</q> <rj><qau>Playfair.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Having the physical powers predominating over the mental; coarse; unpolished; unintelligent.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A great <qex>brute</qex> farmer from Liddesdale.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Rough; uncivilized; unfeeling.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><cs><col>brute force</col>, <cd>The application of predominantly physical effort to achieve a goal that could be accomplished with less effort if more carefully considered.  Figuratively, repetitive or strenuous application of an obvious or simple tactic, as contrasted with a more clever stratagem achieving the same goal with less effort; -- <as>as, the first prime numbers were discovered by the <ex>brute force</ex> repetition of the <er>Sieve of Eratosthenes</er></as>.</cd></cs><br/
[<source>PJC</source>]</p>

<p><ent>Brute</ent><br/
<hw>Brute</hw>, <pos>n.</pos> <sn>1.</sn> <def>An animal destitute of human reason; any animal not human; esp. a quadruped; a beast.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Brutes</qex> may be considered as either a<eum/rial, terrestrial, aquatic, or amphibious.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A brutal person; a savage in heart or manners; as unfeeling or coarse person.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An ill-natured <qex>brute</qex> of a husband.</q> <rj><qau>Franklin.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- See <er>Beast</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brute</ent><br/
<hw>Brute</hw>, <pos>v. t.</pos> <ety>[For <ets>bruit</ets>.]</ety> <def>To report; to bruit.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brutely</ent><br/
<hw>Brute"ly</hw>, <pos>adv.</pos> <def>In a rude or violent manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bruteness</ent><br/
<hw>Brute"ness</hw>, <pos>n.</pos> <sn>1.</sn> <def>Brutality.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Insensibility.</def> <ldquo/The <xex>bruteness</xex> of nature.<rdquo/  <rj><au>Emerson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brutify</ent><br/
<hw>Bru"ti*fy</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Brutified</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Brutifying</conjf>.]</vmorph> <ety>[<ets>Brute</ets> + <ets>-fy</ets>: cf. F. <ets>brutifier</ets>.]</ety> <def>To make like a brute; to make senseless, stupid, or unfeeling; to brutalize.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Any man not quite <qex>brutified</qex> and void of sense.</q> <rj><qau>Barrow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brutish</ent><br/
<hw>Bru"tish</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Pertaining to, or resembling, a brute or brutes; of a cruel, gross, and stupid nature; coarse; unfeeling; unintelligent.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>O, let all provocation<br/
Take every <qex>brutish</qex> shape it can devise.</q> <rj><qau>Leigh Hunt.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Man may . . . render himself <qex>brutish</qex>, but it is in vain that he would seek to take the rank and density of the brute.</q> <rj><qau>I. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Insensible; stupid; unfeeling; savage; cruel; brutal; barbarous; inhuman; ferocious; gross; carnal; sensual; bestial.</syn><br/
[<source>1913 Webster</source>]</p>

<p>--  <wordforms><wf>Bru"tish*ly</wf>, <pos>adv.</pos> -- <wf>Bru"tish*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Brutism</ent><br/
<hw>Bru"tism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The nature or characteristic qualities or actions of a brute; extreme stupidity, or beastly vulgarity.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bruting</ent><br/
<hw>Bru"ting</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Browsing.</def> <mark>[Obs.]</mark>  <rj><au>Evelyn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bryological</ent><br/
<hw>Bry*o*log"i*cal</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Relating to bryology; <as>as, <ex>bryological</ex> studies</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bryologist</ent><br/
<hw>Bry*ol"o*gist</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One versed in bryology.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bryology</ent><br/
<hw>Bry*ol"o*gy</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <?/ moss + <ets>-logy</ets>.]</ety> <def>That part of botany which relates to mosses.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bryonin</ent><br/
<hw>Bry"o*nin</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>A bitter principle obtained from the root of the bryony (<spn>Bryonia alba</spn> and <spn>Bryonia dioica</spn>).  It is a white, or slightly colored, substance, and is emetic and cathartic.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 187 --></p>

<p><ent>Bryony</ent><br/
<hw>Bry"o*ny</hw> <pr>(br<imac/"<osl/*n<ycr/)</pr>, <pos>n.</pos> <ety>[L. <ets>bryonia</ets>, Gr. <grk>brywni`a</grk>, fr. <grk>bry`ein</grk> to swell, esp. of plants.]</ety> <fld>(Bot.)</fld> <def>The common name of several cucurbitaceous plants of the genus <gen>Bryonia</gen>.  The root of <spn>Bryonia alba</spn> (<stype>rough bryony</stype> or <stype>white bryony</stype>) and of <spn>Bryonia dioica</spn> is a strong, irritating cathartic.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Black bryony</b></col>, <cd>a plant (<spn>Tamus communis</spn>) so named from its dark glossy leaves and black root; black bindweed.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bryophyta</ent><br/
\'d8<hw>Bry*oph"y*ta</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <def>See <er>Cryptogamia</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bryophyte</ent><br/
<hw>bryophyte</hw> <pos>n.</pos> <def>any of numerous plants of the division <er>Bryophyta</er>.</def><br/
<syn><b>Syn. --</b> nonvascular plant.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bryophytic</ent><br/
<hw>bryophytic</hw> <pos>adj.</pos> <def>of or pertaining to bryophytes.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bryopsida</ent><br/
<hw>Bryopsida</hw> <pos>n.</pos> <def>the class of plants comprising the true mosses, having leafy rather than thalloid gametophytes; it comprises the orders <ord>Andreaeales</ord>; <ord>Bryales</ord>; <ord>Dicranales</ord>; <ord>Eubryales</ord>; and <ord>Sphagnales</ord>.</def><br/
<syn><b>Syn. --</b> class <class>Bryopsida</class>, Musci, class <class>Musci</class>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bryozoa</ent><br/
\'d8<hw>Bry`o*zo"a</hw> <pr>(<?/)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. Gr. <?/ moss + <?/ animal.]</ety> <fld>(Zool.)</fld> <def>A class of Molluscoidea, including minute animals which by budding form compound colonies; -- called also <altname>Polyzoa</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ They are often coralike in form and appearance, each small cell containing an individual zooid. Other species grow in delicate, flexible, branched forms, resembling moss, whence the name. Some are found in fresh water, but most are marine. The three principal divisions are <stype><spn>Ectoprocta</spn></stype>, <stype><spn>Entoprocta</spn></stype>, and <stype><spn>Pterobranchia</spn></stype>. See <er>Cyclostoma</er>, <er>Chilostoma</er>, and <er>Phylactolema</er>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bryozoan</ent><br/
<hw>Bry`o*zo"an</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Zool.)</fld> <def>Of or pertaining to the Bryozoa.</def> -- <def2><pos>n.</pos>  <def>One of the Bryozoa.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bryozoum</ent><br/
\'d8<hw>Bry`o*zo"um</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[NL. See <er>Bryozoa</er>.]</ety> <fld>(Zool.)</fld> <def>An individual zooid of a bryozoan coralline, of which there may be two or more kinds in a single colony. The zo<oe/cia usually have a wreath of tentacles around the mouth, and a well developed stomach and intestinal canal; but these parts are lacking in the other zooids (<spn>Avicularia</spn>, <spn>O<oe/cia</spn>, etc.).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buansuah</ent><br/
\'d8<hw>Bu`an*su"ah</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Native name.]</ety> <fld>(Zool.)</fld> <def>The wild dog of northern India (<spn>Cuon prim<ae/vus</spn>), supposed by some to be an ancestral species of the domestic dog.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buat</ent><br/
\'d8<hw>Bu"at</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Scot., of uncertain origin.]</ety> <def>A lantern; also, the moon.</def> <mark>[Scot.]</mark>  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bub</ent><br/
<hw>Bub</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Strong malt liquor.</def> <mark>[Cant]</mark>  <rj><au>Prior.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bub</ent><br/
<hw>Bub</hw>, <pos>n.</pos> <ety>[Cf. 2d <er>Bubby</er>.]</ety> <def>A young brother; a little boy; -- a familiar term of address of a small boy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bub</ent><br/
<hw>Bub</hw>, <pos>v. t.</pos> <ety>[Abbrev. from <er>Bubble</er>.]</ety> <def>To throw out in bubbles; to bubble.</def> <mark>[Obs.]</mark>  <rj><au>Sackville.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bubale</ent><br/
<hw>Bu"ba*le</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>bubale</ets>. See <er>Buffalo</er>, <pos>n.</pos>]</ety> <fld>(Zool.)</fld> <def>A large antelope (<spn>Alcelaphus bubalis</spn>) of Egypt and the Desert of Sahara, supposed by some to be the fallow deer of the Bible.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bubaline</ent><br/
<hw>Bu"ba*line</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Zool.)</fld> <def>Resembling a buffalo.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bubaline antelope</b></col> <fld>(Zool.)</fld>, <cd>the bubale.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bubalus</ent><br/
<hw>Bubalus</hw> <pos>n.</pos> <def>a genus of ruminants which in some classification systems is included in the genus <gen>Bos</gen>; the water buffaloes.</def><br/
<syn><b>Syn. --</b> genus <gen>Bubalus</gen>, tribe Bubalus.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bubble</ent><br/
<hw>Bub"ble</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. D. <ets>bobbel</ets>, Dan. <ets>boble</ets>, Sw. <ets>bubbla</ets>. Cf. <er>Blob</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>A thin film of liquid inflated with air or gas; <as>as, a soap <ex>bubble</ex>; <ex>bubbles</ex> on the surface of a river</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Beads of sweat have stood upon thy brow,<br/
Like <qex>bubbles</qex> in a late disturbed stream.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A small quantity of air or gas within a liquid body; <as>as, <ex>bubbles</ex> rising in champagne or a<eum/rated waters</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A globule of air, or globular vacuum, in a transparent solid; <as>as, <ex>bubbles</ex> in window glass, or in a lens</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A small, hollow, floating bead or globe, formerly used for testing the strength of spirits.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>The globule of air in the spirit tube of a level.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>Anything that wants firmness or solidity; that which is more specious than real; a false show; a cheat or fraud; a delusive scheme; an empty project; a dishonest speculation; <as>as, the South Sea <ex>bubble</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Then a soldier . . . <br/
Seeking the <qex>bubble</qex> reputation<br/
Even in the cannon's mouth.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>A person deceived by an empty project; a gull.</def> <mark>[Obs.]</mark> <ldquo/Ganny's a cheat, and I'm a <xex>bubble</xex>.<rdquo/  <rj><au>Prior.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bubble</ent><br/
<hw>Bub"ble</hw>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bubbled</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bubbling</conjf> <pr>(<?/)</pr>.]</vmorph> <ety>[Cf. D. <ets>bobbelen</ets>, Dan. <ets>boble</ets>. See <er>Bubble</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>To rise in bubbles, as liquids when boiling or agitated; to contain bubbles.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The milk that <qex>bubbled</qex> in the pail.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To run with a gurgling noise, as if forming bubbles; <as>as, a <ex>bubbling</ex> stream</as>.</def>  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To sing with a gurgling or warbling sound.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>At mine ear<br/
<qex>Bubbled</qex> the nightingale and heeded not.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bubbler</ent><br/
<hw>Bub"bler</hw>, <pos>v. t.</pos> <def>To cheat; to deceive.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>She has <qex>bubbled</qex> him out of his youth.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The great Locke, who was seldom outwitted by false sounds, was nevertheless <qex>bubbled</qex> here.</q> <rj><qau>Sterne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bubbler</ent><br/
<hw>Bub"bler</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who cheats.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>All the Jews, jobbers, <qex>bubblers</qex>, subscribers, projectors, etc.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>A fish of the Ohio river; -- so called from the noise it makes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bubble shell</ent><br/
<hw>Bub"ble shell`</hw> <pr>(<?/)</pr>. <fld>(Zool.)</fld> <def>A marine univalve shell of the genus <gen>Bulla</gen> and allied genera, belonging to the Tectibranchiata.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bubbling</ent><br/
<hw>bubbling</hw> <pos>adj.</pos> <sn>1.</sn> <def>giving off bubbles; -- of a liquid.</def> [Narrower terms: <stype>foaming, frothing</stype>; <stype>effervescent</stype>; <stype>boiling</stype>]<br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>stimulatingly lively, witty, and entertaining; -- of people.</def><br/
<syn><b>Syn. --</b> effervescent, scintillating, sparkling, sparkly, vivacious.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bubbling Jock</ent><br/
<hw>Bub"bling Jock`</hw> <pr>(<?/)</pr> <fld>(Zool.)</fld> <def>The male wild turkey, the gobbler; -- so called in allusion to its notes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bubbly</ent><br/
<hw>Bub"bly</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Abounding in bubbles; bubbling.</def>  <rj><au>Nash.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bubby</ent><br/
<hw>Bub"by</hw> <pr>(b<ucr/b"b<ycr/)</pr>, <pos>n.</pos> <ety>[Cf. Prov. G. <ets>b<uum/bbi</ets>, or It. <ets>poppa</ets>, Pr. <ets>popa</ets>, OF. <ets>poupe</ets>, a woman's breast.]</ety> <def>A woman's breast.</def> <mark>[Low]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bubby</ent><br/
<hw>Bub"by</hw>, <pos>n.</pos> <ety>[A corruption of <ets>brother</ets>.]</ety> <def>Bub; -- a term of familiar or affectionate address to a small boy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bubo</ent><br/
<hw>Bu"bo</hw> <pr>(b<umac/"b<osl/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Buboes</plw> <pr>(-b<osl/z)</pr>.</plu> <ety>[LL. <ets>bubo</ets> the groin, a swelling in the groin, Gr. <grk>boubw`n</grk>.]</ety> <fld>(Med.)</fld> <def>An inflammation, with enlargement, of a lymphatic gland, esp. in the groin, as in syphilis.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bubonic</ent><br/
<hw>Bu*bon"ic</hw> <pr>(b<usl/*b<ocr/n"<icr/k)</pr>, <pos>a.</pos> <def>Of or pertaining to a bubo or buboes; characterized by buboes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bubonic plague</ent><br/
<hw>Bubonic plague</hw>. <fld>(Med.)</fld> <def>a severe and often fatal disease caused by infection with the bacterium <spn>Yersinia pestis</spn> (formerly <spn>Pasteurella pestis</spn>), transmitted to man by the bite of fleas, themselves usually infected by biting infected rodents.  It is characterized by the formation of buboes, most notably on the groin and armpits, and accompanied by weakness and high fever.  The disease was known as the <altname>black death</altname>, and was responsible for several devastating plagues throughout the middle ages.  When lungs became infected, the disease was called the <stype>pneumonic plague</stype>.  It is still found occasionally in poor areas of undeveloped countries but is rare in developed countries.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bubonocele</ent><br/
<hw>Bu*bon"o*cele</hw> <pr>(b<usl/*b<ocr/n"<osl/*s<emac/l)</pr>, <pos>n.</pos> <ety>[Gr. <grk>boubw`n</grk> groin + <?/ tumor: cf. F. <ets>bubonoc<egrave/le</ets>.]</ety> <fld>(Med.)</fld> <def>An inguinal hernia; esp. that incomplete variety in which the hernial pouch descends only as far as the groin, forming a swelling there like a bubo.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bubukle</ent><br/
<hw>Bu"bu*kle</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A red pimple.</def> <mark>[R.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buccal</ent><br/
<hw>Buc"cal</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bucca</ets> cheek: cf. F. <ets>buccal</ets>.]</ety> <fld>(Anat.)</fld> <def>Of or pertaining to the mouth or cheeks.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buccan</ent><br/
<hw>Buc"can</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>boucan</ets>. See <er>Buccaneer</er>.]</ety> <sn>1.</sn>  <def>A wooden frame or grid for roasting, smoking, or drying meat over fire.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <def>A place where meat is smoked.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>3.</sn>  <def>Buccaned meat.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Buccan</ent><br/
<hw>Buc"can</hw>, <pos>v. t.</pos> <ety>[F. <ets>boucaner</ets>. See <er>Buccaneer</er>.]</ety> <def>To expose (meat) in strips to fire and smoke upon a buccan.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Buccaneer</ent><br/
<hw>Buc`ca*neer"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>boucanier</ets>, fr. <ets>boucaner</ets> to smoke or broil meat and fish, to hunt wild beasts for their skins, <ets>boucan</ets> a smoking place for meat or fish, gridiron for smoking: a word of American origin.]</ety> <def>A robber upon the sea; a pirate; -- a term applied especially to the piratical adventurers who made depredations on the Spaniards in America in the 17th and 18th centuries.</def> <altsp>[Written also <asp>bucanier</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Primarily, one who dries and smokes flesh or fish after the manner of the Indians. The name was first given to the French settlers in Haiti or Hispaniola, whose business was to hunt wild cattle and swine.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buccaneer</ent><br/
<hw>Buc`ca*neer"</hw>, <pos>v. i.</pos> <def>To act the part of a buccaneer; to live as a piratical adventurer or sea robber.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buccaneerish</ent><br/
<hw>Buc`ca*neer"ish</hw>, <pos>a.</pos> <def>Like a buccaneer; piratical.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buccinal</ent><br/
<hw>Buc"ci*nal</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bucina</ets> a crooked horn or trumpet.]</ety> <def>Shaped or sounding like a trumpet; trumpetlike.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buccinator</ent><br/
\'d8<hw>Buc`ci*na"tor</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L., a trumpeter, fr. <ets>bucinare</ets> to sound the trumpet.]</ety> <fld>(Anat.)</fld> <def>A muscle of the cheek; -- so called from its use in blowing wind instruments.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buccinoid</ent><br/
<hw>Buc"ci*noid</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[<ets>Buccinum</ets> + <ets>-oid</ets>.]</ety> <fld>(Zool.)</fld> <def>Resembling the genus <gen>Buccinum</gen>, or pertaining to the <fam>Buccinid<ae/</fam>, a family of marine univalve shells. See <er>Whelk</er>, and <er>Prosobranchiata</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buccinum</ent><br/
\'d8<hw>Buc"ci*num</hw> <pr>(<?/)</pr>, <pos>prop. n.</pos> <ety>[L., a trumpet, a trumpet shell.]</ety> <fld>(Zool.)</fld> <def>A genus of large univalve mollusks abundant in the arctic seas.  It includes the common whelk (<spn>Buccinum undatum</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bucentaur</ent><br/
<hw>Bu*cen"taur</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>boy^s</grk> ox + <grk>ke`ntayros</grk> centaur.]</ety> <sn>1.</sn> <def>A fabulous monster, half ox, half man.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <ety>[It. <ets>bucentoro</ets>.]</ety> <def>The state barge of Venice, used by the doge in the ceremony of espousing the Adriatic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bucephalus</ent><br/
<hw>Bu*ceph"a*lus</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., fr. Gr. <?/, lit., ox-headed; <?/ ox + <?/ head.]</ety> <sn>1.</sn>  <def>The celebrated war horse of Alexander the Great.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <def>Hence, any riding horse.</def> <mark>[Jocose]</mark> <au>Sir W. Scott</au>.<br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Buceros</ent><br/
\'d8<hw>Bu"ce*ros</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>boy`kerws</grk> horned like an ox; <grk>boy^s</grk> ox + <grk>ke`ras</grk> horn.]</ety> <fld>(Zool.)</fld> <def>A genus of large perching birds; the hornbills.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bucharest</ent><br/
<hw>Bucharest</hw> <pos>prop. n.</pos> <fld>(Geography)</fld> <def>The capital <isa>city</isa> of <country>Romania</country>.  Population (2000) = 2,351,000.</def><br/
[<source>PJC</source>]</p>

<p><ent>Buchloe</ent><br/
<hw>Buchloe</hw> <pos>n.</pos> <def>a genus of grasses comprising buffalo grass.</def><br/
<syn><b>Syn. --</b> genus <gen>Buchloe</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bucholzite</ent><br/
<hw>Buch"ol*zite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[So called from <etsep>Bucholz</etsep>, a German chemist.]</ety> <fld>(Min.)</fld> <def>Same as <er>Fibrolite</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buchu</ent><br/
<hw>Bu"chu</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A South African shrub (<gen>Barosma</gen>) with small leaves that are dotted with oil glands; also, the leaves themselves, which are used in medicine for diseases of the urinary organs, etc. Several species furnish the leaves.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buck</ent><br/
<hw>Buck</hw> <pr>(b<ucr/k)</pr>, <pos>n.</pos> <ety>[Akin to LG. <ets>b<uum/ke</ets>, Dan. <ets>byg</ets>, Sw. <ets>byk</ets>, G. <ets>bauche</ets>: cf. It. <ets>bucato</ets>, Prov. Sp. <ets>bugada</ets>, F. <ets>bu<eacute/e</ets>.]</ety> <sn>1.</sn> <def>Lye or suds in which cloth is soaked in the operation of bleaching, or in which clothes are washed.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The cloth or clothes soaked or washed.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buck</ent><br/
<hw>Buck</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bucked</conjf> <pr>(b<ucr/kt)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bucking</conjf>.]</vmorph> <ety>[OE. <ets>bouken</ets>; akin to LG. <ets>b<uum/ken</ets>, Dan. <ets>byge</ets>, Sw. <ets>byka</ets>, G. <ets>bauchen</ets>, <ets>beuchen</ets>; cf. OF. <ets>buer</ets>. Cf. the preceding noun.]</ety> <sn>1.</sn> <def>To soak, steep, or boil, in lye or suds; -- a process in bleaching.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To wash (clothes) in lye or suds, or, in later usage, by beating them on stones in running water.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Mining)</fld> <def>To break up or pulverize, as ores.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buck</ent><br/
<hw>Buck</hw> <pr>(b<ucr/k)</pr>, <pos>n.</pos> <ety>[OE. <ets>buk</ets>, <ets>bucke</ets>, AS. <ets>bucca</ets>, <ets>bua</ets>, he-goat; akin to D. <ets>bok</ets>, OHG. <ets>pocch</ets>, G. <ets>bock</ets>, Ir. <ets>boc</ets>, W. <ets>bwch</ets>, Corn. <ets>byk</ets>; cf. Zend <ets>b<umac/za</ets>, Skr. <ets>bukka</ets>. <root/256. Cf. <er>Butcher</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>The male of deer, especially fallow deer and antelopes, or of goats, sheep, hares, and rabbits.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ A male fallow deer is called a <xex>fawn</xex> in his first year; a <xex>pricket</xex> in his second; a <xex>sorel</xex> in his third; a <xex>sore</xex> in his fourth; a <xex>buck of the first head</xex> in his fifth; and a <xex>great buck</xex> in his sixth. The female of the fallow deer is termed a <xex>doe</xex>. The male of the red deer is termed a <xex>stag</xex> or <xex>hart</xex> and not a <xex>buck</xex>, and the female is called a <xex>hind</xex>.</note>  <rj><au>Brande & C.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A gay, dashing young fellow; a fop; a dandy.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The leading <qex>bucks</qex> of the day.</q> <rj><qau>Thackeray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A male Indian or negro.</def> <mark>[Colloq. U.S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The word <ex>buck</ex> is much used in composition for the names of antelopes; as, bush <ex>buck</ex>, spring <ex>buck</ex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Blue buck</b></col>. <cd>See under <er>Blue</er>.</cd> -- <col><b>Water buck</b></col>, <cd>a South African variety of antelope (<spn>Kobus ellipsiprymnus</spn>). See <xex>Illust.</xex> of <er>Antelope</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buck</ent><br/
<hw>Buck</hw> <pr>(b<ucr/k)</pr>, <pos>v. i.</pos> <sn>1.</sn> <def>To copulate, as bucks and does.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To spring with quick plunging leaps, descending with the fore legs rigid and the head held as low down as possible; -- said of a vicious horse or mule.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buck</ent><br/
<hw>Buck</hw>, <pos>v. t.</pos> <sn>1.</sn> <fld>(Mil.)</fld> <def>To subject to a mode of punishment which consists in tying the wrists together, passing the arms over the bent knees, and putting a stick across the arms and in the angle formed by the knees.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To throw by bucking. See <er>Buck</er>, <pos>v. i.</pos>, 2.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The brute that he was riding had nearly <qex>bucked</qex> him out of the saddle.</q> <rj><qau>W. E. Norris.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buck</ent><br/
<hw>Buck</hw>, <pos>n.</pos> <def>A frame on which firewood is sawed; a sawhorse; a sawbuck.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Buck saw</b></col>, <cd>a saw set in a frame and used for sawing wood on a sawhorse.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buck</ent><br/
<hw>Buck</hw>, <pos>n.</pos> <ety>[See <er>Beech</er>, <pos>n.</pos>]</ety> <def>The beech tree.</def> <mark>[Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Buck mast</b></col>, <cd>the mast or fruit of the beech tree.</cd>  <rj><au>Johnson.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>buckaroo</ent><br/
<hw>buckaroo</hw> <pos>n.</pos> <sn>1.</sn> <ety>[fr. Sp. <ets>vaquero</ets>.]</ety><def>a cowboy, especially used of one who breaks broncos; --  used especially in California.</def><br/
<syn><b>Syn. --</b> vaquero.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>a fellow; a guy.</def> <mark>[slang]</mark><br/
[<source>PJC</source>]</p>

<p><ent>Buck-basket</ent><br/
<hw>Buck"-bas`ket</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See 1st <er>Buck</er>.]</ety> <def>A basket in which clothes are carried to the wash.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buck bean</ent><br/
<ent>buckbean</ent><br/
<mhw><hw>buckbean</hw>, <hw>Buck" bean`</hw></mhw> <pr>(b<emac/n`)</pr>. <fld>(Bot.)</fld> <def>A perennial plant (<spn>Menyanthes trifoliata</spn>)  of Europe and America which grows in moist and boggy places, having racemes of white, reddish,  or purplish flowers and intensely bitter trifoliate leaves, sometimes used in medicine; marsh trefoil; -- called also <altname>bog bean</altname>.  It often roots at the water margin and spreads across the surface.</def><br/
<syn><b>Syn. --</b> water shamrock, bogbean, bog myrtle, marsh trefoil, <spn>Menyanthes trifoliata</spn>.</syn><br/
[<source>1913 Webster</source> + <source>WordNet 1.5</source>]</p>

<p><ent>Buckboard</ent><br/
<hw>Buck"board`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A four-wheeled vehicle, having a long elastic board or frame resting on the bolsters or axletrees, and a seat or seats placed transversely upon it; -- called also <altname>buck wagon</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bucker</ent><br/
<hw>Buck"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Mining)</fld> <sn>1.</sn> <def>One who bucks ore.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A broad-headed hammer used in bucking ore.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bucker</ent><br/
<hw>Buck"er</hw>, <pos>n.</pos> <def>A horse or mule that bucks.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bucket</ent><br/
<hw>Buck"et</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>boket</ets>; cf. AS. <ets>buc</ets> pitcher, or Corn. <ets>buket</ets> tub.]</ety> <sn>1.</sn> <def>A vessel for drawing up water from a well, or for catching, holding, or carrying water, sap, or other liquids.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The old oaken <qex>bucket</qex>, the iron-bound <qex>bucket</qex>,<br/
The moss-covered <qex>bucket</qex>, which hung in the well.</q> <rj><qau>Wordsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A vessel (as a tub or scoop) for hoisting and conveying coal, ore, grain, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Mach.)</fld> <def>One of the receptacles on the rim of a water wheel into which the water rushes, causing the wheel to revolve; also, a float of a paddle wheel.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The valved piston of a lifting pump.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Mach.)</fld> <def>one of vanes on the rotor of a turbine.</def><br/
[<source>PJC</source>]</p>

<p><sn>6.</sn> <fld>(Mach.)</fld> <def>a <er>bucketfull</er>.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>Fire bucket</b></col>, <cd>a bucket for carrying water to put out fires.</cd> -- <col><b>To kick the bucket</b></col>, <cd>to die.</cd> <mark>[Low]</mark></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bucket</ent><br/
<hw>Buck"et</hw> <pr>(?)</pr>, <pos>v. t.</pos>  <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bucketed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bucketing</conjf>.]</vmorph> <sn>1.</sn> <def>To draw or lift in, or as if in, buckets; <as>as, to <ex>bucket</ex> water</as>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <def>To pour over from a bucket; to drench.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>3.</sn>  <def>To ride (a horse) hard or mercilessly.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>4.</sn>  <fld>(Rowing)</fld> <def>To make, or cause to make (the recovery), with a certain hurried or unskillful forward swing of the body.</def> <mark>[Eng.]</mark><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bucket shop</ent><br/
<hw>Buck"et shop`</hw> <pr>(<?/)</pr>. <def>An office or a place where facilities are given for betting small sums on current prices of stocks, petroleum, etc.</def> <mark>[Slang, U.S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bucketfull</ent><br/
<ent>bucketful</ent><br/
<mhw><hw>buck"et*ful`</hw>, <hw>Buck"et*full`</hw></mhw> <pr>(<?/)</pr>. <def>a bucket filled with a substance, or the quantity which would fill a bucket.</def><br/
<syn><b>Syn. --</b> bucket.</syn><br/
[<source>PJC</source>]</p>

<p><ent>Buckety</ent><br/
<hw>Buck"et*y</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[A corruption of <ets>buckwheat</ets>.]</ety> <def>Paste used by weavers to dress their webs.</def>  <rj><au>Buchanan.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buckeye</ent><br/
<hw>Buck"eye`</hw> <pr>(b<ucr/k"<imac/`)</pr>, <pos>n.</pos> <sn>1.</sn> <fld>(Bot.)</fld> <def>A name given to several American trees and shrubs of the same genus (<gen><AE/sculus</gen>) as the horse chestnut.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>The Ohio buckeye</b></col>, <it>or</it>  <col><b>Fetid buckeye</b></col></mcol>, <cd>is <spn>Aesculus glabra</spn>.</cd> -- <col><b>Red buckeye</b></col> <cd>is <spn>Aesculus Pavia</spn>.</cd> -- <col><b>Small buckeye</b></col> <cd>is <spn>Aesculus paviflora</spn>.</cd> -- <mcol><col><b>Sweet buckeye</b></col>, <it>or</it>  <col><b>Yellow buckeye</b></col></mcol>, <cd>is <spn>Aesculus flava</spn>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A cant name for a native or resident of Ohio.</def> <mark>[U.S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Buckeye State</b></col>, <cd>Ohio; -- so called because buckeye trees abound there.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buck-eyed</ent><br/
<hw>Buck"-eyed`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having bad or speckled eyes.</def> <ldquo/A <xex>buck-eyed</xex> horse.<rdquo/  <rj><au>James White.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buck fever</ent><br/
<hw>Buck fever</hw>. <def>Intense excitement at the sight of deer or other game, such as often unnerves a novice in hunting.</def> <mark>[Colloq.]</mark><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Buckhound</ent><br/
<hw>Buck"hound`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A hound for hunting deer.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Master of the buckhounds</b></col>, <cd>an officer in the royal household.</cd> <mark>[Eng.]</mark></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buckie</ent><br/
<hw>Buck"ie</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A large spiral marine shell, esp. the common whelk. See <er>Buccinum</er>.</def> <mark>[Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Deil's buckie</b></col>, <cd>a perverse, refractory youngster.</cd> <mark>[Slang]</mark></cs>
<-- sic.  deil = devil. See deil. --><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bucking</ent><br/
<hw>Buck"ing</hw>, <pos>n.</pos> <sn>1.</sn> <def>The act or process of soaking or boiling cloth in an alkaline liquid in the operation of bleaching; also, the liquid used.</def>  <rj><au>Tomlinson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A washing.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The process of breaking up or pulverizing ores.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bucking iron</b></col> <fld>(Mining)</fld>, <cd>a broad-faced hammer, used in bucking or breaking up ores.</cd> -- <col><b>Bucking kier</b></col> <fld>(Manuf.)</fld>, <cd>a large circular boiler, or kier, used in bleaching.</cd> -- <col><b>Bucking stool</b></col>, <cd>a washing block.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buckish</ent><br/
<hw>Buck"ish</hw>, <pos>a.</pos> <def>Dandified; foppish.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buckle</ent><br/
<hw>Buc"kle</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bocle</ets> buckle, boss of a shield, OF. <ets>bocle</ets>, F. <ets>boucle</ets>, boss of a shield, ring, fr. L. <ets>buccula</ets> a little cheek or mouth, dim. of <ets>bucca</ets> cheek; this boss or knob resembling a cheek.]</ety> <sn>1.</sn> <def>A device, usually of metal, consisting of a frame with one more movable tongues or catches, used for fastening things together, as parts of dress or harness, by means of a strap passing through the frame and pierced by the tongue.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A distortion bulge, bend, or kink, as in a saw blade or a plate of sheet metal.</def>  <rj><au>Knight.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A curl of hair, esp. a kind of crisp curl formerly worn; also, the state of being curled.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Earlocks in tight <qex>buckles</qex> on each side of a lantern face.</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Lets his wig lie in <qex>buckle</qex> for a whole half year.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A contorted expression, as of the face.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>'Gainst nature armed by gravity,<br/
His features too in <qex>buckle</qex> see.</q> <rj><qau>Churchill.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buckle</ent><br/
<hw>Buc"kle</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Buckled</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Buckling</conjf>.]</vmorph> <ety>[OE. <ets>boclen</ets>, F. <ets>boucler</ets>. See <er>Buckle</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>To fasten or confine with a buckle or buckles; <as>as, to <ex>buckle</ex> a harness</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To bend; to cause to kink, or to become distorted.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To prepare for action; to apply with vigor and earnestness; -- formerly, generally used reflexively, but by mid 20th century, usually used with <ptcl>down</ptcl>; -- <as>as, the programmers <ex>buckled down</ex> and worked late hours to finish the project in time for the promised delivery date</as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>Cartwright <qex>buckled</qex> himself to the employment.</q> <rj><qau>Fuller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To join in marriage.</def> <mark>[Scot.]</mark>  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 188 --></p>

<p><ent>Buckle</ent><br/
<hw>Buc"kle</hw> <pr>(b<ucr/k"k'l)</pr>, <pos>v. i.</pos> <sn>1.</sn> <def>To bend permanently; to become distorted; to bow; to curl; to kink.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Buckled</qex> with the heat of the fire like parchment.</q> <rj><qau>Pepys.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To bend out of a true vertical plane, as a wall.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To yield; to give way; to cease opposing.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The Dutch, as high as they seem, do begin to <qex>buckle</qex>.</q> <rj><qau>Pepys.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To enter upon some labor or contest; to join in close fight; to struggle; to contend.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The bishop was as able and ready to <qex>buckle</qex> with the Lord Protector as he was with him.</q> <rj><qau>Latimer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>In single combat thou shalt <qex>buckle</qex> with me.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To buckle to</b></col>, <cd>to bend to; to engage with zeal.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><q>To make our sturdy humor <qex>buckle</qex> there<qex>to</qex>.</q> <rj><qau>Barrow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Before <qex>buckling to</qex> my winter's work.</q> <rj><qau>J. D. Forbes.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buckler</ent><br/
<hw>Buc"kler</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bocler</ets>, OF. <ets>bocler</ets>, F. <ets>bouclier</ets>, a shield with a boss, from OF. <ets>bocle</ets>, <ets>boucle</ets>, boss. See <er>Buckle</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>A kind of shield, of various shapes and sizes, worn on one of the arms (usually the left) for protecting the front of the body.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In the sword and <xex>buckler</xex> play of the Middle Ages in England, the <xex>buckler</xex> was a small shield, used, not to cover the body, but to stop or parry blows.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <sd>(a)</sd> <def>One of the large, bony, external plates found on many ganoid fishes.</def> <sd>(b)</sd> <def>The anterior segment of the shell of trilobites.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Naut.)</fld> <def>A block of wood or plate of iron made to fit a hawse hole, or the circular opening in a half-port, to prevent water from entering when the vessel pitches.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Blind buckler</b></col> <fld>(Naut.)</fld>, <cd>a solid buckler.</cd> -- <col><b>Buckler mustard</b></col> <fld>(Bot.)</fld>, <cd>a genus of plants (<spn>Biscutella</spn>) with small bright yellow flowers. The seed vessel on bursting resembles two bucklers or shields.</cd> -- <col><b>Buckler thorn</b></col>, <cd>a plant with seed vessels shaped like a buckler. See <er>Christ's thorn</er>.</cd> -- <col><b>Riding buckler</b></col> <fld>(Naut.)</fld>, <cd>a buckler with a hole for the passage of a cable.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buckler</ent><br/
<hw>Buc"kler</hw>, <pos>v. t.</pos> <def>To shield; to defend.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Can Oxford, that did ever fence the right,<br/
Now <qex>buckler</qex> falsehood with a pedigree?</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buckler-headed</ent><br/
<hw>Buc"kler-head`ed</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having a head like a buckler.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buckling</ent><br/
<hw>Buc"kling</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Wavy; curling, as hair.</def>  <rj><au>Latham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buckra</ent><br/
<hw>Buck"ra</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[In the language of the Calabar coast, <ets>buckra</ets> means <ldquo/demon, a powerful and superior being.<rdquo/ <au>J. L. Wilson.</au>]</ety> <def>A white man; -- a term used by negroes of the African coast, West Indies, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buckra</ent><br/
<hw>Buck"ra</hw>, <pos>a.</pos> <def>White; white man's; strong; good; <as>as, <ex>buckra</ex> yam, a white yam</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buckram</ent><br/
<hw>Buck"ram</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bokeram</ets>, <ets>bougeren</ets>, OF. <ets>boqueran</ets>, F. <ets>bougran</ets>, MHG. <ets>buckeram</ets>, LL. <ets>buchiranus</ets>, <ets>boquerannus</ets>, fr. MHG. <ets>boc</ets>, G. <ets>bock</ets>, goat (as being made of goat's hair), or fr. F. <ets>bouracan</ets>, by transposing the letter <it>r</it>. See <er>Buck</er>, <er>Barracan</er>.]</ety> <sn>1.</sn> <def>A coarse cloth of linen or hemp, stiffened with size or glue, used in garments to keep them in the form intended, and for wrappers to cover merchandise.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Buckram</xex> was formerly a very different material from that now known by the name. It was used for wearing apparel, etc.</note>  <rj><au>Beck (Draper's Dict. ).</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bot.)</fld> <def>A plant. See <er>Ramson</er>.</def>  <rj><au>Dr. Prior.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buckram</ent><br/
<hw>Buck"ram</hw>, <pos>a.</pos> <sn>1.</sn> <def>Made of buckram; <as>as, a <ex>buckram</ex> suit</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Stiff; precise.</def> <ldquo/<xex>Buckram</xex> dames.<rdquo/  <rj><au>Brooke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buckram</ent><br/
<hw>Buck"ram</hw>, <pos>v. t.</pos> <def>To strengthen with buckram; to make stiff.</def>  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buck's-horn</ent><br/
<hw>Buck's"-horn`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A plant with leaves branched somewhat like a buck's horn (<spn>Plantago Coronopus</spn>); also, <spn>Lobelia coronopifolia</spn>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buckshot</ent><br/
<hw>Buck"shot`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A coarse leaden shot, larger than swan shot, used in hunting deer and large game.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buckskin</ent><br/
<hw>Buck"skin`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The skin of a buck.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A soft strong leather, usually yellowish or grayish in color, made of deerskin.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A person clothed in buckskin, particularly an American soldier of the Revolutionary war.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Cornwallis fought as lang's he dought,<br/
An' did the <qex>buckskins</qex> claw, man.</q> <rj><qau>Burns.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <pluf>pl.</pluf> <def>Breeches made of buckskin.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I have alluded to his <qex>buckskin</qex>.</q> <rj><qau>Thackeray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buckstall</ent><br/
<hw>Buck"stall`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A toil or net to take deer.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buckthorn</ent><br/
<hw>Buck"thorn`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A genus (<spn>Rhamnus</spn>) of shrubs or trees. The shorter branches of some species terminate in long spines or thorns. See <er>Rhamnus</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Sea buckthorn</b></col>, <cd>a plant of the genus <gen>Hippopha<eum/</gen>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bucktooth</ent><br/
<hw>Buck"tooth`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Any tooth that juts out.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>When he laughed, two white <qex>buckteeth</qex> protruded.</q> <rj><qau>Thackeray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buckwheat</ent><br/
<hw>Buck"wheat`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Buck</ets> a beech tree + <ets>wheat</ets>; akin to D. <ets>boekweit</ets>, G. <ets>buchweizen</ets>.]</ety> <sn>1.</sn> <fld>(Bot.)</fld> <def>A plant (<spn>Fagopyrum esculentum</spn>) of the Polygonum family, the seed of which is used for food.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The triangular seed used, when ground, for griddle cakes, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bucolic</ent><br/
<hw>Bu*col"ic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bucolicus</ets>, Gr. <?/, fr. <?/ cowherd, herdsman; <?/ ox + (perh.) <?/ race horse; cf. Skr. <ets>kal</ets> to drive: cf. F. <ets>bucolique</ets>. See <er>Cow</er> the animal.]</ety> <def>Of or pertaining to the life and occupation of a shepherd; pastoral; rustic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bucolic</ent><br/
<hw>Bu*col"ic</hw>, <pos>n.</pos> <ety>[L. <ets>Bucolic<ocir/n</ets> po<eum/ma.]</ety> <def>A pastoral poem, representing rural affairs, and the life, manners, and occupation of shepherds; <as>as, the <ex>Bucolics</ex> of Theocritus and Virgil</as>.</def>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bucolical</ent><br/
<hw>Bu*col"ic*al</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Bucolic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bucranium</ent><br/
\'d8<hw>Bu*cra"ni*um</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> L. <plw>Bucrania</plw> <pr>(<?/)</pr>.</plu> <ety>[L., fr. Gr. <?/ ox head.]</ety> <def>A sculptured ornament, representing an ox skull adorned with wreaths, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bud</ent><br/
<hw>Bud</hw> <pr>(b<ucr/d)</pr>, <pos>n.</pos> <ety>[OE. <ets>budde</ets>; cf. D. <ets>bot</ets>, G. <ets>butze</ets>, <ets>butz</ets>, the core of a fruit, bud, LG. <ets>butte</ets> in hage<ets>butte</ets>, hain<ets>butte</ets>, a hip of the dog-rose, or OF. <ets>boton</ets>, F. <ets>bouton</ets>, bud, button, OF. <ets>boter</ets> to bud, push; all akin to E. <ets>beat</ets>. See <er>Button</er>.]</ety> <sn>1.</sn> <fld>(Bot.)</fld> <def>A small protuberance on the stem or branches of a plant, containing the rudiments of future leaves, flowers, or stems; an undeveloped branch or flower.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Biol.)</fld> <def>A small protuberance on certain low forms of animals and vegetables which develops into a new organism, either free or attached. See <er>Hydra</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bud moth</b></col> <fld>(Zool.)</fld>, <cd>a lepidopterous insect of several species, which destroys the buds of fruit trees; esp. <spn>Tmetocera ocellana</spn> and <spn>Eccopsis malana</spn> on the apple tree.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bud</ent><br/
<hw>Bud</hw>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Budded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Budding</conjf>.]</vmorph> <sn>1.</sn> <def>To put forth or produce buds, as a plant; to grow, as a bud does, into a flower or shoot.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To begin to grow, or to issue from a stock in the manner of a bud, as a horn.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To be like a bud in respect to youth and freshness, or growth and promise; <as>as, a <ex>budding</ex> virgin</as>.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To sprout; germinate; blossom.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bud</ent><br/
<hw>Bud</hw>, <pos>v. t.</pos> <def>To graft, as a plant with another or into another, by inserting a bud from the one into an opening in the bark of the other, in order to raise, upon the budded stock, fruit different from that which it would naturally bear.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The apricot and the nectarine may be, and usually are, <qex>budded</qex> upon the peach; the plum and the peach are <qex>budded</qex> on each other.</q> <rj><qau>Farm. Dict.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Budapest</ent><br/
<hw>Budapest</hw> <pos>prop. n.</pos> <fld>(Geography)</fld> <def>The capital <isa>city</isa> of <country>Hungary</country>.  Population (2000) = 2,008,546.</def><br/
[<source>PJC</source>]</p>

<p><ent>Buddha</ent><br/
<hw>Bud"dha</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Skr. <ets>buddha</ets> wise, sage, 'the enlightened' fr. <ets>budh</ets> to know.]</ety> <sn>1.</sn> <def>The title of an incarnation of self-abnegation, virtue, and wisdom.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The title of Siddhartha or Gautama, a deified religious teacher of the Buddhists and the founder of Buddhism; called also <altname>Gautama Siddartha</altname> or <altname>Sakya Sinha</altname> (or Muni). From three newly discovered inscriptions of the emperor Asoka it follows that the 37th year of his reign was reckoned as the 257th from the death of Buddha. Hence it is inferred that Buddha died between 482 and 472 B. C.  It being agreed that he lived to be eighty, he was born between 562 and 552 B. C.  The Buddhist narratives of his life are overgrown with legend and myth. Senart seeks to trace in them the history of the sun-hero. Oldenberg finds in the most ancient traditions -- those of Ceylon -- at least definite historical outlines. Siddhartha, as Buddha was called before entering upon his great mission, was born in the country and tribe of the Sakhyas, at the foot of the Nepalese Himalayas.  His father, Suddhodana, was rather a great and wealthy landowner than a king.  He passed his youth in opulence at Kapila-vastu, the Sakhya capital. He was married and had a son <persfn>Rahula</persfn>, who became a member of his order. At the age of twenty-nine he left parents, wife, and only son for the spiritual struggle of a recluse. After seven years he believed himself possessed of perfect truth, and assumed the title of Buddha, 'the enlightened.'  He is represented as having received a sudden illumination as he sat under the Bo-tree, or ' tree of knowledge,' at Bodhgaya or Buddha-Gaya. For twenty-eight or, as later narratives give it, forty-nine days he was variously tempted by Mara.  One of his doubts was whether to keep for himself the knowledge won, or to share it.  Love triumphed, and he began to preach, at first at Benares. For forty-four years he preached in the region of Benares and Behar. Primitive Buddhism is only to be gathered by inference from the literature of a later time.  Buddha did not array himself against the old religion.  The doctrines were rather the outgrowth of those of certain Brahmanical schools. His especial concern was salvation from sorrow, and so from existence. There are "four noble truths": (1) existence is suffering; (2) the cause of pain is desire, (3) cessation of pain is possible through the suppression of desire; (4) the way to this is the knowledge and observance of the "good law " of Buddha.  The end is Nirvana, the cessation of existence.  Buddhism was preached in the vulgar tongue, and had a popular literature and an elaborately organized monastic and missionary system. It made its way into Afghanistan, Bactriana., Tibet, and China. It passed away in India not from Brahman persecution, but rather from internal causes, such as its too abstract nature, too morbid view of life, relaxed discipline, and overgrowth of monasticism, and also because Shivaism and Vishnuism employed many of its own weapons more effectively.  The system has been variously modified in dogma and rites in the many countries to which it has spread. It is supposed to number about 850,000,000 of adherents, who are principally in Ceylon, Tibet, China, and Japan.</def><br/
[<source>Century Dict. 1906.</source>]</p>

<p><ent>Buddhism</ent><br/
<hw>Bud"dhism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The religion based upon the doctrine originally taught by the Hindu sage Gautama Siddartha, surnamed Buddha, <ldquo/the awakened or enlightened,<rdquo/ in the sixth century <sc>b. c.</sc>, and adopted as a religion by the greater part of the inhabitants of Central and Eastern Asia and the Indian Islands. Buddha's teaching is believed to have been atheistic; yet it was characterized by elevated humanity and morality. It presents release from existence (a beatific enfranchisement, <xex>Nirv<acirc/na</xex>) as the greatest good. Buddhists believe in transmigration of souls through all phases and forms of life. Their number was estimated in 1881 at 470,000,000.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buddhist</ent><br/
<hw>Bud"dhist</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who accepts the teachings of Buddhism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buddhist</ent><br/
<hw>Bud"dhist</hw>, <pos>a.</pos> <def>Of or pertaining to Buddha, Buddhism, or the Buddhists.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buddhistic</ent><br/
<hw>Bud*dhis"tic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Same as <er>Buddhist</er>, <pos>a.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Budding</ent><br/
<hw>Bud"ding</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act or process of producing buds.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Biol.)</fld> <def>A process of asexual reproduction, in which a new organism or cell is formed by a protrusion of a portion of the animal or vegetable organism, the bud thus formed sometimes remaining attached to the parent stalk or cell, at other times becoming free; gemmation. See <er>Hydroidea</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The act or process of ingrafting one kind of plant upon another stock by inserting a bud under the bark.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buddle</ent><br/
<hw>Bud"dle</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Prov. E., to cleanse ore, also a vessel for this purpose; cf. G. <ets>butteln</ets> to shake.]</ety> <fld>(Mining)</fld> <def>An apparatus, especially an inclined trough or vat, in which stamped ore is concentrated by subjecting it to the action of running water so as to wash out the lighter and less valuable portions.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buddle</ent><br/
<hw>Bud"dle</hw>, <pos>v. i.</pos> <fld>(Mining)</fld> <def>To wash ore in a buddle.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bude burner</ent><br/
<hw>Bude" burn`er</hw> <pr>(<?/)</pr>. <ety>[See <er>Bude light</er>.]</ety> <def>A burner consisting of two or more concentric Argand burners (the inner rising above the outer) and a central tube by which oxygen gas or common air is supplied.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bude light</ent><br/
<hw>Bude" light`</hw> <pr>(<?/)</pr>. <ety>[From <ets>Bude</ets>, in Cornwall, the residence of <person>Sir G. Gurney</person>, the inventor.]</ety> <def>A light in which high illuminating power is obtained by introducing a jet of oxygen gas or of common air into the center of a flame fed with coal gas or with oil.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Budge</ent><br/
<hw>Budge</hw> <pr>(b<ucr/j)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Budged</conjf> <pr>(b<ucr/jd)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Budging</conjf>.]</vmorph> <ety>[F. <ets>bouger</ets> to stir, move (akin to Pr. <ets>bojar</ets>, <ets>bolegar</ets>, to stir, move, It. <ets>bulicare</ets> to boil, bubble), fr. L. <ets>bullire</ets>. See <er>Boil</er>, <pos>v. i.</pos>]</ety> <def>To move off; to stir; to walk away.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I'll not <qex>budge</qex> an inch, boy.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The mouse ne'er shunned the cat as they did <qex>budge</qex><br/
From rascals worse than they.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Budge</ent><br/
<hw>Budge</hw>, <pos>a.</pos> <ety>[See <er>Budge</er>, <pos>v.</pos>]</ety> <def>Brisk; stirring; jocund.</def> <mark>[Obs.]</mark>  <rj><au>South.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Budge</ent><br/
<hw>Budge</hw>, <pos>n.</pos> <ety>[OE. <ets>bouge</ets> bag, OF. <ets>boge</ets>, <ets>bouge</ets>, fr. L. <ets>bulga</ets> a leathern bag or knapsack; a Gallic word; cf. OIr. <ets>bolc</ets>, Gael. <ets>bolg</ets>. Cf. <er>Budge</er>, <pos>n.</pos>]</ety> <def>A kind of fur prepared from lambskin dressed with the wool on; -- used formerly as an edging and ornament, esp. of scholastic habits.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Budge</ent><br/
<hw>Budge</hw>, <pos>a.</pos> <sn>1.</sn> <def>Lined with budge; hence, scholastic.</def> <ldquo/<xex>Budge</xex> gowns.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Austere or stiff, like scholastics.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Those <qex>budge</qex> doctors of the stoic fur.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Budge bachelor</b></col>, <cd>one of a company of men clothed in long gowns lined with budge, who formerly accompanied the lord mayor of London in his inaugural procession.</cd> -- <col><b>Budge barrel</b></col> <fld>(Mil.)</fld>, <cd>a small copper-hooped barrel with only one head, the other end being closed by a piece of leather, which is drawn together with strings like a purse. It is used for carrying powder from the magazine to the battery, in siege or seacoast service.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Budgeness</ent><br/
<hw>Budge"ness</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Sternness; severity.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>A Sara for goodness, a great Bellona for <qex>budgeness</qex>.</q> <rj><qau>Stanyhurst.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Budger</ent><br/
<hw>Budg"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who budges.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>budgerygah</ent><br/
<ent>budgereegah</ent><br/
<ent>budgerigar</ent><br/
<mhw><hw>budg"er*i*gar</hw>, <hw>budgereegah</hw>, <hw>budgerygah</hw></mhw> <pos>n.</pos> <def>small Australian parakeet (<spn>Melopsittacus undulatus</spn>) usually light green with black and yellow markings in the wild but bred in many colors.</def><br/
<syn><b>Syn. --</b> budgie, grass parakeet, lovebird, shell parakeet.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>budgerow</ent><br/
\'d8<hw>budg"e*row</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Hindi <ets>bajr<amac/</ets>.]</ety> <def>A large and commodious, but generally cumbrous and sluggish boat, used for journeys on the Ganges.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Budget</ent><br/
<hw>Budg"et</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bogett</ets>, <ets>bouget</ets>, F. <ets>bougette</ets> bag, wallet, dim. of OF. <ets>boge</ets>, <ets>bouge</ets>, leather bag. See <er>Budge</er>, <pos>n.</pos>, and cf. <er>Bouget</er>.]</ety> <sn>1.</sn> <def>A bag or sack with its contents; hence, a stock or store; an accumulation; <as>as, a <ex>budget</ex> of inventions</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The annual financial statement which the British chancellor of the exchequer makes in the House of Commons. It comprehends a general view of the finances of the country, with the proposed plan of taxation for the ensuing year. The term is sometimes applied to a similar statement in other countries.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To open the budget</b></col>, <cd>to lay before a legislative body the financial estimates and plans of the executive government.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>budgetary</ent><br/
<hw>budgetary</hw> <pos>adj.</pos> <def>of or pertaining to a budget; <as>as, <ex>budgetary</ex> considerations</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>budgie</ent><br/
<hw>budg"ie</hw> <pos>n.</pos> <def>small Australian parakeet (<spn>Melopsittacus undulatus</spn>) usually light green with black and yellow markings in the wild but bred in many colors.</def><br/
<syn><b>Syn. --</b> budgerigar, budgereegah, budgerygah, grass parakeet, lovebird, shell parakeet.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Budgy</ent><br/
<hw>Budg"y</hw>, <pos>a.</pos> <ety>[From <er>Budge</er>, <pos>n.</pos>]</ety> <def>Consisting of fur.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Budlet</ent><br/
<hw>Bud"let</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Bud</ets> + <ets>-let</ets>.]</ety> <def>A little bud springing from a parent bud.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>We have a criterion to distinguish one bud from another, or the parent bud from the numerous <qex>budlets</qex> which are its offspring.</q> <rj><qau>E. Darwin.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Budorcas</ent><br/
<hw>Budorcas</hw> <pos>n.</pos> <def>a genus of mammals comprising the gnu goats.</def><br/
<syn><b>Syn. --</b> genus <gen>Budorcas</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Buenos Aires</ent><br/
<hw>Buenos Aires</hw> <pos>prop. n.</pos> <fld>(Geography)</fld> <def>The capital <isa>city</isa> of <country>Argentina</country>.  Population (2000) = 3,000,000.</def><br/
[<source>PJC</source>]</p>

<p><ent>Buff</ent><br/
<hw>Buff</hw> <pr>(b<ucr/f)</pr>, <pos>n.</pos> <ety>[OE. <ets>buff</ets>, <ets>buffe</ets>, buff, buffalo, F. <ets>buffle</ets> buffalo. See <er>Buffalo</er>.]</ety> <sn>1.</sn> <def>A sort of leather, prepared from the skin of the buffalo, dressed with oil, like chamois; also, the skins of oxen, elks, and other animals, dressed in like manner.</def> <ldquo/A suit of <xex>buff</xex>.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The color of buff; a light yellow, shading toward pink, gray, or brown.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A visage rough,<br/
Deformed, unfeatured, and a skin of <qex>buff</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A military coat, made of buff leather.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Med.)</fld> <def>The grayish viscid substance constituting the buffy coat. See <cref>Buffy coat</cref>, under <er>Buffy</er>, <pos>a.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Mech.)</fld> <def>A wheel covered with buff leather, and used in polishing cutlery, spoons, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>The bare skin; <as>as, to strip to the <ex>buff</ex></as>.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>To be in <qex>buff</qex> is equivalent to being naked.</q> <rj><qau>Wright.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buff</ent><br/
<hw>Buff</hw>, <pos>a.</pos> <sn>1.</sn> <def>Made of buff leather.</def>  <rj><au>Goldsmith.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Of the color of buff.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Buff coat</b></col>, <cd>a close, military outer garment, with short sleeves, and laced tightly over the chest, made of buffalo skin, or other thick and elastic material, worn by soldiers in the 17th century as a defensive covering.</cd> -- <col><b>Buff jerkin</b></col>, <cd>originally, a leather waistcoat; afterward, one of cloth of a buff color.</cd> <mark>[Obs.]</mark> <au>Nares.</au> -- <col><b>Buff stick</b></col> <fld>(Mech.)</fld>, <cd>a strip of wood covered with buff leather, used in polishing.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buff</ent><br/
<hw>Buff</hw>, <pos>v. t.</pos> <def>to polish with a soft cloth, especially one similar to a <er>buff{5}</er>. See <er>Buff</er>, <pos>n.</pos>, 5.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Buff</ent><br/
<hw>Buff</hw>, <pos>v. t.</pos> <ety>[OF. <ets>bufer</ets> to cuff, buffet. See <er>Buffet</er> a blow.]</ety> <def>To strike.</def> <mark>[Obs.]</mark>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buff</ent><br/
<hw>Buff</hw>, <pos>n.</pos> <ety>[See <er>Buffet</er>.]</ety> <def>A buffet; a blow; -- obsolete except in the phrase <ldquo/Blindman's <xex>buff</xex>.<rdquo/  See <er>blindman's buff</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Nathless so sore a <qex>buff</qex> to him it lent<br/
That made him reel.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buff</ent><br/
<hw>Buff</hw>, <pos>a.</pos> <ety>[Of uncertain etymol.]</ety> <def>Firm; sturdy.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And for the good old cause stood <qex>buff</qex>,<br/
'Gainst many a bitter kick and cuff.</q> <rj><qau>Hudibras.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buffa</ent><br/
\'d8<hw>Buf"fa</hw> <pr>(<?/)</pr>, <pos>n. fem.</pos> <fld>(Mus.)</fld> <ety>[It. See <er>Buffoon</er>.]</ety> <def>The comic actress in an opera.</def> -- <def2><pos>a.</pos> <def>Comic, farcical.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Aria buffa</b></col>, <cd>a droll or comic air.</cd> -- <col><b>Opera buffa</b></col>, <cd>a comic opera. See <er>Opera bouffe</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buffalo</ent><br/
<hw>Buf"fa*lo</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Buffaloes</plw> <pr>(<?/)</pr>.</plu> <ety>[Sp. <ets>bufalo</ets> (cf. It. <ets>bufalo</ets>, F. <ets>buffle</ets>), fr. L. <ets>bubalus</ets>, <ets>bufalus</ets>, a kind of African stag or gazelle; also, the buffalo or wild ox, fr. Gr. <?/ buffalo, prob. fr. <?/ ox. See <er>Cow</er> the animal, and cf. <er>Buff</er> the color, and <er>Bubale</er>.]</ety> <sn>1.</sn> <fld>(Zool.)</fld> <def>A species of the genus <gen>Bos</gen> or <gen>Bubalus</gen> (<spn>Bubalus bubalus</spn>), originally from India, but now found in most of the warmer countries of the eastern continent.  It is larger and less docile than the common ox, and is fond of marshy places and rivers.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>A very large and savage species of the same genus (<spn>Syncerus Caffer</spn> syn. <spn>Bubalus Caffer</spn>) found in South Africa; -- called also <altname>Cape buffalo</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Zool.)</fld> <def>Any species of wild ox.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Zool.)</fld> <def>The bison of North America.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A buffalo robe. See <cref>Buffalo robe</cref>, below.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Zool.)</fld> <def>The buffalo fish. See <er>Buffalofish</er>, below.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Buffalo berry</b></col> <fld>(Bot.)</fld>, <cd>a shrub of the Upper Missouri (<spn>Sherherdia argentea</spn>) with acid edible red berries.</cd> -- <col><b>Buffalo bird</b></col> <fld>(Zool.)</fld>, <cd>an African bird of the genus <gen>Buphaga</gen>, of two species. These birds perch upon buffaloes and cattle, in search of parasites.</cd> -- <col><b>Buffalo bug</b></col>, <cd>the carpet beetle. See under <er>Carpet</er>.</cd> -- <col><b>Buffalo chips</b></col>, <cd>dry dung of the buffalo, or bison, used for fuel.</cd> <mark>[U.S.]</mark> -- <col><b>Buffalo clover</b></col> <fld>(Bot.)</fld>, <cd>a kind of clover (<spn>Trifolium reflexum</spn> and <spn>Trifoliumsoloniferum</spn>) found in the ancient grazing grounds of the American bison.</cd> -- <col><b>Buffalo cod</b></col> <fld>(Zool.)</fld>, <cd>a large, edible, marine fish (<spn>Ophiodon elongatus</spn>) of the northern Pacific coast; -- called also <altname>blue cod</altname>, and <altname>cultus cod</altname>.</cd> --  <mcol><col><b>Buffalo fly</b></col>, <it>or</it>  <col><b>Buffalo gnat</b></col></mcol> <fld>(Zool.)</fld>, <cd>a small dipterous insect of the genus <gen>Simulium</gen>, allied to the black fly of the North. It is often extremely abundant in the lower part of the Mississippi valley and does great injury to domestic animals, often killing large numbers of cattle and horses. In Europe the Columbatz fly is a species with similar habits.</cd> -- <col><b>Buffalo grass</b></col> <fld>(Bot.)</fld>, <cd>a species of short, sweet grass (<spn>Buchlo<eum/ dactyloides</spn>), from two to four inches high, covering the prairies on which the buffaloes, or bisons, feed.</cd> <mark>[U.S.]</mark> -- <col><b>Buffalo nut</b></col> <fld>(Bot.)</fld>, <cd>the oily and drupelike fruit of an American shrub (<spn>Pyrularia oleifera</spn>); also, the shrub itself; oilnut.</cd> -- <col><b>Buffalo robe</b></col>, <cd>the skin of the bison of North America, prepared with the hair on; -- much used as a lap robe in sleighs.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>buffalo fish</ent><br/
<ent>buffalofish</ent><br/
<mhw><hw>buffalofish</hw>, <hw>buffalo fish</hw></mhw> <pos>n.</pos>  <fld>(Zool.)</fld> <sn>1.</sn> <def>any of several large carplike North American fish.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn>  <fld>(Zool.)</fld> <def>Any of several large fresh-water fishes of the family <fam>Catostomid<ae/</fam> (also called  <membof>suckers</membof> see <a href="http://www.state.ia.us/dnr/organiza/fwb/fish/iafish/sucker/sucker.htm">Sucker family</a>), of the Mississippi valley.  The red-mouthed or brown (<spn>Ictiobus bubalus</spn>), the <stype>big-mouthed buffalofish</stype> (<spn>Ictiobus cyrinellus</spn>, formerly called <spn>Bubalichthys urus</spn>), the <stype>black buffalofish</stype> (<spn>Ictiobus niger</spn>), and the <stype>small-mouthed buffalofish</stype> (<spn>Ictiobus bubalus</spn>, formerly called <spn>Bubalichthys altus</spn>), are among the more important species used as food.</def><br/
[<source>PJC</source>]</p>

<p><ent>buffalo nickel</ent><br/
<hw>buffalo nickel</hw> <def>A United States five-cent coin minted from 1913 to 1937 having an image of an American bison (<ldquo/buffalo<rdquo/) on its reverse, and an American Indian on the obverse.</def><br/
[<source>PJC</source>]</p>

<p><ent>buffalo soldier</ent><br/
<hw>buffalo soldier</hw> <def>A black soldier of the United States army who served in the American west in the late 1800's, often as an indian fighter, and usually as part of an all-black troop; -- the name was given by the indians due to their their kinky hair, and the name was believed also to be a compliment on their courage.</def><br/
[<source>PJC</source>]</p>

<p><-- p. 189 --></p>

<p><ent>Buffel duck</ent><br/
<hw>Buf"fel duck</hw> <pr>(b<ucr/f"f<ecr/l d<ucr/k`)</pr>. <ety>[See <er>Buffalo</er>.]</ety> <fld>(Zool.)</fld> <def>A small duck (<spn>Charitonetta albeola</spn>); the spirit duck, or butterball.  The head of the male is covered with numerous elongated feathers, and thus appears large.  Called also <altname>bufflehead</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buffer</ent><br/
<hw>Buff"er</hw> <pr>(b<ucr/f"<etil/r)</pr>, <pos>n.</pos> <ety>[Prop a <ets>striker</ets>. See <er>Buffet</er> a blow.]</ety> <sn>1.</sn> <fld>(Mech.)</fld> <sd>(a)</sd> <def>An elastic apparatus or fender, for deadening the jar caused by the collision of bodies; <as>as, a <ex>buffer</ex> at the end of a railroad car</as>.</def> <sd>(b)</sd> <def>A pad or cushion forming the end of a fender, which receives the blow; -- sometimes called <altname>buffing apparatus</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who polishes with a buff.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A wheel for buffing; a buff.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A good-humored, slow-witted fellow; -- usually said of an elderly man.</def> <mark>[Colloq.]</mark>  <rj><au>Dickens.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Chem.)</fld> <def>a substance or mixture of substances which can absorb or neutralize a certain quantity of acid or base and thus keep the degree of acidity or alkalinity of a solution (as measured by pH) relatively stable.  Sometimes the term is used in a medical context to mean <altname>antacid</altname>.</def><br/
[<source>PJC</source>]</p>

<p><sn>6.</sn> <fld>(Computers)</fld> <def>a data storage device or portion of memory used to temporarily store input or output data until the receiving device is ready to process it.</def><br/
[<source>PJC</source>]</p>

<p><sn>7.</sn> <def>any object or person that shields another object or person from harm, shock, or annoyance; <as>as, the President's staff is his <ex>buffer</ex> from constant interruptions of his work</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>buffer</ent><br/
<hw>buff"er</hw> <pr>(b<ucr/f"<etil/r)</pr>, <pos>v. t.</pos> <fld>(Chem.)</fld> <def>to add a buffer{5} to (a solution), so as to reduce unwanted fluctuation of acidity.</def><br/
[<source>PJC</source>]</p>

<p><ent>buffered</ent><br/
<hw>buff"ered</hw> <pr>(b<ucr/f"<etil/rd)</pr>, <pos>a.</pos> <fld>(Chem.)</fld> <def>containing a buffer{5}; -- of solutions, usually aqueous solutions.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bufferhead</ent><br/
<hw>Buff"er*head`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The head of a buffer, which recieves the concussion, in railroad carriages.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bufferin</ent><br/
<hw>Bufferin</hw> <pos>n.</pos> <ety>[trademark.]</ety> <def>a brand of <er>aspirin</er> tablets coated with a substance capable of neutralizing acid (a <ldquo/buffer<rdquo/); -- sometimes applied generically to any buffered aspirin preparation.</def><br/
<syn><b>Syn. --</b> buffered aspirin.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Buffet</ent><br/
<hw>Buf*fet"</hw> <pr>(b<oocr/f*f<amac/")</pr>, <pos>n.</pos> <ety>[F. <ets>buffet</ets>, LL. <ets>bufetum</ets>; of uncertain origin; perh. fr. the same source as E. <ets>buffet</ets> a blow, the root meaning <ets>to puff</ets>, hence (cf. <ets>puffed up</ets>) the idea of ostentation or display.]</ety> <sn>1.</sn> <def>A cupboard or set of shelves, either movable or fixed at one side of a room, for the display of plate, china, etc., a sideboard.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Not when a gilt <qex>buffet's</qex> reflected pride<br/
Turns you from sound philosophy aside.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A counter for food or refreshments.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <specif>Hence:</specif> <def>A restaurant containing such a counter, as at a railroad station, or place of public gathering.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A meal set out on a buffet[2], arranged so that guests may serve themselves and choose those items that they desire; <as>as, a <ex>buffet</ex> dinner</as>.  Diners usually take a plate provided and move in a line past the items on the buffet[2], placing those items they desire on the plate, to be eaten at some convenient place.</def><br/
[<source>PJC</source>]</p>

<p><ent>Buffet</ent><br/
<hw>Buf"fet</hw> <pr>(b<ucr/f"f<ecr/t)</pr>, <pos>n.</pos> <ety>[OE. <ets>buffet</ets>, <ets>boffet</ets>, OF. <ets>buffet</ets> a slap in the face, a pair of bellows, fr. <ets>buffe</ets> blow, cf. F. <ets>bouffer</ets> to blow, puff; prob. akin to E. <ets>puff</ets>. For the meaning <ets>slap</ets>, <ets>blow</ets>, cf. F. <ets>soufflet</ets> a slap, <ets>souffler</ets> to blow. See <er>Puff</er>, <pos>v. i.</pos>, and cf. <er>Buffet</er> sidebroad, <er>Buffoon</er>]</ety> <sn>1.</sn> <def>A blow with the hand; a slap on the face; a cuff.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>When on his cheek a <qex>buffet</qex> fell.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A blow from any source, or that which affects like a blow, as the violence of winds or waves; a stroke; an adverse action; an affliction; a trial; adversity.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Those planks of tough and hardy oak that used for yeas to brave the <qex>buffets</qex> of the Bay of Biscay.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Fortune's <qex>buffets</qex> and rewards.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A small stool; a stool for a buffet or counter.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Go fetch us a light <qex>buffet</qex>.</q> <rj><qau>Townely Myst.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buffet</ent><br/
<hw>Buf"fet</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Buffeted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Buffeting</conjf>.]</vmorph> <ety>[OE. <ets>buffeten</ets>, OF. <ets>buffeter</ets>. See the preceding noun.]</ety> <sn>1.</sn> <def>To strike with the hand or fist; to box; to beat; to cuff; to slap.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They spit in his face and <qex>buffeted</qex> him.</q> <rj><qau>Matt. xxvi. 67.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To affect as with blows; to strike repeatedly; to strive with or contend against; <as>as, to <ex>buffet</ex> the billows</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The sudden hurricane in thunder roars,<br/
<qex>Buffets</qex> the bark, and whirls it from the shores.</q> <rj><qau>Broome.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>You are lucky fellows who can live in a dreamland of your own, instead of being <qex>buffeted</qex> about the world.</q> <rj><qau>W. Black.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <ety>[Cf. <er>Buffer</er>.]</ety> <def>To deaden the sound of (bells) by muffling the clapper.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buffet</ent><br/
<hw>Buf"fet</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To exercise or play at boxing; to strike; to smite; to strive; to contend.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>If I might <qex>buffet</qex> for my love, or bound my horse for her favors, I could lay on like a butcher.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To make one's way by blows or struggling.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Strove to <qex>buffet</qex> to land in vain.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>buffeted</ent><br/
<hw>buffeted</hw> <pos>adj.</pos> <def>struck repeatedly; -- used especially of impact from winds, and sometimes metaphorically; <as>as, <ex>buffeted</ex> by criticism</as>.</def><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Buffeter</ent><br/
<hw>Buf"fet*er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who buffets; a boxer.</def>  <rj><au>Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buffeting</ent><br/
<hw>Buf"fet*ing</hw>, <pos>n.</pos> <sn>1.</sn> <def>A striking with the hand.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A succession of blows; continued violence, as of winds or waves; afflictions; adversity.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He seems to have been a plant of slow growth, but . . . fitted to endure the <qex>buffeting</qex> on the rudest storm.</q> <rj><qau>Wirt.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buffin</ent><br/
<hw>Buf"fin</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[So called from resembling <ets>buff</ets> <?/eather.]</ety> <def>A sort of coarse stuff; <as>as, <ex>buffin</ex> gowns</as>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buffing apparatus</ent><br/
<hw>Buff"ing ap`pa*ra"tus</hw> <pr>(<?/)</pr>. <def>See <er>Buffer</er>, 1.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buffle</ent><br/
<hw>Buf"fle</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE., from F. <ets>buffle</ets>. See <er>Buffalo</er>.]</ety> <def>The buffalo.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Herbert.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buffle</ent><br/
<hw>Buf"fle</hw>, <pos>v. i.</pos> <def>To puzzle; to be at a loss.</def> <mark>[Obs.]</mark>  <rj><au>Swift.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bufflehead</ent><br/
<hw>Buf"fle*head`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Buffle</ets> + <ets>head</ets>.]</ety> <sn>1.</sn> <def>One who has a large head; a heavy, stupid fellow.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>What makes you stare so, <qex>bufflehead</qex>?</q> <rj><qau>Plautus (trans. 1694).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>The buffel duck. See <er>Buffel duck</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buffle-headed</ent><br/
<hw>Buf"fle-head`ed</hw>, <pos>a.</pos> <def>Having a large head, like a buffalo; dull; stupid; blundering.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>So fell this <qex>buffle-headed</qex> giant.</q> <rj><qau>Gayton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>buffo</ent><br/
\'d8<hw>buf"fo</hw> <pr>(<?/)</pr>, <pos>n. masc.</pos> <ety>[It. See <er>Buffoon</er>.]</ety> <fld>(Mus.)</fld> <def>The comic actor in an opera.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>buffoon</ent><br/
<hw>buf*foon"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bouffon</ets> (cf. It. <ets>buffone</ets>, <ets>buffo</ets>, <ets>buffa</ets>, puff of wind, vanity, nonsense, trick), fr. <ets>bouffer</ets> to puff out, because the buffoons puffed out their cheeks for the amusement of the spectators. See <er>Buffet</er> a blow.]</ety> <def>A man who makes a practice of amusing others by low tricks, antic gestures, etc.; a droll; a mimic; a harlequin; a clown; a merry-andrew.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>buffoon</ent><br/
<hw>buf*foon"</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Characteristic of, or like, a buffoon.</def> <ldquo/<xex>Buffoon</xex> stories.<rdquo/  <rj><au>Macaulay.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To divert the audience with <qex>buffoon</qex> postures and antic dances.</q> <rj><qau>Melmoth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>buffoon</ent><br/
<hw>buf*foon"</hw>, <pos>v. i.</pos> <def>To act the part of a buffoon.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buffoon</ent><br/
<hw>Buf*foon"</hw>, <pos>v. t.</pos> <def>To treat with buffoonery.</def>  <rj><au>Glanvill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buffoonery</ent><br/
<hw>Buf*foon"er*y</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Buffooneries</plw> <pr>(<?/)</pr>.</plu> <ety>[F. <ets>bouffonnerie</ets>.]</ety> <def>The arts and practices of a buffoon, as low jests, ridiculous pranks, vulgar tricks and postures.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Nor that it will ever constitute a wit to conclude a tart piece of <qex>buffoonery</qex> with a <ldquo/What makes you blush?<rdquo/</q> <rj><qau>Spectator.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buffoonish</ent><br/
<hw>Buf*foon"ish</hw>, <pos>a.</pos> <def>Like a buffoon; consisting in low jests or gestures.</def>  <rj><au>Blair.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buffoonism</ent><br/
<hw>Buf*foon"ism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The practices of a buffoon; buffoonery.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buffoonly</ent><br/
<hw>Buf*foon"ly</hw>, <pos>a.</pos> <def>Low; vulgar.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Apish tricks and <qex>buffoonly</qex> discourse.</q> <rj><qau>Goodman.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buffy</ent><br/
<hw>Buff"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Med.)</fld> <def>Resembling, or characterized by, buff.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Buffy coat</b></col>, <cd>the coagulated plasma of blood when the red corpuscles have so settled out that the coagulum appears nearly colorless. This is common in diseased conditions where the corpuscles run together more rapidly and in denser masses than usual.</cd>  <rj><au>Huxley.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bufo</ent><br/
\'d8<hw>Bu"fo</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>bufo</ets> a toad.]</ety> <fld>(Zool.)</fld> <def>A genus of Amphibia including various species of toads.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bufonidae</ent><br/
<hw>Bufonidae</hw> <pos>n.</pos> <def>a natural family comprising the true toads.</def><br/
<syn><b>Syn. --</b> family <fam>Bufonidae</fam>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bufonite</ent><br/
<hw>Bu"fon*ite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>bufo</ets> toad: cf. F. <ets>bufonite</ets>.]</ety> <fld>(Paleon.)</fld> <def>An old name for a fossil consisting of the petrified teeth and palatal bones of fishes belonging to the family of Pycnodonts (thick teeth), whose remains occur in the o<oum/lite and chalk formations; toadstone; -- so named from a notion that it was originally formed in the head of a toad.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bug</ent><br/
<hw>Bug</hw> <pr>(b<ucr/g)</pr>, <pos>n.</pos> <ety>[OE. <ets>bugge</ets>, fr. W. <ets>bwg</ets>, <ets>bwgan</ets>, hobgoblin, scarecrow, bugbear. Cf. <er>Bogey</er>, <er>Boggle</er>.]</ety> <sn>1.</sn> <def>A bugbear; anything which terrifies.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Sir, spare your threats:<br/
The <qex>bug</qex> which you would fright me with I seek.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>A general name applied to various insects belonging to the Hemiptera; <as>as, the squash <ex>bug</ex>; the chinch <ex>bug</ex>, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Zool.)</fld> <def>An insect of the genus <gen>Cimex</gen>, especially the bedbug (<spn>Cimex lectularius</spn>). See <er>Bedbug</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Zool.)</fld> <def>One of various species of Coleoptera; <as>as, the lady<ex>bug</ex>; potato <ex>bug</ex>, etc.; loosely, any beetle</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Zool.)</fld> <def>One of certain kinds of Crustacea; <as>as, the sow <ex>bug</ex>; pill <ex>bug</ex>; bait <ex>bug</ex>; salve <ex>bug</ex>, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ According to popular usage in England and among housekeepers in America around 1900, <ex>bug</ex>, when not joined with some qualifying word, was used specifically for <altname>bedbug</altname>.  As a general term it is now used very loosely in America as a colloquial term to mean any small crawling thing, such as an insect or arachnid, and was formerly used still more loosely in England.  <ldquo/God's rare workmanship in the ant, the poorest <xex>bug</xex> that creeps.<rdquo/ <au>Rogers</au> (<au>Naaman</au>). <ldquo/This <xex>bug</xex> with gilded wings.<rdquo/ <au>Pope.</au></note><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>6.</sn> <fld>(Computers)</fld> <def>An error in the coding of a computer program, especially one causing the program to malfunction or fail.  See, for example, <er>year 2000 bug</er>.</def> <ldquo/That's not a <xex>bug</xex>, it's a feature!<rdquo/<br/
[<source>PJC</source>]</p>

<p><sn>7.</sn> <def>Any unexpected defect or flaw, such as in a machine or a plan.</def><br/
[<source>PJC</source>]</p>

<p><sn>8.</sn> <def>A hidden electronic listening device, used to hear or record conversations surreptitiously.</def><br/
[<source>PJC</source>]</p>

<p><sn>9.</sn> <def>An infectious microorganism; a germ{4}.</def> <mark>[Colloq.]</mark><br/
[<source>PJC</source>]</p>

<p><sn>10.</sn> <def>An undiagnosed illness, usually mild, believed to be caused by an infectious organism.</def> <mark>[Colloq.]</mark> <note>In some communities in the 1990's, the incidence of AIDS is high and AIDS is referred to colloquially as <ldquo/the bug<rdquo/.</note><br/
[<source>PJC</source>]</p>

<p><sn>11.</sn> <def>An enthusiast; -- used mostly in combination, <as>as a camera <ex>bug</ex></as>.</def> <mark>[Colloq.]</mark> <br/
[<source>PJC</source>]</p>

<p><cs><col><b>Bait bug</b></col>. <cd>See under <er>Bait</er>.</cd> -- <col><b>Bug word</b></col>, <cd>swaggering or threatening language.</cd> <mark>[Obs.]</mark>  <rj><au>Beau. & Fl.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bug</ent><br/
<hw>Bug</hw> <pr>(b<ucr/g)</pr>, <pos>v. t.</pos> <def>to <er>annoy</er>; to bother or pester.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bugbear</ent><br/
<ent>Bugaboo</ent><br/
<mhw>{ <hw>Bug`a*boo"</hw> <pr>(<?/)</pr>, <hw>Bug"bear`</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Bug</er>.]</ety> <def>Something frightful, as a specter; anything imaginary that causes needless fright; something used to excite needless fear; also, something really dangerous, or an imaginary monster, used to frighten children, etc.</def> <ldquo/<xex>Bugaboos</xex> to fright ye.<rdquo/  <rj><au>Lloyd.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>But, to the world no <qex>bugbear</qex> is so great<br/
As want of figure and a small estate.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>bugaboo</qex> of the liberals is the church pray.</q> <rj><qau>S. B. Griffin.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The great <qex>bugaboo</qex> of the birds is the owl.</q> <rj><qau>J. Burroughs.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>a source of concern; <as>as, the old <ex>bugaboo</ex> of inflation still bothers them</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><syn><b>Syn.</b> -- Hobgoblin; goblin; specter; ogre; scarecrow; bogeyman; boogeyman; booger.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bugbane</ent><br/
<hw>Bug"bane`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A perennial white-flowered herb of the order <ord>Ranunculace<ae/</ord> and genus <gen>Cimiciguga</gen>; bugwort. There are several species.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bugbear</ent><br/
<hw>Bug"bear`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Same as <er>Bugaboo</er>.</def> -- <def2><pos>a.</pos>  <def>Causing needless fright.</def></def2>  <rj><au>Locke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bugbear</ent><br/
<hw>Bug"bear`</hw>, <pos>v. t.</pos> <def>To alarm with idle phantoms.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bugfish</ent><br/
<hw>Bug"fish`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>The menhaden.</def> <mark>[U.S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bugger</ent><br/
<hw>Bug"ger</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bougre</ets>, fr. LL. <ets>Bulgarus</ets>, a Bulgarian, and also a heretic; because the inhabitants of Bulgaria were infected with heresy. Those guilty of the crime of buggery were called <ets>heretics</ets>, because in the eyes of their adversaries there was nothing more heinous than heresy, and it was therefore thought that the origin of such a vice could only be owing to heretics.]</ety> <sn>1.</sn> <def>One guilty of buggery or unnatural vice; a sodomite.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A wretch; -- sometimes used humorously or in playful disparagement.</def> <mark>[Low]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buggery</ent><br/
<hw>Bug"ger*y</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OF. <ets>bougrerie</ets>, <ets>bogrerie</ets>, heresy. See <er>Bugger</er>.]</ety> <def>Unnatural sexual intercourse; sodomy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bugginess</ent><br/
<hw>Bug"gi*ness</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From <er>Buggy</er>, <pos>a.</pos>]</ety> <def>The state of being infested with bugs.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buggy</ent><br/
<hw>Bug"gy</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[From <er>Bug</er>.]</ety> <def>Infested or abounding with bugs.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buggy</ent><br/
<hw>Bug"gy</hw>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Buggies</plw>.</plu> <sn>1.</sn> <def>A light one horse two-wheeled vehicle.</def> <mark>[Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Villebeck prevailed upon Flora to drive with him to the race in a <qex>buggy</qex>.</q> <rj><qau>Beaconsfield.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A light, four-wheeled vehicle, usually with one seat, and with or without a calash top.</def> <mark>[U.S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Buggy cultivator</b></col>, <cd>a cultivator with a seat for the driver.</cd> -- <col><b>Buggy plow</b></col>, <cd>a plow, or set of plows, having a seat for the driver; -- called also <altname>sulky plow</altname>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bugle</ent><br/
<hw>Bu"gle</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bugle</ets> buffalo, buffalo's horn, OF. <ets>bugle</ets>, fr. L. <ets>buculus</ets> a young bullock, steer, dim. of <ets>bos</ets> ox. See <er>Cow</er> the animal.]</ety> <def>A sort of wild ox; a buffalo.</def>  <rj><au>E. Phillips.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bugle</ent><br/
<hw>Bu"gle</hw>, <pos>n.</pos> <ety>[See <er>Bugle</er> a wild ox.]</ety> <sn>1.</sn> <def>A horn used by hunters.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mus.)</fld> <def>A copper instrument of the horn quality of tone, shorter and more conical that the trumpet, sometimes keyed; formerly much used in military bands, very rarely in the orchestra; now superseded by the cornet; -- called also the <altname>Kent bugle</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bugle</ent><br/
<hw>Bu"gle</hw>, <pos>n.</pos> <ety>[LL. <ets>bugulus</ets> a woman's ornament: cf. G. <ets>b<uum/gel</ets> a bent piece of metal or wood, fr. the same root as G. <ets>biegen</ets> to bend, E. <ets>bow</ets> to bend.]</ety> <def>An elongated glass bead, of various colors, though commonly black.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bugle</ent><br/
<hw>Bu"gle</hw>, <pos>a.</pos> <ety>[From <er>Bugle</er> a bead.]</ety> <def>Jet black.</def> <ldquo/<xex>Bugle</xex> eyeballs.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bugle</ent><br/
<hw>Bu"gle</hw>, <pos>n.</pos> <ety>[F. <ets>bugle</ets>; cf. It. <ets>bugola</ets>, L. <ets>bugillo</ets>.]</ety> <fld>(Bot.)</fld> <def>A plant of the genus <gen>Ajuga</gen> of the Mint family, a native of the Old World.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Yellow bugle</b></col>, <cd>the <spn>Ajuga cham<ae/pitys</spn>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bugled</ent><br/
<hw>Bu"gled</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Ornamented with bugles.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bugle horn</ent><br/
<hw>Bu"gle horn`</hw> <pr>(<?/)</pr>. <sn>1.</sn> <def>A bugle.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>One blast upon his <qex>bugle horn</qex><br/
Were worth a thousand men.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A drinking vessel made of horn.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>And drinketh of his <qex>bugle horn</qex> the wine.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bugler</ent><br/
<hw>Bu"gler</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who plays on a bugle.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bugleweed</ent><br/
<hw>Bu"gle*weed`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A plant of the Mint family and genus <gen>Lycopus</gen>; esp. <spn>Lycopus Virginicus</spn>, which has mild narcotic and astringent properties, and is sometimes used as a remedy for hemorrhage.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bugloss</ent><br/
<hw>Bu"gloss</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Buglosses</plw> <pr>(<?/)</pr>.</plu> <ety>[F. <ets>buglosse</ets>, L. <ets>buglossa</ets>, <ets>buglossus</ets>, fr. Gr. <?/ oxtongue <?/ ox + <?/ tongue.]</ety> <fld>(Bot.)</fld> <def>A plant of the genus <gen>Anchusa</gen>, and especially the <spn>Anchusa officinalis</spn>, sometimes called <altname>alkanet</altname>; oxtongue.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Small wild bugloss</b></col>, <cd>the <spn>Asperugo procumbens</spn> and the <spn>Lycopsis arvensis</spn>.</cd> -- <col><b>Viper's bugloss</b></col>, <cd>a species of <gen>Echium</gen>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bugwort</ent><br/
<hw>Bug"wort`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>Bugbane.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buhlwork</ent><br/
<ent>Buhl</ent><br/
<mhw>{ <hw>Buhl</hw> <pr>(<?/)</pr>, <hw>Buhl"work</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From A. Ch. <ets>Boule</ets>, a French carver in wood.]</ety> <def>Decorative woodwork in which tortoise shell, yellow metal, white metal, etc., are inlaid, forming scrolls, cartouches, etc.</def> <altsp>[Written also <asp>boule</asp>, <asp>boulework</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buhlbuhl</ent><br/
<hw>Buhl"buhl</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>See <er>Bulbul</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buhrstone</ent><br/
<hw>Buhr"stone`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bur</ets> a whetstone for scythes.]</ety> <fld>(Min.)</fld> <def>A cellular, flinty rock, used for mill stones.</def> <altsp>[Written also <asp>burrstone</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Build</ent><br/
<hw>Build</hw> <pr>(b<icr/ld)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Built</conjf> <pr>(b<icr/lt)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Building</conjf>. The regular <pos>imp. & p. p.</pos> <conjf>Builded</conjf> is antiquated.]</vmorph> <ety>[OE. <ets>bulden</ets>, <ets>bilden</ets>, AS. <ets>byldan</ets> to build, fr. <ets>bold</ets> house; cf. Icel. <ets>b<omac/l</ets> farm, abode, Dan. <ets>bol</ets> small farm, OSw. <ets>bol</ets>, <ets>b<oum/le</ets>, house, dwelling, fr. root of Icel. <ets>b<umac/a</ets> to dwell; akin to E. <ets>be</ets>, <ets>bower</ets>, <ets>boor</ets>. <root/97.]</ety> <sn>1.</sn> <def>To erect or construct, as an edifice or fabric of any kind; to form by uniting materials into a regular structure; to fabricate; to make; to raise.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Nor aught availed him now<br/
To have <qex>built</qex> in heaven high towers.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To raise or place on a foundation; to form, establish, or produce by using appropriate means.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Who <qex>builds</qex> his hopes in air of your good looks.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To increase and strengthen; to increase the power and stability of; to settle, or establish, and preserve; -- frequently with <xex>up</xex>; <as>as, to <ex>build</ex> up one's constitution</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I commend you to God, and to the word of his grace, which is able to <qex>build</qex> you up.</q> <rj><qau>Acts xx. 32.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To erect; construct; raise; found; frame.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Build</ent><br/
<hw>Build</hw> <pr>(b<icr/ld)</pr>, <pos>v. i.</pos> <sn>1.</sn> <def>To exercise the art, or practice the business, of building.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To rest or depend, as on a foundation; to ground one's self or one's hopes or opinions upon something deemed reliable; to rely; <as>as, to <ex>build</ex> on the opinions or advice of others</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Build</ent><br/
<hw>Build</hw>, <pos>n.</pos> <def>Form or mode of construction; general figure; make; <as>as, the <ex>build</ex> of a ship; a great <ex>build</ex> on a man</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Builder</ent><br/
<hw>Build"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who builds; one whose occupation is to build, as a carpenter, a shipwright, or a mason.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In the practice of civil architecture, the <qex>builder</qex> comes between the architect who designs the work and the artisans who execute it.</q> <rj><qau>Eng. Cyc.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Building</ent><br/
<hw>Build"ing</hw>, <pos>n.</pos> <sn>1.</sn> <def>The act of constructing, erecting, or establishing.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Hence it is that the <qex>building</qex> of our Sion rises no faster.</q> <rj><qau>Bp. Hall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The art of constructing edifices, or the practice of civil architecture.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The execution of works of architecture necessarily includes <qex>building</qex>; but <qex>building</qex> is frequently employed when the result is not architectural.</q> <rj><qau>Hosking.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That which is built; a fabric or edifice constructed, as a house, a church, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thy sumptuous <qex>buildings</qex> and thy wife's attire<br/
Have cost a mass of public treasury.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>build-up</ent><br/
<ent>buildup</ent><br/
<mhw><hw>build"up</hw>, <hw>build-up</hw></mhw> <pos>n.</pos> <sn>1.</sn> <def>the act of building up an accumulation.</def><br/
<syn><b>Syn. --</b> build-up.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>the events, such as advertising or publicity,  causing increased interest in some coming event.</def> <illu>The <ex>buildup</ex> to Superbowl XXIV was the most intense of the series.</illu><br/
[<source>PJC</source>]</p>

<p><ent>Built</ent><br/
<hw>Built</hw> <pr>(b<icr/lt)</pr>, <pos>n.</pos> <def>Shape; build; form of structure; <as>as, the <ex>built</ex> of a ship</as>.</def> <mark>[Obs.]</mark>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Built</ent><br/
<hw>Built</hw>, <pos>a.</pos> <def>Formed; shaped; constructed; made; -- often used in composition and preceded by the word denoting the form; <as>as, frigate-<ex>built</ex>, clipper-<ex>built</ex>, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Like the generality of Genoese countrywomen, strongly <qex>built</qex>.</q> <rj><qau>Landor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>buirdly</ent><br/
<hw>buirdly</hw> <pos>adj.</pos>  <def>strong and heavily built; -- of people.</def> <mark>[Scottish]</mark><br/
<syn><b>Syn. --</b> beefy, burly, husky, strapping, strong, vigorous.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bujumbura</ent><br/
<hw>Bujumbura</hw> <pos>prop. n.</pos> <fld>(Geography)</fld> <def>The capital <isa>city</isa> of <country>Burundi</country>.  Population (2000) = 300,000.</def><br/
[<source>PJC</source>]</p>

<p><ent>Buke muslin</ent><br/
<hw>Buke" mus"lin</hw> <pr>(<?/)</pr>. <def>See <er>Book muslin</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bukshish</ent><br/
\'d8<hw>Buk"shish</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Backsheesh</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bulau</ent><br/
\'d8<hw>Bu"lau</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Native name.]</ety> <fld>(Zool.)</fld> <def>An East Indian insectivorous mammal (<spn>Gymnura Rafflesii</spn>), somewhat like a rat in appearance, but allied to the hedgehog.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 190 --></p>

<p><ent>Bulb</ent><br/
<hw>Bulb</hw> <pr>(b<ucr/lb)</pr>, <pos>n.</pos> <ety>[L. <ets>bulbus</ets>, Gr. <grk>bolbo`s</grk>: cf. F. <ets>bulbe</ets>.]</ety> <sn>1.</sn> <fld>(Bot.)</fld> <def>A spheroidal body growing from a plant either above or below the ground (usually below), which is strictly a <xex>bud</xex>, consisting of a cluster of partially developed leaves, and producing, as it grows, a stem above, and roots below, as in the onion, tulip, etc. It differs from a <xex>corm</xex> in not being solid.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Anat.)</fld> <def>A name given to some parts that resemble in shape certain bulbous roots; <as>as, the <ex>bulb</ex> of the aorta</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bulb of the eye</b></col>, <cd>the eyeball.</cd> -- <col><b>Bulb of a hair</b></col>, <cd>the <ldquo/root,<rdquo/ or part whence the hair originates.</cd> -- <col><b>Bulb of the spinal cord</b></col>, <cd>the <xex>medulla oblongata</xex>, often called simply <xex>bulb</xex>.</cd> -- <col><b>Bulb of a tooth</b></col>, <cd>the vascular and nervous papilla contained in the cavity of the tooth.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>An expansion or protuberance on a stem or tube, as the bulb of a thermometer, which may be of any form, as spherical, cylindrical, curved, etc.</def>  <rj><au>Tomlinson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>a <er>light bulb</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bulb</ent><br/
<hw>Bulb</hw>, <pos>v. i.</pos> <def>To take the shape of a bulb; to swell.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bulbaceous</ent><br/
<hw>Bul*ba"ceous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bulbaceus</ets>. See <er>Bulb</er>, <pos>n.</pos>]</ety> <def>Bulbous.</def>  <rj><au>Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bulbar</ent><br/
<hw>Bulb"ar</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Of or pertaining to bulb; especially, in medicine, pertaining to the bulb of the spinal cord, or <xex>medulla oblongata</xex>; <as>as, <ex>bulbar</ex> paralysis</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bulbed</ent><br/
<hw>Bulbed</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having a bulb; round-headed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bulbel</ent><br/
<hw>Bulb"el</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Dim., fr. <ets>bulb</ets>, n.]</ety> <fld>(Bot.)</fld> <def>A separable bulb formed on some flowering plants.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bulbiferous</ent><br/
<hw>Bul*bif"er*ous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[<ets>Bulb</ets>,<pos>n.</pos>+ <ets>-ferous</ets>: cf. F. <ets>bulbif<egrave/re</ets>.]</ety> <fld>(Bot.)</fld> <def>Producing bulbs.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bulbil</ent><br/
<hw>Bulb"il</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Dim. fr. <ets>bulb</ets>.]</ety> <sn>1.</sn> <fld>(Bot.)</fld> <def>A small or secondary bulb; hence, now almost exclusively: An a<eum/rial bulb or deciduous bud, produced in the leaf axils, as in the tiger lily, or relpacing the flowers, as in some onions, and capable, when separated, of propagating the plant; -- called also <altname>bulblet</altname> and <altname>brood bud</altname>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <fld>(Anat.)</fld> <def>A small hollow bulb, such as an enlargement in a small vessel or tube.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bulblet</ent><br/
<hw>Bulb"let</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Bulb</ets>,<pos>n.</pos>+ <ets>-let</ets>.]</ety> <fld>(Bot.)</fld> <def>A small bulb, either produced on a larger bulb, or on some a<eum/rial part of a plant, as in the axils of leaves in the tiger lily, or replacing the flowers in some kinds of onion.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bulbose</ent><br/
<hw>Bul*bose"</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Bulbous.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bulbo-tuber</ent><br/
<hw>Bul"bo-tu`ber</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Bulb</ets>,<pos>n.</pos>+ <ets>tuber</ets>.]</ety> <fld>(Bot.)</fld> <def>A corm.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bulbous</ent><br/
<hw>Bulb"ous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>bulbosus</ets>: cf. F. <ets>bulbeux</ets>. See <er>Bulb</er>, <pos>n.</pos>]</ety> <def>Having or containing bulbs, or a bulb; growing from bulbs; bulblike in shape or structure.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bulbul</ent><br/
\'d8<hw>Bul"bul</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Per.]</ety> <fld>(Zool.)</fld> <def>The Persian nightingale (<spn>Pycnonotus jocosus</spn>). The name is also applied to several other Asiatic singing birds, of the family <fam>Timaliid<ae/</fam>. The green bulbuls belong to the <gen>Chloropsis</gen> and allied genera.</def> <altsp>[Written also <asp>buhlbuhl</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bulbule</ent><br/
<hw>Bul"bule</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>bulbulus</ets>, dim. of <ets>bulbus</ets>. See <er>Bulb</er>, <pos>n.</pos>]</ety> <def>A small bulb; a bulblet.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bulchin</ent><br/
<hw>Bul"chin</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Dim. of <ets>bull</ets>.]</ety> <def>A little bull.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bulge</ent><br/
<hw>Bulge</hw> <pr>(b<ucr/lj)</pr>, <pos>n.</pos> <ety>[OE. <ets>bulge</ets> a swelling; cf. AS. <ets>belgan</ets> to swell, OSw. <ets>bulgja</ets>, Icel. <ets>b<omac/lginn</ets> swollen, OHG. <ets>belgan</ets> to swell, G. <ets>bulge</ets> leathern sack, Skr. <ets>b<rsdot/h</ets> to be large, strong; the root meaning <ets>to swell</ets>. Cf. <er>Bilge</er>, <er>Belly</er>, <er>Billow</er>, <er>Bouge</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>The bilge or protuberant part of a cask.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A swelling, protuberant part; a bending outward, esp. when caused by pressure; <as>as, a <ex>bulge</ex> in a wall</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Naut.)</fld> <def>The bilge of a vessel. See <er>Bilge</er>, 2.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bulge ways</b></col>. <fld>(Naut.)</fld> <cd>See <er>Bilge ways</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bulge</ent><br/
<hw>Bulge</hw>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bulged</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bulging</conjf>.]</vmorph> <sn>1.</sn> <def>To swell or jut out; to bend outward, as a wall when it yields to pressure; to be protuberant; <as>as, the wall <ex>bulges</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To bilge, as a ship; to founder.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And scattered navies <qex>bulge</qex> on distant shores.</q> <rj><qau>Broome.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bulger</ent><br/
<hw>Bul"ger</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From <er>Bulge</er>.]</ety> <fld>(Golf)</fld> <def>A driver or a brassy with a convex face.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>bulging</ent><br/
<hw>bulging</hw> <pos>adj.</pos> <sn>1.</sn>  <def>curving or bulging outward.  Opposite of <ant>concave</ant>.</def> [Narrower terms: <stype>biconvex, convexo-convex, lenticular, lentiform</stype>; <stype>broken-backed, hogged</stype>; <stype>convexo-concave</stype>; <stype>gibbous, gibbose</stype>; <stype>planoconvex</stype>] <see>Also See: <er>protrusive</er>.</see><br/
<syn><b>Syn. --</b> convex.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn>  <def>curving outward.</def><br/
<syn><b>Syn. --</b> bellied, bellying, bulbous, bulgy, protuberant.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bulgur</ent><br/
<hw>bulgur</hw> <pos>n.</pos> <ety>[Turkish.]</ety> <def>parched crushed wheat.</def><br/
<syn><b>Syn. --</b> bulghur, bulgur wheat.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bulgy</ent><br/
<hw>Bul"gy</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Bulged; bulging; bending, or tending to bend, outward.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bulimy</ent><br/
<ent>Bulimia</ent><br/
<mhw>{ \'d8<hw>Bu*lim"i*a</hw> <pr>(b<ucr/*l<icr/m"<icr/*<adot/)</pr>, <hw>Bu"li*my</hw> <pr>(<?/)</pr>, }</mhw> <pos>n.</pos> <ety>[NL. <ets>bulimia</ets>, fr. Gr. <grk>boylimi`a</grk>, lit., ox-hunger; <grk>boy^s</grk> ox + <grk>limo`s</grk> hunger: cf. F. <ets>boulimie</ets>.]</ety> <sn>1.</sn> <fld>(Med.)</fld> <def>A disease in which there is a perpetual and insatiable appetite for food; a diseased and voracious appetite.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>a disordered eating habit characterized by occasional episodes of excessive eating, followed by self-induced vomiting or abuse of laxatives, to avoid gaining weight; it is often accompanied by feelings of guilt; -- called also <altname>bulimia nervosa</altname> and <altname>binge-purge syndrome</altname>.  It is observed mainly in young women of normal weight.</def><br/
[<source>PJC</source>]</p>

<p><ent>bulimic</ent><br/
<hw>bu*lim"ic</hw> <pr>(b<ucr/*l<emac/m"<icr/k)</pr> <pos>a.</pos> <sn>1.</sn> <def>of or pertaining to bulimia.</def><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <def>suffering from bulimia.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bulimus</ent><br/
\'d8<hw>Bu*li"mus</hw> <pr>(b<usl/*l<imac/"m<ucr/s)</pr>, <pos>n.</pos> <ety>[L. <ets>bulimus</ets> hunger. See <er>Bulimy</er>.]</ety> <fld>(Zool.)</fld> <def>A genus of land snails having an elongated spiral shell, often of large size. The species are numerous and abundant in tropical America.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bulk</ent><br/
<hw>Bulk</hw> <pr>(b<ucr/lk)</pr>, <pos>n.</pos> <ety>[OE. <ets>bulke</ets>, <ets>bolke</ets>, heap; cf. Dan. <ets>bulk</ets> lump, clod, OSw. <ets>bolk</ets> crowd, mass, Icel. <ets>b<?/lkast</ets> to be bulky. Cf. <er>Boll</er>, <pos>n.</pos>, <er>Bile</er> a boil, <er>Bulge</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>Magnitude of material substance; dimensions; mass; size; <as>as, an ox or ship of great <ex>bulk</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Against these forces there were prepared near one hundred ships; not so great of <qex>bulk</qex> indeed, but of a more nimble motion, and more serviceable.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The main mass or body; the largest or principal portion; the majority; <as>as, the <ex>bulk</ex> of a debt</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>bulk</qex> of the people must labor, Burke told them, <ldquo/to obtain what by labor can be obtained.<rdquo/</q> <rj><qau>J. Morley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Naut.)</fld> <def>The cargo of a vessel when stowed.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The body.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>My liver leaped within my <qex>bulk</qex>.</q> <rj><qau>Turbervile.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Barrel bulk</b></col>. <cd>See under <er>Barrel</er>.</cd> -- <col><b>To break bulk</b></col> <fld>(Naut.)</fld>, <cd>to begin to unload or more the cargo.</cd> -- <col><b>In bulk</b></col>, <cd>in a mass; loose; not inclosed in separate packages or divided into separate parts; in such shape that any desired quantity may be taken or sold.</cd> -- <mcol><col><b>Laden in bulk</b></col>, <col><b>Stowed in bulk</b></col></mcol>, <cd>having the cargo loose in the hold or not inclosed in boxes, bales, or casks.</cd> -- <col><b>Sale by bulk</b></col>, <cd>a sale of goods as they are, without weight or measure.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Size; magnitude; dimension; volume; bigness; largeness; massiveness.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bulk</ent><br/
<hw>Bulk</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bulked</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bulking</conjf>.]</vmorph> <def>To appear or seem to be, as to bulk or extent; to swell.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The fame of Warburton possibly <qex>bulked</qex> larger for the moment.</q> <rj><qau>Leslie Stephen.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bulk</ent><br/
<hw>Bulk</hw>, <pos>n.</pos> <ety>[Icel. <ets>b<amac/lkr</ets> a beam, partition. Cf. <er>Balk</er>, <pos>n.</pos> & <pos>v.</pos>]</ety> <def>A projecting part of a building.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Here, stand behind this <qex>bulk</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bulker</ent><br/
<hw>Bulk"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Naut.)</fld> <def>A person employed to ascertain the bulk or size of goods, in order to fix the amount of freight or dues payable on them.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bulkhead</ent><br/
<hw>Bulk"head`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Bulk</er> part of a building.]</ety> <sn>1.</sn> <fld>(Naut.)</fld> <def>A partition in a vessel, to separate apartments on the same deck.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A structure of wood or stone, to resist the pressure of earth or water; a partition wall or structure, as in a mine; the limiting wall along a water front.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bulked line</b></col>, <cd>a line beyond which a wharf must not project; -- usually, the harbor line.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bulkiness</ent><br/
<hw>Bulk"i*ness</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Greatness in bulk; size.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bulky</ent><br/
<hw>Bulk"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Of great bulk or dimensions; of great size; large; thick; massive; <as>as, <ex>bulky</ex> volumes</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A <qex>bulky</qex> digest of the revenue laws.</q> <rj><qau>Hawthorne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bull</ent><br/
<hw>Bull</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bule</ets>, <ets>bul</ets>, <ets>bole</ets>; akin to D. <ets>bul</ets>, G. <ets>bulle</ets>, Icel. <ets>boli</ets>, Lith. <ets>bullus</ets>, Lett. <ets>bollis</ets>, Russ. <ets>vol'</ets>; prob. fr. the root of AS. <ets>bellan</ets>, E. <ets>bellow</ets>.]</ety> <sn>1.</sn> <fld>(Zool.)</fld> <def>The male of any species of cattle (<spn>Bovid<ae/</spn>); hence, the male of any large quadruped, as the elephant; also, the male of the whale.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The <xex>wild bull</xex> of the Old Testament is thought to be the oryx, a large species of antelope.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who, or that which, resembles a bull in character or action.</def>  <rj><au>Ps. xxii. 12.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Astron.)</fld> <sd>(a)</sd> <def>Taurus, the second of the twelve signs of the zodiac.</def> <sd>(b)</sd> <def>A constellation of the zodiac between Aries and Gemini. It contains the Pleiades.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>At last from Aries rolls the bounteous sun,<br/
And the bright <qex>Bull</qex> receives him.</q> <rj><qau>Thomson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Stock Exchange)</fld> <def>One who operates in expectation of a rise in the price of stocks, or in order to effect such a rise. See 4th <er>Bear</er>, <pos>n.</pos>, 5.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>a ludicrously false statement; nonsense.  Also used as an expletive.</def> <mark>[vulgar]</mark> <br/
<syn><b>Syn. --</b> bullshit, Irish bull, horseshit, shit, crap, crapola, bunk, bunkum, buncombe, guff, nonsense, rot, tommyrot, balderdash, hogwash, dogshit.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><cs><col><b>Bull baiting</b></col>, <cd>the practice of baiting bulls, or rendering them furious, as by setting dogs to attack them.</cd> -- <col><b>John Bull</b></col>, <cd>a humorous name for the English, collectively; also, an Englishman.</cd>  <ldquo/Good-looking young <xex>John Bull</xex>.<rdquo/ <au>W. D.Howells.</au> -- <col><b>To take the bull by the horns</b></col>, <cd>to grapple with a difficulty instead of avoiding it.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bull</ent><br/
<hw>Bull</hw>, <pos>a.</pos> <def>Of or pertaining to a bull; resembling a bull; male; large; fierce.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bull bat</b></col> <fld>(Zool.)</fld>, <cd>the night hawk; -- so called from the loud noise it makes while feeding on the wing, in the evening.</cd> -- <col><b>Bull calf</b></col>. <sd>(a)</sd> <cd>A stupid fellow.</cd> -- <col><b>Bull mackerel</b></col> <fld>(Zool.)</fld>, <cd>the chub mackerel.</cd> -- <col><b>Bull pump</b></col> <fld>(Mining)</fld>, <cd>a direct single-acting pumping engine, in which the steam cylinder is placed above the pump.</cd> -- <col><b>Bull snake</b></col> <fld>(Zool.)</fld>, <cd>the pine snake of the United States.</cd> -- <col><b>Bull stag</b></col>, <cd>a castrated bull. See <er>Stag</er>.</cd> -- <col><b>Bull wheel</b></col>, <cd>a wheel, or drum, on which a rope is wound for lifting heavy articles, as logs, the tools in well boring, etc.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bull</ent><br/
<hw>Bull</hw>, <pos>v. i.</pos> <def>To be in heat; to manifest sexual desire as cows do.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bull</ent><br/
<hw>Bull</hw>, <pos>v. t.</pos> <fld>(Stock Exchange)</fld> <def>To endeavor to raise the market price of; <as>as, to <ex>bull</ex> railroad bonds; to <xex>bull</xex> stocks; to <xex>bull</xex> Lake Shore</as>; to endeavor to raise prices in; <as>as, to <ex>bull</ex> the market</as>. See 1st <er>Bull</er>, <pos>n.</pos>, 4.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bull</ent><br/
<hw>Bull</hw>, <pos>n.</pos> <ety>[OE. <ets>bulle</ets>, fr. L. <ets>bulla</ets> bubble, stud, knob, LL., a seal or stamp: cf. F. <ets>bulle</ets>. Cf. <er>Bull</er> a writing, <er>Bowl</er> a ball, <er>Boil</er>, <pos>v. i.</pos>]</ety> <sn>1.</sn> <def>A seal. See <er>Bulla</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A letter, edict, or respect, of the pope, written in Gothic characters on rough parchment, sealed with a bulla, and dated <ldquo/a die Incarnationis,<rdquo/ <it>i. e.</it>, <ldquo/from the day of the Incarnation.<rdquo/  See <xex>Apostolical brief</xex>, under <er>Brief</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A fresh <qex>bull</qex> of Leo's had declared how inflexible the court of Rome was in the point of abuses.</q> <rj><qau>Atterbury.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A grotesque blunder in language; an apparent congruity, but real incongruity, of ideas, contained in a form of expression; so called, perhaps, from the apparent incongruity between the dictatorial nature of the pope's <xex>bulls</xex> and his professions of humility.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And whereas the papist boasts himself to be a Roman Catholic, it is a mere contradiction, one of the pope's <qex>bulls</qex>, as if he should say universal particular; a Catholic schimatic.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>The Golden Bull</b></col>, <cd>an edict or imperial constitution made by the emperor Charles IV. (1356), containing what became the fundamental law of the German empire; -- so called from its golden seal.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- See <er>Blunder</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bulla</ent><br/
\'d8<hw>Bul"la</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bull<ae/</plw> <pr>(<?/)</pr>.</plu> <ety>[L. <ets>bulla</ets> bubble. See <er>Bull</er> an edict.]</ety> <sn>1.</sn> <fld>(Med.)</fld> <def>A bleb; a vesicle, or an elevation of the cuticle, containing a transparent watery fluid.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Anat.)</fld> <def>The ovoid prominence below the opening of the ear in the skulls of many animals; <as>as, the tympanic or auditory <ex>bulla</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A leaden seal for a document; esp. the round leaden seal attached to the papal bulls, which has on one side a representation of St. Peter and St. Paul, and on the other the name of the pope who uses it.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Zool.)</fld> <def>A genus of marine shells. See <er>Bubble shell</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bullace</ent><br/
<hw>Bul"lace</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bolas</ets>, <ets>bolace</ets>, OF. <ets>beloce</ets>; of Celtic origin; cf. Arm. <ets>bolos</ets>, <ets>polos</ets>, Gael. <ets>bulaistear</ets>.]</ety> <fld>(Bot.)</fld> <sd>(a)</sd> <def>A small European plum (<spn>Prunus communis</spn>, var. <spn>insitita</spn>). See <er>Plum</er>.</def> <sd>(b)</sd> <def>The bully tree.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bullantic</ent><br/
<hw>Bul*lan"tic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[See <er>Bull</er> an edict.]</ety> <def>Pertaining to, or used in, papal bulls.</def>  <rj><au>Fry.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bullantic letters</b></col>, <cd>Gothic letters used in papal bulls.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bullary</ent><br/
<hw>Bul"la*ry</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[LL. <ets>bullarium</ets>: cf. F. <ets>bullairie</ets>. See <er>Bull</er> an edict.]</ety> <def>A collection of papal bulls.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bullary</ent><br/
<hw>Bul"la*ry</hw>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bullaries</plw> <pr>(-r<icr/z)</pr>.</plu> <ety>[Cf. <er>Boilary</er>.]</ety> <def>A place for boiling or preparing salt; a boilery.</def>  <rj><au>Crabb.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>And certain salt fats or <qex>bullaries</qex>.</q> <rj><qau>Bills in Chancery.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bullate</ent><br/
<hw>Bul"late</hw> <pr>(b<ucr/l"l<asl/t/)</pr>, <pos>a.</pos> <ety>[L. <ets>bullatus</ets>, fr. <ets>bulla</ets> bubble.]</ety> <fld>(Biol.)</fld> <def>Appearing as if blistered; inflated; puckered.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bullate leaf</b></col> <fld>(Bot.)</fld>, <cd>a leaf, the membranous part of which rises between the veins puckered elevations convex on one side and concave on the other.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bullbeggar</ent><br/
<hw>Bull"beg`gar</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Something used or suggested to produce terror, as in children or persons of weak mind; a bugbear.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And being an ill-looked fellow, he has a pension from the church wardens for being <qex>bullbeggar</qex> to all the forward children in the parish.</q> <rj><qau>Mountfort (1691).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bull brier</ent><br/
<hw>Bull" bri`er</hw> <pr>(<?/)</pr>. <fld>(Bot.)</fld> <def>A species of Smilax (<spn>Smilax Pseudo-China</spn>) growing from <state>New Jersey</state> to the <geog>Gulf of Mexico</geog>, which has very large tuberous and farinaceous rootstocks, formerly used by the Indians for a sort of bread, and by the negroes as an ingredient in making beer; -- called also <altname>bamboo brier</altname> and <altname>China brier</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bullcomber</ent><br/
<hw>Bull"comb*er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A scaraboid beetle; esp. the <spn>Typh<ae/us vulgaris</spn> of Europe.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bulldog</ent><br/
<hw>Bull"dog`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <fld>(Zool.)</fld> <def>A variety of dog, of remarkable ferocity, courage, and tenacity of grip; -- so named, probably, from being formerly employed in baiting bulls.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Metal.)</fld> <def>A refractory material used as a furnace lining, obtained by calcining the cinder or slag from the puddling furnace of a rolling mill.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bulldog</ent><br/
<hw>Bull"dog`</hw>, <pos>a.</pos> <def>Characteristic of, or like, a bulldog; stubborn; <as>as, <ex>bulldog</ex> courage; <ex>bulldog</ex> tenacity</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bulldog bat</b></col> <fld>(Zo'94l.)</fld>, <cd>a bat of the genus <gen>Nyctinomus</gen>; -- so called from the shape of its face.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bulldoze</ent><br/
<hw>Bull"doze`</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bulldozed</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bulldozing</conjf>.]</vmorph> <def>To intimidate; to restrain or coerce by intimidation or violence; -- used originally of the intimidation of negro voters, in Louisiana.</def> <mark>[Slang, U.S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bulldozer</ent><br/
<hw>Bull"do`zer</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who bulldozes.</def> <mark>[Slang]</mark><br/
[<source>1913 Webster</source>]</p>

<p><-- 2. A powered vehicle with a broad blade in front used for moving earth, as in construction projects. --><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bulled</ent><br/
<hw>Bulled</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Cf. <er>Boln</er>.]</ety> <def>Swollen.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bullen-bullen</ent><br/
\'d8<hw>Bul"len-bul"len</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Native Australian name, from its cry.]</ety> <fld>(Zool.)</fld> <def>The lyre bird.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bullen-nail</ent><br/
<hw>Bul"len-nail`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Bull</ets> large, having a large head + <ets>nail</ets>.]</ety> <def>A nail with a round head and short shank, tinned and lacquered.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bullet</ent><br/
<hw>Bul"let</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>boulet</ets>, dim. of <ets>boule</ets> ball. See <er>Bull</er> an edict, and cf. <er>Boulet</er>.]</ety> <sn>1.</sn> <def>A small ball.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A missile, usually of lead, and round or elongated in form, to be discharged from a rifle, musket, pistol, or other small firearm.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A cannon ball.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>A ship before Greenwich . . . shot off her ordnance, one piece being charged with a <qex>bullet</qex> of stone.</q> <rj><qau>Stow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The fetlock of a horse.</def> <note>[See <xex>Illust.</xex> under <er>Horse</er>.]</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bullet tree</b></col>. <cd>See <er>Bully tree</er>.</cd> -- <col><b>Bullet wood</b></col>, <cd>the wood of the bullet tree.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>bullethead</ent><br/
<hw>bullethead</hw> <pos>n.</pos> <def>a head shaped like a bullet.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bulletin</ent><br/
<hw>Bul"le*tin</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bulletin</ets>, fr. It. <ets>bullettino</ets>, dim. of <ets>bulletta</ets>, dim. of <ets>bulla</ets>, <ets>bolla</ets>, an edict of the pope, from L. <ets>bulla</ets> bubble. See <er>Bull</er> an edict.]</ety> <sn>1.</sn> <def>A brief statement of facts respecting some passing event, as military operations or the health of some distinguished personage, issued by authority for the information of the public.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Any public notice or announcement, especially of news recently received.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A periodical publication, especially one containing the proceeding of a society.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>bulletin board</b></col>, <cd>a board on which announcements are put, particularly at newsrooms, newspaper offices, etc.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>bulletproof</ent><br/
<ent>bullet-proof</ent><br/
<mhw><hw>bul"let-proof`</hw>, <hw>bul"let*proof`</hw></mhw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Capable of resisting the force of a bullet; resistant to penetration by a bullet; armored; <as>as, a <ex>bulletproof</ex> vest; a <ex>bulletproof</ex> window</as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <def>designed so as to be resistant to abuse or misuse and incapable of malfunction under normal use; <as>as, a <ex>bulletproof</ex> computer program</as>.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>so well thought out as to be resistant to criticism or certain to succeed; <as>as, a <ex>bulletproof</ex> plan</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bullfaced</ent><br/
<hw>Bull"faced`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having a large face.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bullfeast</ent><br/
<hw>Bull"feast`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Bullfight</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bullfighting</ent><br/
<ent>Bullfight</ent><br/
<mhw>{ <hw>Bull"fight`</hw> <pr>(<?/)</pr>, <hw>Bull"fight`ing</hw>  }</mhw>, <pos>n.</pos> <def>a sport of great antiquity, in which men torment, and fight with, a bull or bulls in an arena, for public amusement, -- still popular in Spain, Portugal and Latin American.  In the Spanish version a matador kills the bull with a sword after the bull has been weakened by wounds from small barbed rods, and after he has displayed courage and artistic skill in causing the bull to charge many times while he stands still or nearly still.  In some versions the bull is not killed.  Occasionally the matador is wounded or killed by the bull.</def> -- <wordforms><wf>Bull"fight`er</wf> <pr>(<?/)</pr>, <pos>n.</pos></wordforms><br/
<syn><b>Syn. --</b> corrida.</syn><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>bullfighting</ent><br/
<hw>bullfighting</hw> <pos>n.</pos> <def>the activity at a bullfight.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bullfinch</ent><br/
<hw>Bull"finch`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A bird of the genus <gen>Pyrrhula</gen> and other related genera, especially the <spn>Pyrrhula vulgaris</spn> <it>or</it> <spn>Pyrrhula rubicilla</spn>, a bird of Europe allied to the grosbeak, having the breast, cheeks, and neck, red.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ As a cage bird it is highly valued for its remarkable power of learning to whistle correctly various musical airs.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Crimson-fronted bullfinch</b></col>. <fld>(Zool.)</fld> <cd>See <er>Burion</er>.</cd> -- <col><b>Pine bullfinch</b></col>, <cd>the pine finch.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bullfice</ent><br/
<ent>Bullfist</ent><br/
<mhw>{ <hw>Bull"fist</hw> <pr>(<?/)</pr>, <hw>Bull"fice</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. G. <ets>bofist</ets>, AS. <ets>wulfes fist</ets> puffball, E. <ets>fizz</ets>, <ets>foist</ets>.]</ety> <fld>(Bot.)</fld> <def>A kind of fungus. See <er>Puffball</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bullfly</ent><br/
<ent>Bull fly</ent><br/
<mhw>{ <hw>Bull" fly`</hw> or <hw>Bull"fly`</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>Any large fly troublesome to cattle, as the gadflies and breeze flies.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bullfrog</ent><br/
<hw>Bull"frog`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A very large species of frog (<spn>Rana Catesbiana</spn>), found in North America; -- so named from its loud bellowing in spring.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bullhead</ent><br/
<hw>Bull"head`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <fld>(Zool.)</fld> <sd>(a)</sd> <def>A fresh-water fish of many species, of the genus <gen>Uranidea</gen>, esp. <spn>Uranidea gobio</spn> of Europe, and <spn>Uranidea Richardsoni</spn> of the United States; -- called also <altname>miller's thumb</altname>.</def> <sd>(b)</sd> <def>In America, several species of <gen>Amiurus</gen>; -- called also <altname>catfish</altname>, <altname>horned pout</altname>, and <altname>bullpout</altname>.</def> <sd>(c)</sd> <def>A marine fish of the genus <gen>Cottus</gen>; the sculpin.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <sd>(a)</sd> <def>The black-bellied plover (<spn>Squatarola helvetica</spn>); -- called also <altname>beetlehead</altname>.</def> <sd>(b)</sd> <def>The golden plover.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A stupid fellow; a lubber.</def> <mark>[Colloq.]</mark>  <rj><au>Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Zool.)</fld> <def>A small black water insect.</def>  <rj><au>E. Phillips.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bullhead whiting</b></col> <fld>(Zool.)</fld>, <cd>the kingfish of Florida (<spn>Menticirrus alburnus</spn>).</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 191 --></p>

<p><ent>Bullheaded</ent><br/
<hw>Bull"head`ed</hw> <pr>(b<usdot/l"h<ecr/d`<ecr/d)</pr>, <pos>a.</pos> <def>Having a head like that of a bull. Fig.: Headstrong; obstinate; dogged.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bullheadedness</ent><br/
<hw>bullheadedness</hw> <pos>n.</pos> <def>resolute adherence to one's own ideas or desires.</def><br/
<syn><b>Syn. --</b> stubbornness, obstinacy, obstinance, pigheadedness, self-will.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bullhorn</ent><br/
<hw>bullhorn</hw> <pos>n.</pos> <def>a portable loudspeaker with built-in microphone and amplifier.</def><br/
<syn><b>Syn. --</b> loud-hailer.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bullied</ent><br/
<hw>bullied</hw> <pos>adj.</pos>  <def>frightened into submission or compliance.</def><br/
<syn><b>Syn. --</b> browbeaten, cowed, hangdog, intimidated.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bullion</ent><br/
<hw>Bul"lion</hw> <pr>(b<usdot/l"y<ucr/n)</pr>, <pos>n.</pos> <ety>[Cf. OE. <ets>bullyon</ets> a hook used for fastening the dress, a button, stud, an embossed ornament of various kinds, <it>e. g.</it>, on the cover of a book, on bridles or poitrels, for purses, for breeches and doublets, LL. <ets>bullio</ets> the swelling of boiling water, a mass of gold or silver, fr. L. <ets>bulla</ets> boss, stud, bubble (see <er>Bull</er> an edict), or perh. corrupted fr. F. <ets>billon</ets> base coin, LL. <ets>billio</ets> bullion. Cf. <er>Billon</er>, <er>Billet</er> a stick.]</ety> <sn>1.</sn> <def>Uncoined gold or silver in the mass.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Properly, the precious metals are called <xex>bullion</xex>, when smelted and not perfectly refined, or when refined, but in bars, ingots or in any form uncoined, as in plate. The word is often often used to denote gold and silver, both coined and uncoined, when reckoned by weight and in mass, including especially foreign, or uncurrent, coin.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Base or uncurrent coin.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>And those which eld's strict doom did disallow,<br/
And damm for <qex>bullion</qex>, go for current now.</q> <rj><qau>Sylvester.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Showy metallic ornament, as of gold, silver, or copper, on bridles, saddles, etc.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The clasps and <qex>bullions</qex> were worth a thousand pound.</q> <rj><qau>Skelton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Heavy twisted fringe, made of fine gold or silver wire and used for epaulets; also, any heavy twisted fringe whose cords are prominent.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bullionist</ent><br/
<hw>Bul"lion*ist</hw>, <pos>n.</pos> <def>An advocate for a metallic currency, or a paper currency always convertible into gold.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bullirag</ent><br/
<hw>Bul"li*rag</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <ety>[Cf. <ets>bully</ets>,<pos>n. & v.</pos>, and <ets>rag</ets> to scold, rail. Cf. <er>Ballarag</er>.]</ety> <def>To intimidate by bullying; to rally contemptuously; to badger.</def> <mark>[Low]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bullish</ent><br/
<hw>Bull"ish</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Partaking of the nature of a bull, or a blunder.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Let me inform you, a toothless satire is as improper as a toothed sleek stone, and as <qex>bullish</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bullist</ent><br/
<hw>Bull"ist</hw>, <pos>n.</pos> <ety>[F. <ets>bulliste</ets>. See <er>Bull</er> an edict.]</ety> <def>A writer or drawer up of papal bulls.</def> <mark>[R.]</mark>  <rj><au>Harmar.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bullition</ent><br/
<hw>Bul*li"tion</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>bullire</ets>, <ets>bullitum</ets>, to boil. See <er>Boil</er>, <pos>v. i.</pos>]</ety> <def>The action of boiling; boiling. <mark>[Obs.]</mark> See <er>Ebullition</er>.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bull Moose</ent><br/
<hw>Bull Moose</hw>. (<mark>U. S. Politics</mark>) <sd>(a)</sd> <def>A follower of Theodore Roosevelt in the presidential campaign of 1912; -- a sense said to have originated from a remark made by  Roosevelt on a certain occasion that he felt <ldquo/like a bull moose.<rdquo/</def> <mark>[Cant]</mark> <sd>(b)</sd> <def>The figure of a bull moose used as the party symbol of the Progressive party in the presidential campaign of 1912.</def> -- <wordforms><wf>Bull Mooser</wf>. <mark>[Cant]</mark></wordforms><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>bull-necked</ent><br/
<hw>bull"-necked`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having a short, thick and muscular neck like that of a bull.</def>  <rj><au>Sir W. Scott.</au></rj>  [Narrower terms: <stype>mesomorphic</stype>] <br/
[<source>1913 Webster</source> + <source>WordNet 1.5</source>]</p>

<p><ent>Bullock</ent><br/
<hw>Bul"lock</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[AS. <ets>bulluc</ets> a young bull. See <er>Bull</er>.]</ety> <sn>1.</sn> <def>A young bull, or any male of the ox kind.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Take thy father's young <qex>bullock</qex>, even the second <qex>bullock</qex> of seven years old.</q> <rj><qau>Judges vi. 25.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An ox, steer, or stag.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bullock</ent><br/
<hw>Bul"lock</hw>, <pos>v. t.</pos> <def>To bully.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>She shan't think to <qex>bullock</qex> and domineer over me.</q> <rj><qau>Foote.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bullock's-eye</ent><br/
<hw>Bul"lock's-eye`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Bull's-eye</er>, 3.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bullon</ent><br/
\'d8<hw>Bul"lon</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A West Indian fish (<spn>Scarus Croicensis</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bullpen</ent><br/
<hw>bull"pen`</hw> <pr>(b<usdot/l"p<ecr/n`)</pr>, <pos>n.</pos> <fld>(Baseball)</fld> <sn>1.</sn> <def>an open area in a baseball stadium, off the playing field, where pitchers may warm up by throwing a number of trial pitches before playing.</def><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <mark>[collective]</mark> <def>the relief pitchers on a baseball team.  Contrasted with <contr>starters</contr>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bullpout</ent><br/
<hw>Bull"pout`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>See <er>Bullhead</er>, 1 <sd>(b)</sd>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bull-roarer</ent><br/
<hw>Bull"-roar`er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A contrivance consisting of a slat of wood tied to the end of a thong or string, with which the slat is whirled so as to cause an intermittent roaring noise. It is used as a toy, and among some races in certain religious rites.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bull's-eye</ent><br/
<hw>Bull's"-eye`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <fld>(Naut.)</fld> <def>A small circular or oval wooden block without sheaves, having a groove around it and a hole through it, used for connecting rigging.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A small round cloud, with a ruddy center, supposed by sailors to portend a storm.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A small thick disk of glass inserted in a deck, roof, floor, ship's side, etc., to let in light.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A circular or oval opening for air or light.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A lantern, with a thick glass lens on one side for concentrating the light on any object; also, the lens itself.</def>  <rj><au>Dickens.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Astron.)</fld> <def>Aldebaran, a bright star in the eye of <xex>Taurus</xex> or the Bull.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Archery & Gun.)</fld> <def>The center of a target.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>A thick knob or protuberance left on glass by the end of the pipe through which it was blown.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <def>A small and thick old-fashioned watch.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>10.</sn> <def>something that exactly succeeds in achieving its goal; <as>as, to score a <ex>bull's eye</ex></as>.</def><br/
<syn><b>Syn. --</b> bell ringer, mark.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bullshit</ent><br/
<hw>bullshit</hw> <pos>n.</pos> <def>a ludicrously false statement.</def> <mark>[vulgar]</mark> <br/
<syn><b>Syn. --</b> bull, Irish bull, horseshit, shit, crap, crapola, bunk, bunkum, buncombe, guff, rot, tommyrot, balderdash, hogwash, dogshit.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bullshit</ent><br/
<hw>bullshit</hw> <pos>v.</pos> <def>to talk through one's hat.</def> <mark>[vulgar]</mark> <br/
<syn><b>Syn. --</b> waffle, bull, fake.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bullshot</ent><br/
<hw>bullshot</hw> <pos>n.</pos> <def>vodka and beef bouillon or consomme.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bull snake</ent><br/
<ent>bullsnake</ent><br/
<mhw><hw>bull"snake`</hw>, <hw>bull" snake`</hw></mhw> <pr>(b<oocr/l"sn<amac/k`)</pr>, <pos>n.</pos> <def>any of several large harmless rodent-eating North American burrowing snakes of the genus <gen>Pituophis</gen>.  They include the <stype>gopher snake</stype> and <stype>pine snake</stype>.</def><br/
<syn><b>Syn. --</b> .</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bull's-nose</ent><br/
<hw>Bull's"-nose`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Arch.)</fld> <def>An external angle when obtuse or rounded.</def><br/
[<source>1913 Webster</source>]</p>

<p> <pos>n.</pos> <sn>1.</sn> <def> by crossing the bulldog with terriers.</def><br/
<syn><b>Syn. --</b> bull terrier.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bullterrier</ent><br/
<ent>Bull terrier</ent><br/
<mhw><hw>Bull" ter`ri*er</hw>, <hw>bull"ter`rier</hw></mhw> <pr>(b<usdot/l" t<ecr/r`r<icr/*<etil/r)</pr>. <fld>(Zool.)</fld> <def>A breed of short-haired terrier dogs originated in England by crossing the bulldog and the terrier.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bull trout</ent><br/
<hw>Bull" trout`</hw> <pr>(<?/)</pr>. <fld>(Zool.)</fld> <sd>(a)</sd> <def>In England, a large salmon trout of several species, as <spn>Salmo trutta</spn> and <spn>Salmo Cambricus</spn>, which ascend rivers; -- called also <altname>sea trout</altname>.</def> <sd>(b)</sd> <def><spn>Salvelinus malma</spn> of California and Oregon; -- called also <altname>Dolly Varden trout</altname> and <altname>red-spotted trout</altname>.</def> <sd>(c)</sd> <def>The huso or salmon of the Danube.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bullweed</ent><br/
<hw>Bull"weed`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Bole</ets> a stem + <ets>weed</ets>.]</ety> <fld>(Bot.)</fld> <def>Knapweed.</def>  <rj><au>Prior.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bullwort</ent><br/
<hw>Bull"wort`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>See <er>Bishop's-weed</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bully</ent><br/
<hw>Bul"ly</hw> <pr>(b<usdot/l"l<ycr/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bullies</plw> <pr>(b<ucr/l"l<icr/z)</pr>.</plu> <ety>[Cf. LG. <ets>bullerjaan</ets>, <ets>bullerb<aum/k</ets>, <ets>bullerbrook</ets>, a blusterer, D. <ets>bulderaar</ets> a bluster, <ets>bulderen</ets> to bluster; prob. of imitative origin; or cf. MHG. <ets>buole</ets> lover, G. <ets>buhle</ets>.]</ety> <sn>1.</sn> <def>A noisy, blustering fellow, more insolent than courageous, who threatens, intimidates, or badgers people who are smaller or weaker than he is; an insolent, tyrannical fellow.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Bullies</qex> seldom execute the threats they deal in.</q> <rj><qau>Palmerston.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A brisk, dashing fellow.</def> <mark>[Slang Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bully beef</ent><br/
<ent>Bully</ent><br/
<mhw>{ <hw>Bul"ly</hw> <pr>(b<usdot/l"l<ycr/)</pr>, <pos>n.</pos>, <hw>Bul"ly beef`</hw> <pr>(b<usdot/l"l<ycr/ b<emac/f`)</pr> }</mhw>. <ety>[F. <ets>bouilli</ets> boiled meat, fr. <ets>bouillir</ets> to boil. See <er>Boil</er>, <pos>v.</pos>  The word <ets>bouilli</ets> was formerly commonly used on the labels of canned beef.]</ety> <def>Pickled or canned beef.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bully</ent><br/
<hw>Bul"ly</hw> <pr>(b<usdot/l"l<ycr/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Jovial and blustering; dashing.</def> <mark>[Slang]</mark> <ldquo/Bless thee, <xex>bully</xex> doctor.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Fine; excellent; <as>as, a <ex>bully</ex> horse</as>.</def> <mark>[Slang, U.S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bully</ent><br/
<hw>Bul"ly</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bullied</conjf> <pr>(b<usdot/l"l<emac/d)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bullying</conjf>.]</vmorph> <def>To intimidate or badger with threats and by an overbearing, swaggering demeanor; to act the part of a bully{1} toward.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>For the last fortnight there have been prodigious shoals of volunteers gone over to <qex>bully</qex> the French, upon hearing the peace was just signing.</q> <rj><qau>Tatler.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To bluster; swagger; hector; domineer.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bully</ent><br/
<hw>Bul"ly</hw>, <pos>v. i.</pos> <def>To act as a bully{1}.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bully</ent><br/
<hw>bul"ly</hw> <pr>(b<usdot/l"l<ycr/)</pr>, <pos>interj.</pos> <def>Well done! Excellent!</def><br/
[<source>PJC</source>]</p>

<p><ent>bullying</ent><br/
<hw>bullying</hw> <pos>adj.</pos>  <def>Noisily domineering; tending to browbeat others.</def><br/
<syn><b>Syn. --</b> blustery.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bully pulpit</ent><br/
<hw>bul"ly pul"pit</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>An exceptionally advantageous position from which to extol one's ideas; -- applied especially to the presidency of the United States, which was described thus by President Theodore Rossevelt.</def><br/
[<source>PJC</source>]</p>

<p><ent>bullyrag</ent><br/
<hw>bul"ly*rag</hw> <pr>(b<usdot/l"l<icr/*r<acr/g)</pr>, <pos>v. t.</pos> <def>Same as <er>Bullirag</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bullyrook</ent><br/
<hw>Bul"ly*rook`</hw> <pr>(b<usdot/l"l<icr/*r<oocr/k`)</pr>, <pos>n.</pos> <def>A bully.</def> <mark>[Slang Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bully tree</ent><br/
<hw>Bul"ly tree`</hw> <pr>(b<usdot/l"l<ycr/ tr<emac/`)</pr>. <fld>(Bot.)</fld> <def>The name of several West Indian trees of the order <ord>Sapotace<ae/</ord>, as <spn>Dipholis nigra</spn> and species of <gen>Sapota</gen> and <gen>Mimusops</gen>. Most of them yield a substance closely resembling gutta-percha.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bulrush</ent><br/
<hw>Bul"rush`</hw> <pr>(b<usdot/l"r<ucr/sh`)</pr>, <pos>n.</pos> <ety>[OE. <ets>bulrysche</ets>, <ets>bolroysche</ets>; of uncertain origin, perh. fr. <ets>bole</ets> stem + <ets>rush</ets>.]</ety> <fld>(Bot.)</fld> <def>A kind of large rush, growing in wet land or in water.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The name <ex>bulrush</ex> is applied in England especially to the cat-tail (<spn>Typha latifolia</spn> and <spn>Typha angustifolia</spn>) and to the lake club-rush (<spn>Scirpus lacustris</spn>); in America, to the <spn>Juncus effusus</spn>, and also to species of <gen>Scirpus</gen> or club-rush.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bulse</ent><br/
\'d8<hw>Bulse</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A purse or bag in which to carry or measure diamonds, etc.</def> <mark>[India]</mark>  <rj><au>Macaulay.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bultel</ent><br/
<hw>Bul"tel</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[LL. <ets>bultellus</ets>. See <er>Bolt</er> to sift.]</ety> <def>A bolter or bolting cloth; also, bran.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bulti</ent><br/
<hw>Bul"ti</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>Same as <er>Bolty</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bultong</ent><br/
\'d8<hw>Bul"tong</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Biltong.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bultow</ent><br/
<hw>Bul"tow`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A trawl; a boulter; the mode of fishing with a boulter or spiller.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bulwark</ent><br/
<hw>Bul"wark</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Akin to D. <ets>bolwerk</ets>, G. <ets>bollwerk</ets>, Sw. <ets>bolwerk</ets>, Dan. <ets>bolv<aum/rk</ets>, <ets>bulv<aum/rk</ets>, rampart; akin to G. <ets>bohle</ets> plank, and <ets>werk</ets> work, defense. See <er>Bole</er> stem, and <er>Work</er>, <pos>n.</pos>, and cf. <er>Boulevard</er>.]</ety> <sn>1.</sn> <fld>(Fort.)</fld> <def>A rampart; a fortification; a bastion or outwork.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which secures against an enemy, or defends from attack; any means of defense or protection.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The royal navy of England hath ever been its greatest defense, . . . the floating <qex>bulwark</qex> of our island.</q> <rj><qau>Blackstone.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <pluf>pl.</pluf> <fld>(Naut.)</fld> <def>The sides of a ship above the upper deck, usually a fencelike structure around the deck.</def><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- See <er>Rampart</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bulwark</ent><br/
<hw>Bul"wark</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bulwarked</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bulwarking</conjf>.]</vmorph> <def>To fortify with, or as with, a rampart or wall; to secure by fortification; to protect.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Of some proud city, <qex>bulwarked</qex> round and armed<br/
With rising towers.</q> <rj><qau>Glover.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bum</ent><br/
<hw>Bum</hw> <pr>(b<ucr/m)</pr>, <pos>n.</pos> <ety>[Contr. fr. <ets>bottom</ets> in this sense.]</ety> <def>The buttock.</def> <mark>[Low]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bum</ent><br/
<hw>bum</hw>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>bummed</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>bumming</conjf> (<?/).]</vmorph> <ety>[See <er>Boom</er>, <pos>v. i.,</pos> to roar.]</ety> <def>To make murmuring or humming sound.</def>  <rj><au>Jamieson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>to bum around</b></col> <cd>to wander about idly or aimlessly.</cd></cs><br/
[<source>PJC</source>]</p>

<p><ent>bum</ent><br/
<hw>bum</hw> <pr>(b<ucr/m)</pr>, <pos>v. t.</pos> <def>To borrow without intention of returning; to cadge; <as>as, to <ex>bum</ex> a cigarette; to <ex>bum</ex> a cup of coffee</as>; -- usually with inexpensive items as the object.</def> <mark>[informal]</mark><br/
[<source>PJC</source>]</p>

<p><ent>Bum</ent><br/
<hw>Bum</hw>, <pos>n.</pos> <def>A humming noise.</def>  <rj><au>Halliwell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bumbailiff</ent><br/
<hw>Bum"bail"iff</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[A corruption of <ets>bound bailiff</ets>.]</ety> <mark>[Low, Eng.]</mark> <def>See <cref>Bound bailiff</cref>, under <er>Bound</er>, <pos>a.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bumbard</ent><br/
<hw>Bum"bard</hw> <pr>(<?/)</pr>. <def>See <er>Bombard</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bumbarge</ent><br/
<hw>Bum"barge`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Bumboat</er>.</def>  <rj><au>Carlyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bumbast</ent><br/
<hw>Bum"bast</hw> <pr>(<?/)</pr>. <def>See <er>Bombast</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bumbelo</ent><br/
<hw>Bum"be*lo</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bumbeloes</plw> <pr>(<?/)</pr>.</plu> <ety>[It. <ets>bombola</ets>.]</ety> <def>A glass used in subliming camphor.</def> <altsp>[Spelled also <asp>bombolo</asp> and <asp>bumbolo</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bumble</ent><br/
<hw>Bum"ble</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Bump</er> to boom.]</ety> <fld>(Zool.)</fld> <def>The bittern.</def> <mark>[Local, Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bumble</ent><br/
<hw>Bum"ble</hw>, <pos>v. i.</pos> <def>To make a hollow or humming noise, like that of a bumblebee; to buzz; to cry as a bittern.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>As a bittern <qex>bumbleth</qex> in the mire.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bumble</ent><br/
<hw>Bum"ble</hw>, <pos>v. i.</pos> <def>to act ineptly or without clear understanding of what one is doing; to blunder; to stumble about; -- sometimes used with <ptcl>around</ptcl>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bumble</ent><br/
<hw>Bum"ble</hw>, <pos>v. t.</pos> <def>to bungle (a task).</def><br/
[<source>PJC</source>]</p>

<p><ent>Bumblebee</ent><br/
<hw>Bum"ble*bee`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bumblen</ets> to make a humming noise (dim. of <ets>bum</ets>, v. i.) + <ets>bee</ets>. Cf. <er>Humblebee</er>.]</ety> <fld>(Zool.)</fld> <def>A large bee of the genus <gen>Bombus</gen>, sometimes called <altname>humblebee</altname>; -- so named from its sound.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ There are many species. All gather honey, and store it in the empty cocoons after the young have come out.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bumblepuppy</ent><br/
<hw>Bum"ble*pup`py</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Origin unknown; cf. <er>Bumble</er>, <pos>n.</pos>]</ety> <sn>1.</sn>  <def>The old game of nineholes.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <fld>(Card Playing)</fld> <def>Whist played in an unscientific way.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>bumbling</ent><br/
<hw>bumbling</hw> <pos>adj.</pos> <def>not skillful in physical movement especially with the hands; <as>as, a <ex>bumbling</ex> mechanic</as>.</def><br/
<syn><b>Syn. --</b> bungling, butterfingered, ham-fisted, ham-handed, handless, heavy-handed, left-handed.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bumboat</ent><br/
<hw>Bum"boat`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From <ets>bum</ets> the buttocks, on account of its clumsy form; or fr. D. <ets>bun</ets> a box for holding fish in a boat.]</ety> <fld>(Naut.)</fld> <def>A clumsy boat, used for conveying provisions, fruit, etc., for sale, to vessels lying in port or off shore.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bumkin</ent><br/
<hw>Bum"kin</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Boom</ets> a beam + <ets>-kin</ets>. See <er>Bumpkin</er>.]</ety> <fld>(Naut.)</fld> <def>A projecting beam or boom; as: <sd>(a)</sd> One projecting from each bow of a vessel, to haul the fore tack to, called a <xex>tack bumpkin</xex>. <sd>(b)</sd> One from each quarter, for the main-brace blocks, and called <stype>brace bumpkin</stype>. <sd>(c)</sd> A small outrigger over the stern of a boat, to extend the mizzen.</def> <altsp>[Written also <asp>boomkin</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bummalo</ent><br/
\'d8<hw>Bum"ma*lo</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Native name.]</ety> <fld>(Zool.)</fld> <def>A small marine Asiatic fish (<spn>Saurus ophidon</spn>) used in India as a relish; -- called also <altname>Bombay duck</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bummer</ent><br/
<hw>bum"mer</hw> <pr>(b<ucr/m"<etil/r)</pr>, <pos>n.</pos> <sn>1.</sn> <def>An idle, worthless fellow, who is without any visible means of support; a loafer; a dissipated sponger; one who bums.</def> <mark>[Slang, U.S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>an unpleasant event, experience, or situation; <as>as, getting caught in a cloudburst while wearing my best suit was a <ex>bummer</ex></as>.</def>  <mark>[Slang, U.S.]</mark><br/
[<source>PJC</source>]</p>

<p><ent>Bummery</ent><br/
<hw>Bum"me*ry</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Bottomery</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>There was a scivener of Wapping brought to hearing for relief against a <qex>bummery</qex> bond.</q> <rj><qau>R. North.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bump</ent><br/
<hw>Bump</hw> <pr>(b<ucr/mp; 215)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bumped</conjf> <pr>(b<ucr/mpt)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bumping</conjf>.]</vmorph> <ety>[Cf. W. <ets>pwmp</ets> round mass, <ets>pwmpiaw</ets> to thump, bang, and E. <ets>bum</ets>, v. i., <ets>boom</ets> to roar.]</ety> <def>To strike, as with or against anything large or solid; to thump; <as>as, to <ex>bump</ex> the head against a wall</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bump</ent><br/
<hw>Bump</hw>, <pos>v. i.</pos> <def>To come in violent contact with something; to thump.</def> <ldquo/<xex>Bumping</xex> and jumping.<rdquo/  <rj><au>Southey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bump</ent><br/
<hw>Bump</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From <er>Bump</er> to strike, to thump.]</ety> <sn>1.</sn> <def>A thump; a heavy blow.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A swelling or prominence, resulting from a bump or blow; a protuberance.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It had upon its brow<br/
A <qex>bump</qex> as big as a young cockerel's stone.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Phren.)</fld> <def>One of the protuberances on the cranium which are associated with distinct faculties or affections of the mind; <as>as, the <ex>bump</ex> of <ldquo/veneration;<rdquo/  the <ex>bump</ex> of  <ldquo/acquisitiveness.<rdquo/</as></def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The act of striking the stern of the boat in advance with the prow of the boat following.</def> <mark>[Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bump</ent><br/
<hw>Bump</hw>, <pos>v. i.</pos> <ety>[See <er>Boom</er> to roar.]</ety> <def>To make a loud, heavy, or hollow noise, as the bittern; to boom.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>As a bittern <qex>bumps</qex> within a reed.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bump</ent><br/
<hw>Bump</hw>, <pos>n.</pos> <def>The noise made by the bittern.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bumper</ent><br/
<hw>Bum"per</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[A corruption of <ets>bumbard</ets>, <ets>bombard</ets>, a large drinking vessel.]</ety> <sn>1.</sn> <def>A cup or glass filled to the brim, or till the liquor runs over, particularly in drinking a health or toast.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He frothed his <qex>bumpers</qex> to the brim.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A covered house at a theater, etc., in honor of some favorite performer.</def> <mark>[Cant]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bumper</ent><br/
<hw>Bump"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>That which bumps or causes a bump.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Anything which resists or deadens a bump or shock, such as a metal or rubber rim extending from an object; a buffer.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <specif>Specifically:</specif> <fld>(Motor vehicles)</fld> <def>A protective guard device, usually of metal or rubber, attached horizontally to the front or rear of the frame of a vehicle, designed to  resist or deaden a bump or shock, and to prevent damage to the main frame of the vehicle in low-velocity collisions.</def><br/
[<source>PJC</source>]</p>

<p><ent>bumper-to-bumper</ent><br/
<hw>bumper-to-bumper</hw> <pos>adj.</pos> <def>moving slowly with little space between; -- used of road traffic.</def> <illu><ex>bumper-to-bumper</ex> traffic</illu><br/
<syn><b>Syn. --</b> crawling.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bumpkin</ent><br/
<hw>Bump"kin</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[The same word as <ets>bumkin</ets>, which Cotgrave defines thus: <ldquo/<ets>Bumkin</ets>, Fr. chicambault, the luffe-block, a long and thick piece of wood, whereunto the fore-sayle and sprit-sayle are fastened, when a ship goes by the winde.<rdquo/ Hence, a clumsy man may easily have been compared to such a block of wood; cf. OD. <ets>boomken</ets> a little tree. See <er>Boom</er> a pole.]</ety> <def>An awkward, heavy country fellow; a clown; a country lout.</def> <ldquo/Bashful country <xex>bumpkins</xex>.<rdquo/  <rj><au>W. Irving.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bumpkinly</ent><br/
<hw>bump"kin*ly</hw> <pos>adj.</pos> <def>unsophisticated in a manner resembling a lifelong resident of rural areas; <as>as, <ex>bumpkinly</ex> country boys</as>.</def><br/
<syn><b>Syn. --</b> hick, rustic, unsophisticated.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Bumptious</ent><br/
<hw>Bump"tious</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Self-conceited; forward; pushing.</def> <mark>[Colloq.]</mark>  <rj><au>Halliwell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bump off</ent><br/
<hw>bump` off"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <def>To kill (a person); to murder; -- used commonly of planned assassination by criminals; <as>as, the mob <ex>bumped off</ex> all the witnesses</as>.</def> <mark>[Colloq.]</mark><br/
[<source>PJC</source>]</p>

<p><ent>Bumptiousness</ent><br/
<hw>Bump"tious*ness</hw>, <pos>n.</pos> <def>Conceitedness.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bunn</ent><br/
<ent>Bun</ent><br/
<mhw>{ <hw>Bun</hw>, <hw>Bunn</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Scot. <ets>bun</ets>, <ets>bunn</ets>, OE. <ets>bunne</ets>, <ets>bonne</ets>; fr. Celtic; cf. Ir. <ets>bunna</ets>, Gael. <ets>bonnach</ets>, or OF. <ets>bugne</ets> tumor, Prov. F. <ets>bugne</ets> a kind of pancake; akin to OHG. <ets>bungo</ets> bulb, MHG. <ets>bunge</ets>, Prov. E. <ets>bung</ets> heap, cluster, <ets>bunny</ets> a small swelling.]</ety> <sn>1.</sn> <def>any of a variety of slightly sweetened or plain raised cakes or bisquits, often having a glazing of sugar and milk on the top crust; <as>as, a hot cross <ex>bun</ex></as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <def>a type of coiffure in which the hair is gathered into a coil or knot at the top of the head.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <pluf>pl.</pluf> <def>the buttocks.</def> <mark>[slang]</mark> <br/
[<source>PJC</source>]</p>

<p><ent>BUN</ent><br/
<hw>BUN</hw> <pos>n.</pos> <ety>[acronym]</ety> <fld>(Med.)</fld> <def>same as <col><b>blood urea nitrogen</b></col>; the concentration of nitrogen in blood present in the form of urea; -- used as a measure of kidney function.</def> <note>Blood usually contains 10 to 15 mg of nitrogen per 100 ml in the form of urea.  <au>Stedman.</au></note><br/
[<source>PJC</source>]</p>

<p><ent>Buna</ent><br/
<hw>Buna</hw> <pos>n.</pos> <ety>[trademark.]</ety> <def>a synthetic rubber made by copolymerizing butadiene with another substance such as acrylonitrile or styrene.</def><br/
<syn><b>Syn. --</b> buna-S.</syn>
[<source>WordNet 1.5</source>]</p>

<p><ent>bunce</ent><br/
<hw>bunce</hw> <pos>n.</pos> <def>a sudden unexpected piece of good fortune.</def><br/
<syn><b>Syn. --</b> windfall, gravy, godsend.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bunch</ent><br/
<hw>Bunch</hw> <pr>(b<ucr/nch; 224)</pr>, <pos>n.</pos> <ety>[Akin to OSw. & Dan. <ets>bunke</ets> heap, Icel. <ets>bunki</ets> heap, pile, <ets>bunga</ets> tumor, protuberance; cf. W. <ets>pwng</ets> cluster. Cf. <er>Bunk</er>.]</ety> <sn>1.</sn> <def>A protuberance; a hunch; a knob or lump; a hump.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They will carry . . . their treasures upon the <qex>bunches</qex> of camels.</q> <rj><qau>Isa. xxx. 6.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A collection, cluster, or tuft, properly of things of the same kind, growing or fastened together; <as>as, a <ex>bunch</ex> of grapes; a <ex>bunch</ex> of keys</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Mining)</fld> <def>A small isolated mass of ore, as distinguished from a continuous vein.</def>  <rj><au>Page.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bunch</ent><br/
<hw>Bunch</hw>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bunched</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bunching</conjf>.]</vmorph> <def>To swell out into a bunch or protuberance; to be protuberant or round.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Bunching</qex> out into a large round knob at one end.</q> <rj><qau>Woodward.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bunch</ent><br/
<hw>Bunch</hw>, <pos>v. t.</pos> <def>To form into a bunch or bunches.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bunch-backed</ent><br/
<hw>Bunch"-backed`</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having a bunch on the back; crooked.</def> <ldquo/<xex>Bunch-backed</xex> toad.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bunchberry</ent><br/
<hw>Bunch"ber`ry</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>The dwarf cornel (<spn>Cornus Canadensis</spn>), which bears a dense cluster of bright red, edible berries.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bunch grass</ent><br/
<hw>Bunch" grass`</hw> <pr>(<?/)</pr>. <fld>(Bot.)</fld> <def>A grass growing in bunches and affording pasture. In California, <spn>Atropis tenuifolia</spn>, <spn>Festuca scabrella</spn>, and several kinds of <spn>Stipa</spn> are favorite bunch grasses. In Utah, <spn>Eriocoma cuspidata</spn> is a good bunch grass.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bunchiness</ent><br/
<hw>Bunch"i*ness</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The quality or condition of being bunchy; knobbiness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bunchy</ent><br/
<hw>Bunch"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Swelling out in bunches.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An unshapen, <qex>bunchy</qex> spear, with bark unpiled.</q> <rj><qau>Phaer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Growing in bunches, or resembling a bunch; having tufts; <as>as, the bird's <ex>bunchy</ex> tail</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Mining)</fld> <def>Yielding irregularly; sometimes rich, sometimes poor; <as>as, a <ex>bunchy</ex> mine</as>.</def>  <rj><au>Page.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bunco</ent><br/
<hw>Bun"co</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>see <er>bunko</er>.</def> <altsp>[Written also <asp>bunko</asp>.]</altsp><br/
[<source>PJC</source>]</p>

<p><ent>Bunkum</ent><br/
<ent>Buncombe</ent><br/
<mhw>{ <hw>Bun"combe</hw>, <hw>Bun"kum</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<etsep>Buncombe</etsep> a county of North Carolina.]</ety> <def>Speech-making for the gratification of constituents, or to gain public applause; flattering talk for a selfish purpose; anything said for mere show.</def> <mark>[Cant or Slang, U.S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>All that flourish about right of search was <qex>bunkum</qex> -- all that brag about hanging your Canada sheriff was <qex>bunkum</qex> . . . slavery speeches are all <qex>bunkum</qex>.</q> <rj><qau>Haliburton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To speak for Buncombe</b></col>, <cd>to speak for mere show, or popularly.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <ldquo/The phrase originated near the close of the debate on the famous <lsquo/Missouri Question,' in the 16th Congress.  It was then used by Felix Walker -- a <xex>na<ium/ve</xex> old mountaineer, who resided at Waynesville, in Haywood, the most western country of North Carolina, near the border of the adjacent county of <etsep>Buncombe</etsep>, which formed part of his district.  The old man rose to speak, while the house was impatiently calling for the <lsquo/<xex>Question</xex>,' and several members gathered round him, begging him to desist.  He persevered, however, for a while, declaring that the people of his district expected it, and that he was bound to <lsquo/make a speech for <etsep>Buncombe</etsep>.'<rdquo/  <rj><au>W. Darlington.</au></rj></note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bund</ent><br/
\'d8<hw>Bund</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[G.]</ety> <def>League; confederacy; esp. the confederation of German states.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bund</ent><br/
\'d8<hw>Bund</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Hindi <ets>band</ets>.]</ety> <def>An embankment against inundation.</def> <mark>[India]</mark>  <rj><au>S. Wells Williams.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bunder</ent><br/
\'d8<hw>Bun"der</hw> <pr>(b<ucr/n"d<etil/r)</pr>, <pos>n.</pos> <ety>[Pers. <ets>bandar</ets> a landing place, pier.]</ety> <def>A boat or raft used in the East Indies in the landing of passengers and goods.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 192 --></p>

<p><ent>Bundesrath</ent><br/
\'d8<hw>Bun"des*rath`</hw> <pr>(b<oocr/n"d<ecr/s*r<aum/t`)</pr>, <pos>n.</pos> <ety>[G., from <ets>bund</ets> (akin to E. <ets>bond</ets>) confederacy + <ets>rath</ets> council, prob. akin to E. <ets>read</ets>.]</ety> <def>Lit., a federal council, esp. of the German Empire.  In the German Empire the legislative functions are vested in the Bundesrath and the Reichstag. The federal council of Switzerland is also so called.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><note><hand/ The <xex>Bundesrath</xex> of the German empire is presided over by a chancellor, and is composed of sixty-two members, who represent the different states of the empire, being appointed for each session by their respective governments.</note><br/
[<source>1913 Webster</source>]</p>

<p><q>By this united congress, the highest tribunal of Switzerland, -- the <qex>Bundesrath</qex> -- is chosen, and the head of this is a president.</q> <rj><qau>J. P. Peters (Trans. M<uum/ller's Pol. Hist.).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bundes-Versammlung</ent><br/
\'d8<hw>Bun"des-Ver*samm"lung</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[G.; <ets>bund</ets> confederacy + <ets>versammlung</ets> assembly.]</ety> <def>See <er>Legislature</er>, <xex>Switzerland</xex>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bundle</ent><br/
<hw>Bun"dle</hw> <pr>(b<ucr/n"d'l)</pr>, <pos>n.</pos> <ety>[OE. <ets>bundel</ets>, AS. <ets>byndel</ets>; akin to D. <ets>bondel</ets>, <ets>bundel</ets>, G. <ets>b<uum/ndel</ets>, dim. of <ets>bund</ets> bundle, fr. the root of E. <ets>bind</ets>. See <er>Bind</er>.]</ety> <def>A number of things bound together, as by a cord or envelope, into a mass or package convenient for handling or conveyance; a loose package; a roll; <as>as, a <ex>bundle</ex> of straw or of paper; a <ex>bundle</ex> of old clothes</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The fable of the rods, which, when united in a <qex>bundle</qex>, no strength could bend.</q> <rj><qau>Goldsmith.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bundle pillar</b></col> <fld>(Arch.)</fld>, <cd>a column or pier, with others of small dimensions attached to it.</cd>  <au>Weale.</au></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bundle</ent><br/
<hw>Bun"dle</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bundled</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bundling</conjf> <pr>(<?/)</pr>.]</vmorph> <sn>1.</sn> <def>To tie or bind in a bundle or roll.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To send off abruptly or without ceremony.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They unmercifully <qex>bundled</qex> me and my gallant second into our own hackney coach.</q> <rj><qau>T. Hook.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>to sell together as a single item at one inclusive price; -- usually done for related products which work or are used together.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>To bundle off</b></col>, <cd>to send off in a hurry, or without ceremony; <as>as, the working mothers <ex>bundle</ex> their children <ex>off</ex> to school and then try to get themselves to work on time</as>.</cd> -- <col><b>To bundle one's self up</b></col>, <cd>to wrap one's self up warmly or cumbrously.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bundle</ent><br/
<hw>Bun"dle</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To prepare for departure; to set off in a hurry or without ceremony.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To sleep on the same bed without undressing; -- applied to the custom of a man and woman, especially lovers, thus sleeping.</def>  <rj><au>Bartlett.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Van Corlear stopped occasionally in the villages to eat pumpkin pies, dance at country frolics, and <qex>bundle</qex> with the Yankee lasses.</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To bundle up</b></col>, <cd>to dress warmly, snugly,  or cumbrously.</cd></cs><br/
[<source>PJC</source>]</p>

<p><ent>bundled</ent><br/
<hw>bun"dled</hw> <pos>a.</pos> <def>sold together as a single item; -- usually done for related products which work or are used together.</def><br/
[<source>PJC</source>]</p>

<p><ent>bundled-up</ent><br/
<hw>bundled-up</hw> <pos>adj.</pos> <def>dressed warmly; <as>as, <ex>bundled-up</ex> sailors and soldiers</as>.</def> <illu></illu><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bundling</ent><br/
<hw>bundling</hw> <pos>n.</pos> <sn>1.</sn> <def>a former custom, especially in New England, in which unmarried couples occupied the same bed without undressing, especially during courtship.  See <er>bundle{2}</er>, <pos>v. i.</pos></def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>the act of binding something into a bundle.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>3.</sn> <def>the act of shoving hastily; <as>as, she complained about <ex>bundling</ex> the children off to school</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bundobust</ent><br/
\'d8<hw>Bun"do*bust</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Hind. & Per. <ets>bando-bast</ets> tying and binding.]</ety> <def>System; discipline.</def> <mark>[India]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>He has more <qex>bundobust</qex> than most men.</q>  <rj><qau>Kipling.</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bung</ent><br/
<hw>Bung</hw> <pr>(b<ucr/ng)</pr>, <pos>n.</pos> <ety>[Cf. W. <ets>bwng</ets> orfice, bunghole, Ir. <ets>buinne</ets> tap, spout, OGael. <ets>buine</ets>.]</ety> <sn>1.</sn> <def>The large stopper of the orifice in the bilge of a cask.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn>  <def>The orifice in the bilge of a cask through which it is filled; bunghole.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn>  <def>A sharper or pickpocket.</def> <mark>[Obs. & Low]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>You filthy <qex>bung</qex>, away.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bung</ent><br/
<hw>Bung</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bunged</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bunging</conjf> <pr>(<?/)</pr>.]</vmorph> <def>To stop, as the orifice in the bilge of a cask, with a bung; to close; -- with <xex>up</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To bung up</b></col>, <cd>to use up, as by bruising or over exertion; to exhaust or incapacitate for action.</cd> <mark>[Low]</mark></cs><br/
[<source>1913 Webster</source>]</p>

<p><q>He had <qex>bunged up</qex> his mouth that he should not have spoken these three years.</q> <rj><qau>Shelton (Trans. Don Quixote).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bungaloid</ent><br/
<hw>bungaloid</hw> <pos>adj.</pos> <sn>1.</sn> <def>of or pertaining to a bungalow; similar to a bungalow.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>having many bungalows.</def> <illu>the <ex>bungaloid</ex> suburbs</illu><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bungalow</ent><br/
<hw>Bun"ga*low</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Bengalee <ets>b<amac/ngl<amac/</ets>]</ety> <def>A thatched or tiled house or cottage, of a single story, usually surrounded by a veranda.</def> <mark>[India]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bungarum</ent><br/
\'d8<hw>Bun"ga*rum</hw> <pr>(<?/)</pr>, <pos>n.</pos>  <ety>[<ets>Bungar</ets>, the native name.]</ety> <fld>(Zool.)</fld> <def>A venomous snake of India, of the genus <gen>Bungarus</gen>, allied to the cobras, but without a hood.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bungee</ent><br/
<hw>Bun"gee</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <fld>(Aeronautics)</fld> <def>a spring or other elastic device, especially one attached to a control to facilitate its manipulation.</def><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <def>same as <er>bungee cord</er>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bungee cord</ent><br/
<hw>Bun"gee cord</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>a strong elastic cord, usually with a hook at each end, used as a shock-absorbing device or to bind packages together, as on a dolly or handcart.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bungee jumping</ent><br/
<ent>Bungee jump</ent><br/
<mhw><hw>Bun"gee jump`</hw>, <hw>Bun"gee jump`ing</hw></mhw> <pr>(<?/)</pr>, <pos>n.</pos> <def>an act of derring-do in which a person jumps from a high platform, such as a bridge, attached (usually by the legs) to a bungee cord, which is set to a length that will halt the drop before the person reaches the surface of the earth or the water.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bunghole</ent><br/
<hw>Bung"hole`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Bung</er>, <pos>n.</pos>, 2.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bungle</ent><br/
<hw>Bun"gle</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bungled</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bungling</conjf> <pr>(<?/)</pr>.]</vmorph> <ety>[Prob. a diminutive from, akin to <ets>bang</ets>; cf. Prov. G. <ets>bungen</ets> to beat, bang, OSw. <ets>bunga</ets>. See <er>Bang</er>.]</ety> <def>To act or work in a clumsy, awkward manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bungle</ent><br/
<hw>Bun"gle</hw>, <pos>v. t.</pos> <def>To make or mend clumsily; to manage awkwardly; to botch; -- sometimes with <xex>up</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I always had an idea that it would be <qex>bungled</qex>.</q> <rj><qau>Byron.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bungle</ent><br/
<hw>Bun"gle</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A clumsy or awkward performance; a botch; a gross blunder.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Those errors and <qex>bungles</qex> which are committed.</q> <rj><qau>Cudworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bungled</ent><br/
<hw>bungled</hw> <pos>adj.</pos> <def>performed poorly or inadequately; <as>as, a <ex>bungled</ex> job; the Watergate scandal started with a <ex>bungled</ex> burglary</as>.</def><br/
<syn><b>Syn. --</b> botched, goofed up.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bungler</ent><br/
<hw>Bun"gler</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A clumsy, awkward workman; one who bungles.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>If to be a dunce or a <qex>bungler</qex> in any profession be shameful, how much more ignominious and infamous to a scholar to be such!</q> <rj><qau>Barrow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bunglesome</ent><br/
<hw>bunglesome</hw> <pos>adj.</pos>  <def>awkward to move or use especially because of shape; <as>as, a load of <ex>bunglesome</ex> paraphernalia</as>.</def><br/
<syn><b>Syn. --</b> awkward, clumsy, ungainly.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bungling</ent><br/
<hw>Bun"gling</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Unskillful; awkward; clumsy; <as>as, a <ex>bungling</ex> workman</as>.</def>  <rj><au>Swift.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>They make but <qex>bungling</qex> work.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bunglingly</ent><br/
<hw>Bun"gling*ly</hw>, <pos>adv.</pos> <def>Clumsily; awkwardly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bungo</ent><br/
<hw>Bun"go</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Naut.)</fld> <def>A kind of canoe used in Central and South America; also, a kind of boat used in the Southern United States.</def>  <rj><au>Bartlett.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bunion</ent><br/
<hw>Bun"ion</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Med.)</fld> <def>Same as <er>Bunyon</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bunji-bunji</ent><br/
<hw>bunji-bunji</hw> <pos>n.</pos> <def>an Australian timber tree (<spn>Flindersia schottiana</spn>) whose bark yields a poison.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bunk</ent><br/
<hw>Bunk</hw> <pr>(b<ucr/<nsm/k)</pr>, <pos>n.</pos> <ety>[Cf. OSw. <ets>bunke</ets> heap, also boaring, flooring. Cf. <er>Bunch</er>.]</ety> <sn>1.</sn> <def>A wooden case or box, which serves for a seat in the daytime and for a bed at night.</def> <mark>[U.S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One of a series of berths or bed places in tiers; <as>as, to sleep in the top <ex>bunk</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A piece of wood placed on a lumberman's sled to sustain the end of heavy timbers.</def> <mark>[Local, U.S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>a bed.</def> <mark>[informal]</mark><br/
[<source>PJC</source>]</p>

<p><ent>Bunk</ent><br/
<hw>Bunk</hw>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bunked</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bunking</conjf>.]</vmorph> <def>To go to bed in a bunk; -- sometimes with <xex>in</xex>.</def> <mark>[Colloq. U.S.]</mark>  <rj><au>Bartlett.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bunkbed</ent><br/
<hw>Bunk"bed</hw> <pr>(b<ucr/<nsm/k"b<ecr/d)</pr>, <pos>n.</pos> <def>A type of multiple bed in which the individual beds are arranged one above the other.  It is used to save space in crowded quarters.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bunker</ent><br/
<hw>Bun"ker</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Scot. <ets>bunker</ets>, <ets>bunkart</ets>, a bench, or low chest, serving for a seat. Cf. <er>Bunk</er>, <er>Bank</er>, <er>Bench</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A sort of chest or box, as in a window, the lid of which serves for a seat.</def> <mark>[Scot.]</mark>  <rj><au>Jamieson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A large bin or similar receptacle; <as>as, a coal <ex>bunker</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A small sand hole or pit, as on a golf course.</def> <mark>[Scot.]</mark>  <rj><au>Sir W. Scott.</au></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>4.</sn>  <fld>(Golf)</fld> <def>Hence, any rough hazardous ground on the links; also, an artificial hazard with built-up faces.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>5.</sn>  <fld>(Mil.)</fld> <def>A fortified position dug into the ground, especially one which is closed on top and has protective walls and roof, e. g. of reinforced concrete.  For defending positions it usually has windows to view the surrounding terrain, but as a safe location for planning operations or storage, a <ex>bunker</ex> may be completely underground with no direct access to the surface.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bunker</ent><br/
<hw>Bun"ker</hw>, <pos>v. t.</pos> <fld>(Golf)</fld> <def>To drive (the ball) into a bunker.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>bunkmate</ent><br/
<hw>bunk"mate`</hw> <pos>n.</pos> <sn>1.</sn> <def>someone who occupies the same sleeping quarters as oneself.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bunko</ent><br/
<hw>Bun"ko</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Sf. Sp. <ets>banco</ets> bank, <ets>banca</ets> a sort of game at cards. Cf. <er>Bank</er> (in the commercial sense).]</ety> <def>A kind of swindling game or scheme, originally by means of cards or by a sham lottery, but now used for any swindling tactic.</def> <altsp>[Written also <asp>bunco</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bunko</ent><br/
<hw>Bun"ko</hw> <pr>(?)</pr>, <pos>v. t.</pos>  <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bunkoed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bunkoing</conjf>.]</vmorph> <def>To swindle by a bunko game or scheme; to cheat or victimize in any similar way, as by a confidence game, passing a bad check, etc.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><cs><col><b>Bunko steerer</b></col>, <cd>a person employed as a decoy in bunko.</cd> <mark>[Slang, U.S.]</mark></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bunkum</ent><br/
<hw>Bun"kum</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Buncombe</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bunn</ent><br/
<hw>Bunn</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Bun</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bunnian</ent><br/
<hw>Bun"nian</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Bunyon</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bunny</ent><br/
<hw>Bun"ny</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Mining)</fld> <def>A great collection of ore without any vein coming into it or going out from it.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bunny</ent><br/
<hw>Bun"ny</hw>, <pos>n.</pos> <def>A pet name for a rabbit or a squirrel.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bunodonts</ent><br/
<ent>Bunodonta</ent><br/
<mhw>{ \'d8<hw>Bu`no*don"ta</hw> <pr>(<?/)</pr>, <hw>Bu"no*donts</hw> <pr>(<?/)</pr>, }</mhw> <pos>n. pl.</pos> <ety>[NL. <ets>bunodonta</ets>, fr. Gr. <?/ hill, heap + <?/, <?/, a tooth.]</ety> <fld>(Zool.)</fld> <def>A division of the herbivorous mammals including the hogs and hippopotami; -- so called because the teeth are tuberculated.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>buns</ent><br/
<hw>buns</hw> <pos>n. pl.</pos> <def>the <er>buttocks</er>.</def>  <mark>[Slang]</mark><br/
<syn><b>Syn. --</b> buttocks, arse, butt, backside, bum, can, fundament, hindquarters, hind end, keister, posterior, prat, rear, rear end, rump, stern, seat, tail, tail end, tooshie, tush, bottom, behind, derriere, fanny, ass.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bunsen</ent><br/
<hw>bunsen</hw> <pos>n.</pos> <sn>1.</sn> <def>same as <er>bunsen burner</er>; a gas burner used in laboratories; has an air valve to regulate the mixture of gas and air.</def><br/
<syn><b>Syn. --</b> bunsen burner, etna.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bunsen's burner</ent><br/
<ent>Bunsen burner</ent><br/
<mhw><hw>Bun"sen burn"er</hw>, <hw>Bun"sen's burn"er</hw></mhw> <fld>(Chem.)</fld>, <def>a kind of burner, invented by <person>Professor <etsep>Bunsen</etsep></person> of <city>Heidelberg</city>, consisting of a straight tube, four or five inches in length, having small holes for the entrance of air at the bottom.  Illuminating gas being also admitted at the bottom, a mixture of gas and air is formed which burns at the top with a feebly luminous but intensely hot flame.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bunsen's battery</ent><br/
<hw>Bun"sen's bat"ter*y</hw> <pr>(<?/)</pr>. <def>See under <er>Battery</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bunsen cell</ent><br/
<hw>Bun"sen cell</hw> <pr>(?)</pr>. <fld>(Elec.)</fld> <def>A zinc-carbon cell in which the zinc (amalgamated) is surrounded by dilute sulphuric acid, and the carbon by nitric acid or a chromic acid mixture, the two plates being separated by a porous cup.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bunt</ent><br/
<hw>Bunt</hw> <pr>(b<ucr/nt)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A fungus (<spn>Ustilago f<oe/tida</spn>) which affects the ear of cereals, filling the grains with a fetid dust; -- also called <altname>pepperbrand</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bunt</ent><br/
<hw>Bunt</hw>, <pos>n.</pos> <ety>[Cf. Sw. <ets>bunt</ets> bundle, Dan. <ets>bundt</ets>, G. <ets>bund</ets>, E. <ets>bundle</ets>.]</ety> <fld>(Naut.)</fld> <def>The middle part, cavity, or belly of a sail; the part of a furled sail which is at the center of the yard.</def>  <rj><au>Totten.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bunt</ent><br/
<hw>Bunt</hw>, <pos>n.</pos> <def>A push or shove; a butt;</def> <specif>specif.</specif> <fld>(Baseball)</fld>, <def>the act of bunting the ball.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bunt</ent><br/
<hw>Bunt</hw>, <pos>v. i.</pos> <fld>(Naut.)</fld> <def>To swell out; <as>as, the sail <ex>bunts</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bunt</ent><br/
<hw>Bunt</hw>, <pos>v. t. & i.</pos> <sn>1.</sn> <def>To strike or push with the horns or head; to butt; <as>as, the ram <ex>bunted</ex> the boy</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Baseball)</fld> <def>To bat or tap (the ball) slowly within the infield by meeting it with the bat without swinging at it.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>buntal</ent><br/
<hw>buntal</hw> <pos>n.</pos> <def>a fine white Philippine fiber from the stalks of unopened leaves of talipot palms; used in making hats.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bunter</ent><br/
<hw>Bun"ter</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A woman who picks up rags in the streets; hence, a low, vulgar woman.</def> <mark>[Cant]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Her . . . daughters, like <qex>bunters</qex> in stuff gowns.</q> <rj><qau>Goldsmith.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Baseball)</fld> <def>a batter who bunts{2}.</def><br/
[<source>PJC</source>]</p>

<p><ent>Bunting</ent><br/
<hw>Bun"ting</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Scot. <ets>buntlin</ets>, <ets>corn-buntlin</ets>, OE. <ets>bunting</ets>, <ets>buntyle</ets>; of unknown origin.]</ety> <fld>(Zool.)</fld> <def>A bird of the genus <gen>Emberiza</gen>, or of an allied genus, related to the finches and sparrows (family <fam>Fringillid<ae/</fam>).</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Among European species are the common or corn bunting (<spn>Emberiza miliaria</spn>); the ortolan (<spn>Emberiza hortulana</spn>); the cirl (<spn>Emberiza cirlus</spn>); and the black-headed (<spn>Granitivora melanocephala</spn>). American species are the bay-winged or grass (<spn>Po<oum/c<ae/tes gramineus</spn> or <spn>Po<oe/cetes gramineus</spn>); the black-throated (<spn>Spiza Americana</spn>); the towhee bunting or chewink (<gen>Pipilo</gen>); the snow bunting (<spn>Plectrophanax nivalis</spn>); the rice bunting or bobolink, and others. See <er>Ortolan</er>, <er>Chewick</er>, <er>Snow bunting</er>, <er>Lark bunting</er>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buntine</ent><br/
<ent>Bunting</ent><br/
<mhw>{ <hw>Bun"ting</hw>, <hw>Bun"tine</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Prov. E. <ets>bunting</ets> sifting flour, OE. <ets>bonten</ets> to sift, hence prob. the material used for that purpose.]</ety> <def>A thin woolen stuff, used chiefly for flags, colors, and ships' signals.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buntline</ent><br/
<hw>Bunt"line</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[2d <ets>bunt</ets> + <ets>line</ets>.]</ety> <fld>(Naut.)</fld> <def>One of the ropes toggled to the footrope of a sail, used to haul up to the yard the body of the sail when taking it in.</def>  <rj><au>Totten.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bunion</ent><br/
<ent>Bunyon</ent><br/
<mhw>{ <hw>Bun"yon</hw>, <hw>Bun"ion</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. Prov. E. <ets>bunny</ets> a small swelling, fr. OF. <ets>bugne</ets>, It. <ets>bugna</ets>, <ets>bugnone</ets>. See <er>Bun</er>.]</ety> <fld>(Med.)</fld> <def>An enlargement and inflammation of a small membranous sac (one of the <xex>burs<ae/ muscos<ae/</xex>), usually occurring on the first joint of the great toe.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buoy</ent><br/
<hw>Buoy</hw> <pr>(bwoi <it>or</it> boi; 277)</pr>, <pos>n.</pos> <ety>[D. <ets>boei</ets> buoy, fetter, fr. OF. <ets>boie</ets>, <ets>buie</ets>, chain, fetter, F. <ets>bou<eacute/e</ets> a buoy, from L. <ets>boia</ets>. <ldquo/<ets>Boiae</ets> genus vinculorum tam ferreae quam ligneae.<rdquo/ <au>Festus</au>. So called because chained to its place.]</ety> <fld>(Naut.)</fld> <def>A float; esp. a floating object moored to the bottom, to mark a channel or to point out the position of something beneath the water, as an anchor, shoal, rock, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Anchor buoy</b></col>, <cd>a buoy attached to, or marking the position of, an anchor.</cd> -- <col><b>Bell buoy</b></col>, <cd>a large buoy on which a bell is mounted, to be rung by the motion of the waves.</cd> -- <col><b>Breeches buoy</b></col>. <cd>See under <er>Breeches</er>.</cd> -- <col><b>Cable buoy</b></col>, <cd>an empty cask employed to buoy up the cable in rocky anchorage.</cd> -- <col><b>Can buoy</b></col>, <cd>a hollow buoy made of sheet or boiler iron, usually conical or pear-shaped.</cd> -- <col><b>Life buoy</b></col>, <cd>a float intended to support persons who have fallen into the water, until a boat can be dispatched to save them.</cd> -- <mcol><col><b>Nut buoy</b></col> <it>or</it> <col><b>Nun buoy</b></col></mcol>, <cd>a buoy large in the middle, and tapering nearly to a point at each end.</cd> -- <col><b>To stream the buoy</b></col>, <cd>to let the anchor buoy fall by the ship's side into the water, before letting go the anchor.</cd> -- <col><b>Whistling buoy</b></col>, <cd>a buoy fitted with a whistle that is blown by the action of the waves.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buoy</ent><br/
<hw>Buoy</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Buoyed</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Buoying</conjf>.]</vmorph> <sn>1.</sn> <def>To keep from sinking in a fluid, as in water or air; to keep afloat; -- with <xex>up</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To support or sustain; to preserve from sinking into ruin or despondency.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Those old prejudices, which <qex>buoy</qex> up the ponderous mass of his nobility, wealth, and title.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To fix buoys to; to mark by a buoy or by buoys; <as>as, to <ex>buoy</ex> an anchor; to <ex>buoy</ex> or <ex>buoy off</ex> a channel</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Not one rock near the surface was discovered which was not <qex>buoyed</qex> by this floating weed.</q> <rj><qau>Darwin.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buoy</ent><br/
<hw>Buoy</hw>, <pos>v. i.</pos> <def>To float; to rise like a buoy.</def> <ldquo/Rising merit will <xex>buoy</xex> up at last.<rdquo/  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buoyage</ent><br/
<hw>Buoy"age</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Buoys, taken collectively; a series of buoys, as for the guidance of vessels into or out of port; the providing of buoys.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buoyance</ent><br/
<hw>Buoy"ance</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Buoyancy.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buoyancy</ent><br/
<hw>Buoy"an*cy</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Buoyancies</plw> <pr>(<?/)</pr>.</plu> <sn>1.</sn> <def>The property of floating on the surface of a liquid, or in a fluid, as in the atmosphere; specific lightness, which is inversely as the weight compared with that of an equal volume of water.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Physics)</fld> <def>The upward pressure exerted upon a floating body by a fluid, which is equal to the weight of the body; hence, also, the weight of a floating body, as measured by the volume of fluid displaced.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Such are <qex>buoyancies</qex> or displacements of the different classes of her majesty's ships.</q> <rj><qau>Eng. Cyc.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Cheerfulness; vivacity; liveliness; sprightliness; -- the opposite of <ant>heaviness</ant>; <as>as, <ex>buoyancy</ex> of spirits</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buoyant</ent><br/
<hw>Buoy"ant</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[From <er>Buoy</er>, <pos>v. t. & i.</pos>]</ety> <sn>1.</sn> <def>Having the quality of rising or floating in a fluid; tending to rise or float; <as>as, iron is <ex>buoyant</ex> in mercury</as>.</def> <ldquo/<xex>Buoyant</xex> on the flood.<rdquo/  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Bearing up, as a fluid; sustaining another body by being specifically heavier.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The water under me was <qex>buoyant</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Light-hearted; vivacious; cheerful; <as>as, a <ex>buoyant</ex> disposition; <ex>buoyant</ex> spirits</as>.</def> -- <wordforms><wf>Buoy"ant*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buprestidan</ent><br/
<hw>Bu*pres"ti*dan</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>buprestis</ets>, Gr. <?/, a poisonous beetle, which, being eaten by cattle in the grass, caused them to swell up and and die; <?/ ox, cow + <?/ to blow up, swell out.]</ety> <fld>(Zool.)</fld> <def>One of a tribe of beetles, of the genus <gen>Buprestis</gen> and allied genera, usually with brilliant metallic colors. The larv<ae/ are usually borers in timber, or beneath bark, and are often very destructive to trees.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burr</ent><br/
<ent>Bur</ent><br/
<mhw>{ <hw>Bur</hw>, <hw>Burr</hw>  }</mhw> <pr>(b<ucir/r)</pr>, <pos>n.</pos> <ety>[OE. <ets>burre</ets> burdock; cf. Dan. <ets>borre</ets>, OSw. <ets>borra</ets>, burdock, thistle; perh. akin to E. <ets>bristle</ets> (<ets>burr-</ets> for <ets>burz-</ets>), or perh. to F. <ets>bourre</ets> hair, wool, stuff; also, according to Cotgrave, <ldquo/the downe, or hairie coat, wherewith divers herbes, fruits, and flowers, are covered,<rdquo/ fr. L. <ets>burrae</ets> trifles, LL. <ets>reburrus</ets> rough.]</ety> <sn>1.</sn> <fld>(Bot.)</fld> <def>Any rough or prickly envelope of the seeds of plants, whether a pericarp, a persistent calyx, or an involucre, as of the chestnut and burdock; a seed vessel having hooks or prickles.  Also, any weed which bears burs.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Amongst rude <qex>burs</qex> and thistles.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Bur</qex> and brake and brier.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The thin ridge left by a tool in cutting or shaping metal. See <er>Burr</er>, <pos>n.</pos>, 2.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A ring of iron on a lance or spear. See <er>Burr</er>, <pos>n.</pos>, 4.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The lobe of the ear. See <er>Burr</er>, <pos>n.</pos>, 5.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>The sweetbread.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>A clinker; a partially vitrified brick.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Mech.)</fld> <sd>(a)</sd> <def>A small circular saw.</def> <sd>(b)</sd> <def>A triangular chisel.</def> <sd>(c)</sd> <def>A drill with a serrated head larger than the shank; -- especially a small drill bit used by dentists.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <ety>[Cf. Gael. <ets>borr</ets>, <ets>borra</ets>, a knob, bunch.]</ety> <fld>(Zool.)</fld> <def>The round knob of an antler next to a deer's head.</def> <altsp>[Commonly written <asp>burr</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bur oak</b></col> <fld>(Bot.)</fld>, <cd>a useful and ornamental species of oak (<spn>Quercus macrocarpa</spn>) with ovoid acorns inclosed in deep cups imbricated with pointed scales. It grows in the Middle and Western United States, and its wood is tough, close-grained, and durable.</cd> -- <col><b>Bur reed</b></col> <fld>(Bot.)</fld>, <cd>a plant of the genus <gen>Sparganium</gen>, having long ribbonlike leaves.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burberry</ent><br/
<hw>Burberry</hw> <pos>n.</pos> <def>a light gabardine raincoat of the type made by Burberry's of London.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>burble</ent><br/
<hw>burble</hw> <pos>v.</pos> <def>to to make a burbling sound; -- used of water, especially brooks.</def><br/
<syn><b>Syn. --</b> ripple, babble, guggle, bubble, gurgle.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>burbly</ent><br/
<ent>burbling</ent><br/
<mhw><hw>burbling</hw> <hw>burbly</hw></mhw> <pos>adj.</pos> <sn>1.</sn> <def>uttered with unrestrained enthusiasm; <as>as, a novel told in <ex>burbly</ex> panting tones</as>.</def><br/
<syn><b>Syn. --</b> effusive, gushing.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>bubbling; -- of sounds, especially of water.</def><br/
[<source>PJC</source>]</p>

<p><ent>Burbolt</ent><br/
<hw>Bur"bolt`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A birdbolt.</def> <mark>[Obs.]</mark>  <rj><au>Ford.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burbot</ent><br/
<hw>Bur"bot</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>barbote</ets>, fr. <ets>barbe</ets> beard. See 1st <er>Barb</er>.]</ety> <fld>(Zool.)</fld> <def>A fresh-water fish of the genus <gen>Lota</gen>, having on the nose two very small barbels, and a larger one on the chin.</def> <altsp>[Written also <asp>burbolt</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The fish is also called an <altname>eelpout</altname> or <altname>ling</altname>, and is allied to the codfish. The <spn>Lota vulgaris</spn> is a common European species.  An American species (<spn>Lota maculosa</spn>) is found in New England, the Great Lakes, and farther north.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burdelais</ent><br/
<hw>Bur`de*lais"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bourdelais</ets>, prob. fr. <ets>bordelais</ets>. See <er>Bordelais</er>.]</ety> <def>A sort of grape.</def>  <rj><au>Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burden</ent><br/
<hw>Bur"den</hw> <pr>(b<ucir/"d'n)</pr>, <pos>n.</pos> <altsp>[Written also <ets>burthen</ets>.]</altsp> <ety>[OE. <ets>burden</ets>, <ets>burthen</ets>, <ets>birthen</ets>, <ets>birden</ets>, AS. <ets>byr<edh/en</ets>; akin to Icel. <ets>byr<edh/i</ets>, Dan. <ets>byrde</ets>, Sw. <ets>b<oum/rda</ets>, G. <ets>b<uum/rde</ets>, OHG. <ets>burdi</ets>, Goth. <ets>ba<uacute/r<thorn/ei</ets>, fr. the root of E. <ets>bear</ets>, AS. <ets>beran</ets>, Goth. <ets>bairan</ets>. <root/92. See 1st <er>Bear</er>.]</ety> <sn>1.</sn> <def>That which is borne or carried; a load.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Plants with goodly <qex>burden</qex> bowing.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is borne with labor or difficulty; that which is grievous, wearisome, or oppressive.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Deaf, giddy, helpless, left alone,<br/
To all my friends a <qex>burden</qex> grown.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The capacity of a vessel, or the weight of cargo that she will carry; <as>as, a ship of a hundred tons <ex>burden</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Mining)</fld> <def>The tops or heads of stream-work which lie over the stream of tin.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Metal.)</fld> <def>The proportion of ore and flux to fuel, in the charge of a blast furnace.</def>  <rj><au>Raymond.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>A fixed quantity of certain commodities; <as>as, a <ex>burden</ex> of gad steel, 120 pounds</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>A birth.</def> <mark>[Obs. & R.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Beast of burden</b></col>, <cd>an animal employed in carrying burdens.</cd> -- <col><b>Burden of proof</b></col> <ety>[L. <ets>onus probandi</ets>]</ety> <fld>(Law)</fld>, <cd>the duty of proving a particular position in a court of law, a failure in the performance of which duty calls for judgment against the party on whom the duty is imposed.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- <er>Burden</er>, <er>Load</er>.</syn> <usage> A <xex>burden</xex> is, in the literal sense, a weight to be borne; a <xex>load</xex> is something <xex>laid</xex> upon us to be carried. Hence, when used figuratively, there is usually a difference between the two words. Our <xex>burdens</xex> may be of such a nature that we feel bound to bear them cheerfully or without complaint. They may arise from the nature of our situation; they may be allotments of Providence; they may be the consequences of our errors. What is upon us, as a <xex>load</xex>, we commonly carry with greater reluctance or sense of oppression. Men often find the charge of their own families to be a <xex>burden</xex>; but if to this be added a <xex>load</xex> of care for others, the pressure is usually serve and irksome.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burden</ent><br/
<hw>Bur"den</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Burdened</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Burdening</conjf> <pr>(<?/)</pr>.]</vmorph> <sn>1.</sn> <def>To encumber with weight (literal or figurative); to lay a heavy load upon; to load.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I mean not that other men be eased, and ye <qex>burdened</qex>.</q> <rj><qau>2 Cor. viii. 13.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To oppress with anything grievous or trying; to overload; <as>as, to <ex>burden</ex> a nation with taxes</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>My <qex>burdened</qex> heart would break.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To impose, as a load or burden; to lay or place as a burden (something heavy or objectionable).</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>It is absurd to <qex>burden</qex> this act on Cromwell.</q> <rj><qau>Coleridge.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To load; encumber; overload; oppress.</syn><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 193 --></p>

<p><ent>Burden</ent><br/
<hw>Bur"den</hw> <pr>(b<ucir/r"d'n)</pr>, <pos>n.</pos> <ety>[OE. <ets>burdoun</ets> the bass in music, F. <ets>bourdon</ets>; cf. LL. <ets>burdo</ets> drone, a long organ pipe, a staff, a mule. Prob. of imitative origin. Cf. <er>Bourdon</er>.]</ety> <sn>1.</sn> <def>The verse repeated in a song, or the return of the theme at the end of each stanza; the chorus; refrain. Hence: That which is often repeated or which is dwelt upon; the main topic; <as>as, the <ex>burden</ex> of a prayer</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I would sing my song without a <qex>burden</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The drone of a bagpipe.</def>  <rj><au>Ruddiman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burden</ent><br/
<hw>Bur"den</hw>, <pos>n.</pos> <ety>[See <er>Burdon</er>.]</ety> <def>A club.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>burdened</ent><br/
<hw>bur"dened</hw> <pos>adj.</pos> <def>bearing a heavy load; <as>as, a hiker <ex>burdened</ex> with a heavy backpack</as>.</def><br/
<syn><b>Syn. --</b> heavy-laden, laden, weighed down.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Burdener</ent><br/
<hw>Bur"den*er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who loads; an oppressor.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burdenous</ent><br/
<hw>Bur"den*ous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Burdensome.</def> <mark>[Obs.]</mark> <ldquo/<xex>Burdenous</xex> taxations.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burdensome</ent><br/
<hw>Bur"den*some</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Grievous to be borne; causing uneasiness or fatigue; oppressive.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The debt immense of endless gratitude<br/
So <qex>burdensome</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Heavy; weighty; cumbersome; onerous; grievous; oppressive; troublesome.</syn><br/
[<source>1913 Webster</source>]</p>

<p>--  <wordforms><wf>Bur"den*some*ly</wf>, <pos>adv.</pos> -- <wf>Bur"den*some*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burdock</ent><br/
<hw>Bur"dock</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Bur</ets> + <ets>dock</ets> the plant.]</ety> <fld>(Bot.)</fld> <def>A genus of coarse biennial herbs (<spn>Lappa</spn>), bearing small burs which adhere tenaciously to clothes, or to the fur or wool of animals.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The common <xex>burdock</xex> is the <spn>Lappa officinalis</spn>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burdon</ent><br/
<hw>Bur"don</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Bourdon</er>.]</ety> <def>A pilgrim's staff.</def> <altsp>[Written also <asp>burden</asp>.]</altsp>  <rj><au>Rom. of R.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bureau</ent><br/
<hw>Bu"reau</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> E. <plw>Bureaus</plw> <pr>(<?/)</pr>, F. <plw>Bureaux</plw> <pr>(<?/)</pr>.</plu> <ety>[F. <ets>bureau</ets> a writing table, desk, office, OF., drugget, with which a writing table was often covered, equiv. to F. <ets>bure</ets>, and fr. OF. <ets>buire</ets> dark brown, the stuff being named from its color, fr. L. <ets>burrus</ets> red, fr. Gr. <?/ flame-colored, prob. fr. <?/ fire. See <er>Fire</er>, <pos>n.</pos>, and cf. <er>Borel</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>Originally, a desk or writing table with drawers for papers.</def>  <rj><au>Swift.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The place where such a bureau is used; an office where business requiring writing is transacted.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Hence: A department of public business requiring a force of clerks; the body of officials in a department who labor under the direction of a chief.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ On the continent of Europe, the highest departments, in most countries, have the name of <xex>bureaux</xex>; as, the <xex>Bureau</xex> of the Minister of Foreign Affairs. In England and America, the term is confined to inferior and subordinate departments; as, the <ldquo/Pension <xex>Bureau</xex>,<rdquo/ a subdepartment of the Department of the Interior. <mark>[Obs.]</mark> In Spanish, <xex>bureo</xex> denotes a court of justice for the trial of persons belonging to the king's household.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A chest of drawers for clothes, especially when made as an ornamental piece of furniture.</def> <mark>[U.S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bureau system</b></col>. <cd>See <er>Bureaucracy</er>.</cd> -- <col><b>Bureau Veritas</b></col>, <cd>an institution, in the interest of maritime underwriters, for the survey and rating of vessels all over the world. It was founded in Belgium in 1828, removed to Paris in 1830, and re<eum/stablished in Brussels in 1870.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bureaucracy</ent><br/
<hw>Bu*reau"cra*cy</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Bureau</ets> + Gr. <?/ to be strong, to govern, <?/ strength: cf. F. <ets>bureaucratie</ets>.]</ety> <sn>1.</sn> <def>A system of carrying on the business of government by means of departments or bureaus, each under the control of a chief, in contradiction to a system in which the officers of government have an associated authority and responsibility; also, government conducted on this system.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Government officials, collectively; -- used especially of nonelected government officials.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Bureaucrat</ent><br/
<hw>Bu*reau"crat</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>An official of a bureau; esp. an official confirmed in a narrow and arbitrary routine.</def>  <rj><au>C. Kingsley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bureaucratese</ent><br/
<hw>bureaucratese</hw> <pos>n.</pos> <def>the formal and often obscure style of writing characteristic of some government officials; officialese; -- it is characterized by euphemisms, circumlocutions, vague abstractions, and circumlocutions.</def><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Bureaucratical</ent><br/
<ent>Bureaucratic</ent><br/
<mhw>{ <hw>Bu`reau*crat"ic</hw> <pr>(<?/)</pr>, <hw>Bu`reau*crat"ic*al</hw> <pr>(<?/)</pr>, }</mhw> <pos>a.</pos> <ety>[Cf. F. <ets>bureaucratique</ets>.]</ety> <def>Of, relating to, or resembling, a bureaucracy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bureaucratism</ent><br/
<hw>bureaucratism</hw> <pos>n.</pos> <def>nonelective government officials; same as <er>bureaucracy</er>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bureaucratist</ent><br/
<hw>Bu*reau"cra*tist</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>An advocate for, or supporter of, bureaucracy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burel</ent><br/
<hw>Bur"el</hw> <pr>(<?/)</pr>, <pos>n. & a.</pos> <def>Same as <er>Borrel</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burette</ent><br/
\'d8<hw>Bu*rette"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F., can, cruet, dim. of <ets>buire</ets> flagon.]</ety> <fld>(Chem.)</fld> <def>An apparatus for delivering measured quantities of liquid or for measuring the quantity of liquid or gas received or discharged. It consists essentially of a graduated glass tube, usually furnished with a small aperture and stopcock.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bur fish</ent><br/
<hw>Bur" fish`</hw> <pr>(<?/)</pr>. <fld>(Zool.)</fld> <def>A spinose, plectognath fish of the Allantic coast of the United States (esp. <spn>Chilo mycterus geometricus</spn>) having the power of distending its body with water or air, so as to resemble a chestnut bur; -- called also <altname>ball fish</altname>, <altname>balloon fish</altname>, and <altname>swellfish</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burg</ent><br/
<hw>Burg</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[AS. <ets>burh</ets>, <ets>burg</ets>, cf. LL. <ets>burgus</ets>. See 1st <er>Borough</er>.]</ety> <sn>1.</sn> <def>A fortified town.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A borough.</def> <mark>[Eng.]</mark> See 1st <er>Borough</er>.<br/
[<source>1913 Webster</source>]</p>

<p><ent>Burgage</ent><br/
<hw>Burg"age</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From <er>Burg</er>: cf. F. <ets>bourgage</ets>, LL. <ets>burgagium</ets>.]</ety> <fld>(Eng. Law)</fld> <def>A tenure by which houses or lands are held of the king or other lord of a borough or city; at a certain yearly rent, or by services relating to trade or handicraft.</def>  <rj><au>Burrill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burgall</ent><br/
<hw>Bur"gall</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A small marine fish; -- also called <altname>cunner</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burgamot</ent><br/
<hw>Bur"ga*mot</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Bergamot</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burganet</ent><br/
<hw>Bur"ga*net</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Burgonet</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burgee</ent><br/
<hw>Bur"gee</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A kind of small coat.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Naut.)</fld> <def>A swallow-tailed flag; a distinguishing pennant, used by cutters, yachts, and merchant vessels.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burgeois</ent><br/
<hw>Bur*geois"</hw> <pr>(b<ucir/r*jois")</pr>, <pos>n.</pos> <fld>(Print.)</fld> <def>See 1st <er>Bourgeois</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burgeois</ent><br/
\'d8<hw>Bur*geois"</hw> <pr>(b<oocr/r*zhw<aum/")</pr>, <pos>n.</pos> <def>A burgess; a citizen. See 2d <er>Bourgeois</er>.</def> <mark>[R.]</mark>  <rj><au>Addison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burgeon</ent><br/
<hw>Bur"geon</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <def>To bud. See <er>Bourgeon</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burgess</ent><br/
<hw>Bur"gess</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>burgeis</ets>, OF. <ets>burgeis</ets>, fr. <ets>burc</ets>fortified town, town, F. <ets>bourg</ets> village, fr. LL. <ets>burgus</ets> fort, city; from the German; cf. MHG. <ets>burc</ets>, G. <ets>burg</ets>. See 1st <er>Borough</er>, and cf. 2d <er>Bourgeois</er>.]</ety> <sn>1.</sn> <def>An inhabitant of a borough or walled town, or one who possesses a tenement therein; a citizen or freeman of a borough.</def>  <rj><au>Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <ldquo/A <xex>burgess</xex> of a borough corresponds with a citizen of a city.<rdquo/</note>  <rj><au>Burrill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who represents a borough in Parliament.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A magistrate of a borough.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>An inhabitant of a Scotch burgh qualified to vote for municipal officers.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Before the Revolution, the representatives in the popular branch of the legislature of Virginia were called <xex>burgesses</xex>; they are now called <xex>delegates</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Burgess oath</b></col>. <cd>See <er>Burgher</er>, 2.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burgess-ship</ent><br/
<hw>Bur"gess-ship</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The state of privilege of a burgess.</def>  <rj><au>South.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burggrave</ent><br/
<hw>Burg"grave</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[G. <ets>burggraf</ets>; <ets>burg</ets> fortress + <ets>graf</ets> count: cf. D. <ets>burggraaf</ets>, F. <ets>burgrave</ets>. See <er>Margrave</er>.]</ety> <fld>(Germany)</fld> <def>Originally, one appointed to the command of a <xex>burg</xex> (fortress or castle); but the title afterward became hereditary, with a domain attached.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burgh</ent><br/
<hw>Burgh</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. See <er>Burg</er>.]</ety> <def>A borough or incorporated town, especially, one in Scotland. See <er>Borough</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burghal</ent><br/
<hw>Burgh"al</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Belonging to a burgh.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burghbote</ent><br/
<hw>Burgh"bote`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Burgh</ets> + <ets>bote</ets>.]</ety> <fld>(Old Law)</fld> <def>A contribution toward the building or repairing of castles or walls for the defense of a city or town.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burghbrech</ent><br/
<hw>Burgh"brech`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Burgh</ets> + F. <ets>br<egrave/che</ets>, equiv. to E. <ets>breach</ets>.]</ety> <fld>(AS. Law)</fld> <def>The offense of violating the pledge given by every inhabitant of a tithing to keep the peace; breach of the peace.</def>  <rj><au>Burrill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burgher</ent><br/
<hw>Burgh"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From <ets>burgh</ets>; akin to D. <ets>burger</ets>, G. <ets>b<uum/rger</ets>, Dan. <ets>borger</ets>, Sw. <ets>borgare</ets>. See <er>Burgh</er>.]</ety> <sn>1.</sn> <def>A freeman of a burgh or borough, entitled to enjoy the privileges of the place; any inhabitant of a borough.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Eccl. Hist.)</fld> <def>A member of that party, among the Scotch seceders, which asserted the lawfulness of the burgess oath (in which burgesses profess <ldquo/the true religion professed within the realm<rdquo/), the opposite party being called <xex>antiburghers</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ These parties arose among the Presbyterians of Scotland, in 1747, and in 1820 reunited under the name of the <ldquo/United Associate Synod of the Secession Church.<rdquo/</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burghermaster</ent><br/
<hw>Burgh"er*mas`ter</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Burgomaster</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burghership</ent><br/
<hw>Burgh"er*ship</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The state or privileges of a burgher.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burghmaster</ent><br/
<hw>Burgh"mas`ter</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A burgomaster.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mining)</fld> <def>An officer who directs and lays out the meres or boundaries for the workmen; -- called also <altname>bailiff</altname>, and <altname>barmaster</altname>.</def> <mark>[Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burghmote</ent><br/
<hw>Burgh"mote`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(AS. Law)</fld> <ety>[<ets>Burgh</ets> + <ets>mote</ets> meeting.]</ety> <def>A court or meeting of a burgh or borough; a borough court held three times yearly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burglar</ent><br/
<hw>Bur"glar</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>burg</ets> town, F. <ets>bourg</ets>, fr. LL. <ets>burgus</ets> (of German origin) + OF. <ets>lere</ets> thief, fr. L. <ets>latro</ets>. See <er>Borough</er>, and <er>Larceny</er>.]</ety> <fld>(Law)</fld> <def>One guilty of the crime of burglary.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Burglar alarm</b></col>, <cd>a device for giving alarm if a door or window is opened from without.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burglarer</ent><br/
<hw>Bur"glar*er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A burglar.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burglarious</ent><br/
<hw>Bur*gla"ri*ous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Pertaining to burglary; constituting the crime of burglary.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To come down a chimney is held a <qex>burglarious</qex> entry.</q> <rj><qau>Blackstone.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burglariously</ent><br/
<hw>Bur*gla"ri*ous*ly</hw>, <pos>adv.</pos> <def>With an intent to commit burglary; in the manner of a burglar.</def>  <rj><au>Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>burglarproof</ent><br/
<hw>burglarproof</hw> <pos>adj.</pos> <def>secure against burglary.</def><br/
<syn><b>Syn. --</b> burglar-proof.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Burglary</ent><br/
<hw>Bur"gla*ry</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Burglaries</plw> <pr>(<?/)</pr>.</plu> <ety>[Fr. <er>Burglar</er>; cf. LL. <ets>burglaria</ets>.]</ety> <fld>(Law)</fld> <def>Breaking and entering the dwelling house of another, in the nighttime, with intent to commit a felony therein, whether the felonious purpose be accomplished or not.</def>  <rj><au>Wharton.</au>  <au>Burrill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ By statute law in some of the United States, <xex>burglary</xex> includes the breaking with felonious intent into a house by day as well as by night, and into other buildings than dwelling houses. Various degrees of the crime are established.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>burgle</ent><br/
<hw>burgle</hw> <pos>v.</pos> <ety>[by back-formation from <ets>burglar</ets>.]</ety> <def>to commit a burglary; to enter and rob a dwelling.</def><br/
<syn><b>Syn. --</b> burglarize, heist.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Burgomaster</ent><br/
<hw>Bur"go*mas`ter</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[D. <ets>burgemeester</ets>; <ets>burg</ets> borough + <ets>meester</ets> master; akin to G. <ets>burgemeister</ets>, <ets>b<uum/rgermeister</ets>. See 1st <er>Borough</er>, and <er>Master</er>.]</ety> <sn>1.</sn> <def>A chief magistrate of a municipal town in Holland, Flanders, and Germany, corresponding to <xex>mayor</xex> in England and the United States; a burghmaster.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>An aquatic bird, the glaucous gull (<spn>Larus glaucus</spn>), common in arctic regions.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burgonet</ent><br/
<hw>Bur"go*net</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>bouruignotte</ets>, because the Burgundians, F. <ets>Bouruignons</ets>, first used it.]</ety> <def>A kind of helmet.</def> <altsp>[Written also <asp>burganet</asp>.]</altsp>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burgoo</ent><br/
<hw>Bur"goo</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Prov. E. <ets>burgood</ets> yeast, perh. fr. W. <ets>burym</ets> yeast + <ets>cawl</ets> cabbage, gruel.]</ety> <def>A kind of oatmeal pudding, or thick gruel, used by seamen.</def> <altsp>[Written also <asp>burgout</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burgrass</ent><br/
<hw>Bur"grass`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>Grass of the genus <gen>Cenchrus</gen>, growing in sand, and having burs for fruit.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burgrave</ent><br/
<hw>Bur"grave</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>See <er>Burggrave</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burgundy</ent><br/
<hw>Bur"gun*dy</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>An old province of France (in the eastern central part).</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A richly flavored wine, mostly red, made in Burgundy, France.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Burgundy pitch</b></col>, <cd>a resinous substance prepared from the exudation of the Norway spruce (<spn>Abies excelsa</spn>) by melting in hot water and straining through cloth. The genuine Burgundy pitch, supposed to have been first prepared in Burgundy, is rare, but there are many imitations. It has a yellowish brown color, is translucent and hard, but viscous. It is used in medicinal plasters.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burh</ent><br/
<hw>Burh</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Burg</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burrhel</ent><br/
<ent>Burhel</ent><br/
<mhw>{ <hw>Bur"hel</hw>, <hw>Burr"hel</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>The wild Himalayan, or blue, sheep (<spn>Ovis burrhel</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burhinidae</ent><br/
<hw>Burhinidae</hw> <pos>n.</pos> <def>a natural family of large wading birds resembling the plovers; the stone curlews.</def><br/
<syn><b>Syn. --</b> family <fam>Burhinidae</fam>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Burhinus</ent><br/
<hw>Burhinus</hw> <pos>n.</pos> <def>type genus of the Burhinidae, comprising the stone curlews.</def><br/
<syn><b>Syn. --</b> genus <gen>Burhinus</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Burial</ent><br/
<hw>Bur"i*al</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>buriel</ets>, <ets>buriels</ets>, grave, tomb, AS. <ets>byrgels</ets>, fr. <ets>byrgan</ets> to bury, and akin to OS. <ets>burgisli</ets> sepulcher.]</ety> <sn>1.</sn> <def>A grave; a tomb; a place of sepulture.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The erthe schook, and stoones weren cloven, and <qex>biriels</qex> weren opened.</q> <rj><qau>Wycliff [Matt. xxvii. 51, 52].</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The act of burying; depositing a dead body in the earth, in a tomb or vault, or in the water, usually with attendant ceremonies; sepulture; interment.</def> <ldquo/To give a public <xex>burial</xex>.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Now to glorious <qex>burial</qex> slowly borne.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Burial case</b></col>, <cd>a form of coffin, usually of iron, made to close air-tight, for the preservation of a dead body.</cd> -- <col><b>Burial ground</b></col>, <cd>a piece of ground selected and set apart for a place of burials, and consecrated to such use by religious ceremonies.</cd> -- <col><b>Burial place</b></col>, <cd>any place where burials are made.</cd> -- <col><b>Burial service</b></col>. <sd>(a)</sd> <cd>The religious service performed at the interment of the dead; a funeral service.</cd> <sd>(b)</sd> <cd>That portion of a liturgy which is read at an interment; <as>as, the English <ex>burial service</ex></as>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Sepulture; interment; inhumation.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>buried</ent><br/
<hw>buried</hw> <pos>adj.</pos> <sn>1.</sn> <def>covered from view; <as>as, her face <ex>buried</ex> (or hidden) in her hands; <ex>buried</ex> in the smoke of many rifles</as>.</def><br/
<syn><b>Syn. --</b> hidden.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>placed in a grave; <as>as, the hastily <ex>buried</ex> corpses</as>.  Opposite of <ant>unburied</ant>.</def><br/
<syn><b>Syn. --</b> inhumed, interred.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Burier</ent><br/
<hw>Bur"i*er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who, or that which, buries.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Till the <qex>buriers</qex> have buried it.</q> <rj><qau>Ezek. xxxix. 15.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>And darkness be the <qex>burier</qex> of the dead.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burin</ent><br/
<hw>Bu"rin</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>burin</ets>, cf. It. <ets>burino</ets>, <ets>bulino</ets>; prob. from OHG. <ets>bora</ets> borer, <ets>bor<omac/n</ets> to bore, G. <ets>bohren</ets>. See 1st <er>Bore</er>.]</ety> <sn>1.</sn> <def>The cutting tool of an engraver on metal, used in line engraving. It is made of tempered steel, one end being ground off obliquely so as to produce a sharp point, and the other end inserted in a handle; a graver; also, the similarly shaped tool used by workers in marble.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The manner or style of execution of an engraver; <as>as, a soft <ex>burin</ex>; a brilliant <ex>burin</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burinist</ent><br/
<hw>Bu"rin*ist</hw>, <pos>n.</pos> <def>One who works with the burin.</def>  <rj><au>For. Quart. Rev.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burion</ent><br/
<hw>Bu"ri*on</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>The red-breasted house sparrow of California (<spn>Carpodacus frontalis</spn>); -- called also <altname>crimson-fronted bullfinch</altname>.</def> <altsp>[Written also <asp>burrion</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burke</ent><br/
<hw>Burke</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Burked</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Burking</conjf>.]</vmorph> <ety>[From one <etsep>Burke</etsep> of Edinburgh, who committed the crime in 1829.]</ety> <sn>1.</sn> <def>To murder by suffocation, or so as to produce few marks of violence, for the purpose of obtaining a body to be sold for dissection.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To dispose of quietly or indirectly; to suppress; to smother; to shelve; <as>as, to <ex>burke</ex> a parliamentary question</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The court could not <qex>burke</qex> an inquiry, supported by such a mass of a affidavits.</q> <rj><qau>C. Reade.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burkism</ent><br/
<hw>Burk"ism</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The practice of killing persons for the purpose of selling their bodies for dissection.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burl</ent><br/
<hw>Burl</hw> <pr>(b<ucir/rl)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Burled</conjf> <pr>(b<ucir/rld)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Burling</conjf>.]</vmorph> <ety>[OE. <ets>burle</ets> stuffing, or a knot in cloth; cf. F. <ets>bourlet</ets>, <ets>bourrelet</ets>, OF. <ets>bourel</ets>, a wreath or a roll of cloth, linen, or leather, stuffed with flocks, etc., dim. of <ets>bourre</ets>. <root/92. See <er>Bur</er>.]</ety> <def>To dress or finish up (cloth); to pick knots, burs, loose threads, etc., from, as in finishing cloth.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Burling iron</b></col>, <cd>a peculiar kind of nippers or tweezers used in burling woolen cloth.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burl</ent><br/
<hw>Burl</hw>, <pos>n.</pos> <sn>1.</sn> <def>A knot or lump in thread or cloth.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An overgrown knot, or an excrescence, on a tree; also, veneer made from such excrescences.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burlap</ent><br/
<hw>Bur"lap</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A coarse fabric, made of jute or hemp, used for bagging; also, a finer variety of similar material, used for curtains, etc.</def> <altsp>[Written also <asp>burlaps</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>burled</ent><br/
<hw>burled</hw> <pr>(b<ucir/rld)</pr>, <pos>adj.</pos> <def>having an irregular pattern from the grain of a tree burl{2}, or one resembling such a pattern, in contrast to the regular wood grain consisting of parallel or concentric lines; -- of wood.</def><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Burler</ent><br/
<hw>Burl"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who burls or dresses cloth.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burlesque</ent><br/
<hw>Bur*lesque"</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[F. <ets>burlesque</ets>, fr. It. <ets>burlesco</ets>, fr. <ets>burla</ets> jest, mockery, perh. for <ets>burrula</ets>, dim. of L. <ets>burrae</ets> trifles. See <er>Bur</er>.]</ety> <def>Tending to excite laughter or contempt by extravagant images, or by a contrast between the subject and the manner of treating it, as when a trifling subject is treated with mock gravity; jocular; ironical.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It is a dispute among the critics, whether <qex>burlesque</qex> poetry runs best in heroic verse, like that of the Dispensary, or in doggerel, like that of Hudibras.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burlesque</ent><br/
<hw>Bur*lesque"</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>Ludicrous representation; exaggerated parody; grotesque satire.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Burlesque</qex> is therefore of two kinds; the first represents mean persons in the accouterments of heroes, the other describes great persons acting and speaking like the basest among the people.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An ironical or satirical composition intended to excite laughter, or to ridicule anything.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The dull <qex>burlesque</qex> appeared with impudence,<br/
And pleased by novelty in spite of sense.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A ludicrous imitation; a caricature; a travesty; a gross perversion.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Who is it that admires, and from the heart is attached to, national representative assemblies, but must turn with horror and disgust from such a profane <qex>burlesque</qex> and abominable perversion of that sacred institute?</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Mockery; farce; travesty; mimicry.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burlesque</ent><br/
<hw>Bur*lesque"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Burlesqued</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Burlesquing</conjf> <pr>(<?/)</pr>.]</vmorph> <def>To ridicule, or to make ludicrous by grotesque representation in action or in language.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They <qex>burlesqued</qex> the prophet Jeremiah's words, and turned the expression he used into ridicule.</q> <rj><qau>Stillingfleet.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burlesque</ent><br/
<hw>Bur*lesque"</hw>, <pos>v. i.</pos> <def>To employ burlesque.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burlesquer</ent><br/
<hw>Bur*les"quer</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who burlesques.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 194 --></p>

<p><ent>Burletta</ent><br/
\'d8<hw>Bur*let"ta</hw> <pr>(b<ucir/r*l<ecr/t"t<adot/)</pr>, <pos>n.</pos> <ety>[It., dim. of <ets>burla</ets> mockery. See <er>Burlesque</er>, <pos>a.</pos>]</ety> <fld>(Mus.)</fld> <def>A comic operetta; a music farce.</def>  <rj><au>Byron.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burliness</ent><br/
<hw>Bur"li*ness</hw> <pr>(b<ucir/r"l<icr/*n<ecr/s)</pr>, <pos>n.</pos> <def>Quality of being burly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burly</ent><br/
<hw>Bur"ly</hw> <pr>(b<ucir/r"l<ycr/)</pr>, <pos>a.</pos> <ety>[OE. <ets>burlich</ets> strong, excellent; perh. orig. fit for a lady's bower, hence handsome, manly, stout. Cf. <er>Bower</er>.]</ety> <sn>1.</sn> <def>Having a large, strong, or gross body; stout; lusty; -- now used chiefly of human beings, but formerly of animals, in the sense of stately or beautiful, and of inanimate things that were huge and bulky.</def> <ldquo/<xex>Burly</xex> sacks.<rdquo/  <rj><au>Drayton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>In his latter days, with overliberal diet, [he was] somewhat corpulent and <qex>burly</qex>.</q> <rj><qau>Sir T. More.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Burly</qex> and big, and studious of his ease.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Coarse and rough; boisterous.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It was the orator's own <qex>burly</qex> way of nonsense.</q> <rj><qau>Cowley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burman</ent><br/
<hw>Bur"man</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Burmans</plw> <pr>(<?/)</pr>.</plu> <ety>[<ldquo/The softened modern <xex>M'yan-ma</xex>, <xex>M'yan-ma</xex> [native name] is the source of the European corruption <ets>Burma</ets>.<rdquo/ <au>Balfour.</au>]</ety>, <fld>(Ethnol.)</fld> <def>A member of the Burman family, one of the four great families Burma; also, sometimes, any inhabitant of Burma; a Burmese.</def> -- <def2><pos>a.</pos> <def>Of or pertaining to the Burmans or to Burmah.</def></def2> <note>Burma is now (1998) named Myanmar.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burmannia</ent><br/
<hw>Burmannia</hw> <pos>n.</pos> <def>the type genus of the Burmanniaceae; slender herbs of warm regions with leaves resembling scales and flowers with a 3-angled or 3-winged perianth.</def><br/
<syn><b>Syn. --</b> genus <gen>Burmannia</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Burmanniaceae</ent><br/
<hw>Burmanniaceae</hw> <pos>n.</pos> <def>a natural family of chiefly tropical herbs with basal or bractlike leaves and small flowers.</def><br/
<syn><b>Syn. --</b> family <fam>Burmanniaceae</fam>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bur marigold</ent><br/
<hw>Bur" mar"i*gold</hw> <pr>(<?/)</pr>. <def>See <er>Beggar's ticks</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burmese</ent><br/
<hw>Bur`mese"</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Of or pertaining to Burmah, or its inhabitants.</def> -- <def2><pos>n. sing. & pl.</pos> <def>A native or the natives of Burma (Myanmar). Also (<singf>sing.</singf>), the language of the Burmans.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burmese-Yi</ent><br/
<hw>Burmese-Yi</hw> <pos>n.</pos> <def>a language spoken in Northern Burma and Yunnan.</def><br/
<syn><b>Syn. --</b> Lolo-Burmese.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Burn</ent><br/
<hw>Burn</hw> <pr>(b<ucir/rn)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Burned</conjf> (b<ucir/rnd) or <conjf>Burnt</conjf> (b<ucir/rnt); <pos>p. pr. & vb. n.</pos> <conjf>Burning</conjf>.]</vmorph> <ety>[OE. <ets>bernen</ets>, <ets>brennen</ets>, v. t., early confused with <ets>beornen</ets>, <ets>birnen</ets>, v. i., AS. <ets>b<ae/rnan</ets>, <ets>bernan</ets>, v. t., <ets>birnan</ets>, v. i.; akin to OS. <ets>brinnan</ets>, OFries. <ets>barna</ets>, <ets>berna</ets>, OHG. <ets>brinnan</ets>, <ets>brennan</ets>, G. <ets>brennen</ets>, OD. <ets>bernen</ets>, D. <ets>branden</ets>, Dan. <ets>br<ae/nde</ets>, Sw. <ets>br<aum/nna</ets>, <ets>brinna</ets>, Icel. <ets>brenna</ets>, Goth. <ets>brinnan</ets>, <ets>brannjan</ets> (in comp.), and possibly to E. <ets>fervent</ets>.]</ety> <sn>1.</sn> <def>To consume with fire; to reduce to ashes by the action of heat or fire; -- frequently intensified by <xex>up</xex>: <as>as, to <ex>burn</ex> up wood</as>.</def> <ldquo/We'll <xex>burn</xex> his body in the holy place.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To injure by fire or heat; to change destructively some property or properties of, by undue exposure to fire or heat; to scorch; to scald; to blister; to singe; to char; to sear; <as>as, to <ex>burn</ex> steel in forging; to <ex>burn</ex> one's face in the sun; the sun <ex>burns</ex> the grass</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To perfect or improve by fire or heat; to submit to the action of fire or heat for some economic purpose; to destroy or change some property or properties of, by exposure to fire or heat in due degree for obtaining a desired residuum, product, or effect; to bake; <as>as, to <ex>burn</ex> clay in making bricks or pottery; to <ex>burn</ex> wood so as to produce charcoal; to <ex>burn</ex> limestone for the lime</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To make or produce, as an effect or result, by the application of fire or heat; <as>as, to <ex>burn</ex> a hole; to <ex>burn</ex> charcoal; to <ex>burn</ex> letters into a block</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To consume, injure, or change the condition of, as if by action of fire or heat; to affect as fire or heat does; <as>as, to <ex>burn</ex> the mouth with pepper</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This tyrant fever <qex>burns</qex> me up.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>This dry sorrow <qex>burns</qex> up all my tears.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>When the cold north wind bloweth, . . . it devoureth the mountains, and <qex>burneth</qex> the wilderness, and consumeth the <?/<?/ass as fire.</q> <rj><qau>Ecclus. xliii. 20, 21.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Surg.)</fld> <def>To apply a cautery to; to cauterize.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Chem.)</fld> <def>To cause to combine with oxygen or other active agent, with evolution of heat; to consume; to oxidize; <as>as, a man <ex>burns</ex> a certain amount of carbon at each respiration; to <ex>burn</ex> iron in oxygen</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>To burn</b></col>, <col><b>To burn together</b></col>, as two surfaces of metal</mcol> <fld>(Engin.)</fld>, <cd>to fuse and unite them by pouring over them a quantity of the same metal in a liquid state.</cd> -- <col><b>To burn a bowl</b></col> <fld>(Game of Bowls)</fld>, <cd>to displace it accidentally, the bowl so displaced being said to be <xex>burned</xex>.</cd> -- <col><b>To burn daylight</b></col>, <cd>to light candles before it is dark; to waste time; to perform superfluous actions.</cd> <au>Shak.</au> -- <col><b>To burn one's fingers</b></col>, <cd>to get one's self into unexpected trouble, as by interfering the concerns of others, speculation, etc.</cd> -- <col><b>To burn out</b></col>, <sd>(a)</sd> <cd>to destroy or obliterate by burning.</cd>  <ldquo/Must you with hot irons <xex>burn out</xex> mine eyes?<rdquo/ <au>Shak.</au> <sd>(b)</sd> <cd>to force (people) to flee by burning their homes or places of business; <as>as, the rioters <ex>burned out</ex> the Chinese businessmen.</as></cd> -- <col><b>To be burned out</b></col>, <cd>to suffer loss by fire, as the burning of one's house, store, or shop, with the contents.</cd> -- <mcol><col><b>To burn up</b></col>, <col><b>To burn down</b></col></mcol>, <cd>to burn entirely.</cd></cs><-- <col><b>To burn a card</b></col> <fld>(Casino Gambling)</fld>, <cd>to take one or more cards from the top of the deck and put it in the discard pile, without using it in the deal.  This practise is used to reduce the likelihood that a player can discern the value of any cards dealt, by viewing the top card (which may be marked) before the deal.  Used especialy in Blackjack.</cd> --><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burn</ent><br/
<hw>Burn</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To be of fire; to flame.</def> <ldquo/The mount <xex>burned</xex> with fire.<rdquo/  <rj><au>Deut. ix. 15.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To suffer from, or be scorched by, an excess of heat.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Your meat doth <qex>burn</qex>, quoth I.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To have a condition, quality, appearance, sensation, or emotion, as if on fire or excessively heated; to act or rage with destructive violence; to be in a state of lively emotion or strong desire; <as>as, the face <ex>burns</ex>; to <ex>burn</ex> with fever</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Did not our heart <qex>burn</qex> within us, while he talked with us by the way?</q> <rj><qau>Luke xxiv. 32.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The barge she sat in, like a burnished throne,<br/
<qex>Burned</qex> on the water.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Burning</qex> with high hope.</q> <rj><qau>Byron.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The groan still deepens, and the combat <qex>burns</qex>.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The parching air<br/
<qex>Burns</qex> frore, and cold performs the effect of fire.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Chem.)</fld> <def>To combine energetically, with evolution of heat; <as>as, copper <ex>burns</ex> in chlorine</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>In certain games, to approach near to a concealed object which is sought.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>To burn up</b></col>, <col><b>To burn down</b></col></mcol>, <cd>to be entirely consumed.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burn</ent><br/
<hw>Burn</hw>, <pos>n.</pos> <sn>1.</sn> <def>A hurt, injury, or effect caused by fire or excessive or intense heat.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The operation or result of burning or baking, as in brickmaking; <as>as, they have a good <ex>burn</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A disease in vegetables. See <er>Brand</er>, <pos>n.</pos>, 6.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burn</ent><br/
<hw>Burn</hw>, <pos>n.</pos> <ety>[See 1st <er>Bourn</er>.]</ety> <def>A small stream.</def> <mark>[Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burnable</ent><br/
<hw>Burn"a*ble</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Combustible.</def>  <rj><au>Cotgrave.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burned</ent><br/
<hw>Burned</hw> <pr>(<?/)</pr>, <pos>p. p. & a.</pos> <def>See <er>Burnt</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burned</ent><br/
<hw>Burned</hw> <pr>(<?/)</pr>, <pos>p. p.</pos> <def>Burnished.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>burnt-out</ent><br/
<ent>burned-out</ent><br/
<mhw><hw>burned-out</hw> <hw>burnt-out</hw></mhw> <pos>adj. prenom.</pos> <sn>1.</sn>  <def>drained of energy or effectiveness; driven to apathy by overwork or prolonged stress; -- of people.</def><br/
<syn><b>Syn. --</b> burned out(predicate), burnt out(predicate), fagged, exhausted, fatigued, played-out(prenominal), played out(predicate), spent, washed-out(prenominal), washed out(predicate), worn-out(prenominal), worn out(predicate).</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn>  <def>damaged or destroyed by or as if by fire; <as>as, barricaded the street with <ex>burned-out</ex> cars</as>.</def><br/
<syn><b>Syn. --</b> burned out(predicate), burnt out(predicate).</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Burner</ent><br/
<hw>Burn"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who, or that which, burns or sets fire to anything.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The part of a lamp, gas fixture, etc., where the flame is produced.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bunsen's burner</b></col> <fld>(Chem.)</fld>, <cd>see <er>Bunsen burner</er>.</cd> -- <mcol><col><b>Argand burner</b></col>, <col><b>Rose burner</b></col></mcol>, <cd>etc. See under <er>Argand</er>, <er>Rose</er>, etc.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burnet</ent><br/
<hw>Bur"net</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>burnet</ets> burnet; also, brownish (the plant perh. being named from its color), fr. F. <ets>brunet</ets>, dim. of <ets>brun</ets> brown; cf. OF. <ets>brunete</ets> a sort of flower. See <er>Brunette</er>.]</ety> <fld>(Bot.)</fld> <def>A genus of perennial herbs (<gen>Poterium</gen>); especially, <spn>Poterium Sanguisorba</spn>, the common, or garden, burnet.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Burnet moth</b></col> <fld>(Zool.)</fld>, <cd>in England, a handsome moth (<spn>Zyg<ae/na filipendula</spn>), with crimson spots on the wings.</cd> -- <col><b>Burnet saxifrage</b></col>. <fld>(Bot.)</fld> <cd>See <er>Saxifrage</er>.</cd> -- <col><b>Canadian burnet</b></col>, <cd>a marsh plant (<spn>Poterium Canadensis</spn>).</cd> -- <mcol><col><b>Great burnet</b></col>, <col><b>Wild burnet</b></col></mcol>, <cd><spn>Poterium oficinalis</spn> (<it>or</it> <spn>Sanguisorba oficinalis</spn>).</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burnettize</ent><br/
<hw>Bur"nett*ize</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Burnettized</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Burnettizing</conjf>.]</vmorph> <fld>(Manuf.)</fld> <def>To subject (wood, fabrics, etc.) to a process of saturation in a solution of chloride of zinc, to prevent decay; -- a process invented by <person>Sir William <etsep>Burnett</etsep></person>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burnie</ent><br/
<hw>Burn"ie</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See 4th <er>Burn</er>.]</ety> <def>A small brook.</def> <mark>[Scot.]</mark>  <rj><au>Burns.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burniebee</ent><br/
<hw>Bur"nie*bee`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The ladybird.</def> <mark>[Prov. Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burning</ent><br/
<hw>Burn"ing</hw>, <pos>a.</pos> <sn>1.</sn> <def>That burns; being on fire; excessively hot; fiery.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Consuming; intense; inflaming; exciting; vehement; powerful; <as>as, <ex>burning</ex> zeal</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Like a young hound upon a <qex>burning</qex> scent.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Burning bush</b></col> <fld>(Bot.)</fld>, <cd>an ornamental shrub (<spn>Euonymus atropurpureus</spn>), bearing a crimson berry.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burning</ent><br/
<hw>Burn"ing</hw>, <pos>n.</pos> <def>The act of consuming by fire or heat, or of subjecting to the effect of fire or heat; the state of being on fire or excessively heated.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Burning fluid</b></col>, <cd>any volatile illuminating oil, as the lighter petroleums (naphtha, benzine), or oil of turpentine (camphine), but esp. a mixture of the latter with alcohol.</cd> -- <col><b>Burning glass</b></col>, <cd>a convex lens of considerable size, used for producing an intense heat by converging the sun's rays to a focus.</cd> -- <col><b>Burning house</b></col> <fld>(Metal.)</fld>, <cd>the furnace in which tin ores are calcined, to sublime the sulphur and arsenic from the pyrites.</cd> <au>Weale.</au> -- <col><b>Burning mirror</b></col>, <cd>a concave mirror, or a combination of plane mirrors, used for the same purpose as a burning glass.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Combustion; fire; conflagration; flame; blaze.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burnish</ent><br/
<hw>Bur"nish</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Burnished</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Burnishing</conjf>.]</vmorph> <ety>[OE. <ets>burnischen</ets>, <ets>burnissen</ets>, <ets>burnen</ets>, OF. <ets>burnir</ets>, <ets>brunir</ets>, to make brown, polish, F. <ets>brunir</ets>, fr. F. <ets>brun</ets> brown, fr. OHG. <ets>br<?/n</ets>; cf. MHG. <ets>briunen</ets> to make brown, polish. See <er>Brown</er>, <pos>a.</pos>]</ety> <def>To cause to shine; to make smooth and bright; to polish; specifically, to polish by rubbing with something hard and smooth; <as>as, to <ex>burnish</ex> brass or paper</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The frame of <qex>burnished</qex> steel, that east a glare<br/
From far, and seemed to thaw the freezing air.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Now the village windows blaze,<br/
<qex>Burnished</qex> by the setting sun.</q> <rj><qau>Cunningham.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Burnishing machine</b></col>, <cd>a machine for smoothing and polishing by compression, as in making paper collars.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burnish</ent><br/
<hw>Bur"nish</hw>, <pos>v. i.</pos> <def>To shine forth; to brighten; to become smooth and glossy, as from swelling or filling out; hence, to grow large.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A slender poet must have time to grow,<br/
And spread and <qex>burnish</qex> as his brothers do.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>My thoughts began to <qex>burnish</qex>, sprout, and swell.</q> <rj><qau>Herbert.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burnish</ent><br/
<hw>Bur"nish</hw>, <pos>n.</pos> <def>The effect of burnishing; gloss; brightness; luster.</def>  <rj><au>Crashaw.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burnisher</ent><br/
<hw>Bur"nish*er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who burnishes.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A tool with a hard, smooth, rounded end or surface, as of steel, ivory, or agate, used in smoothing or polishing by rubbing. It has a variety of forms adapted to special uses.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burnous</ent><br/
<ent>Burnoose</ent><br/
<mhw>{ <hw>Bur"noose</hw>, <hw>Bur"nous</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Ar. <ets>burnus</ets> a kind of high-crowned cap: cf. F. <ets>bournous</ets>, <ets>burnous</ets>, Sp. <ets>al-bornoz</ets>, a sort of upper garment, with a hood attached.]</ety> <sn>1.</sn> <def>A cloaklike garment and hood woven in one piece, worn by Arabs.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A combination cloak and hood worn by women.</def> <altsp>[Variously written <asp>bournous</asp>, <asp>bernouse</asp>, <asp>bornous</asp>, etc.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>burn out</ent><br/
<hw>burn out</hw> <pos>v. i.</pos> <sn>1.</sn> <def>To burn till the fuel is exhausted; <as>as, when the candle <ex>burned out</ex> the room was totally dark; the firefighters couldn't control the oil tank fire and had to let it <ex>burn out</ex> by itself</as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <def>To stop functioning due to failure of some component caused by the heat of the electrical current used in its operation; -- of electrical devices.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>To become apathetic or depressed, and cease to function effectively, due to the fatigue and frustration of prolonged stress and overwork; -- of people; <as>as, the stress in the bond market is so great that many traders <ex>burn out</ex> after only ten years on the job</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Burnstickle</ent><br/
<hw>Burn"stic`kle</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A stickleback (<spn>Gasterosteus aculeatus</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burnt</ent><br/
<hw>Burnt</hw> <pr>(<?/)</pr>, <pos>p. p. & a.</pos> <def>Consumed with, or as with, fire; scorched or dried, as with fire or heat; baked or hardened in the fire or the sun.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Burnt ear</b></col>, <cd>a black, powdery fungus which destroys grain. See <er>Smut</er>.</cd> -- <col><b>Burnt offering</b></col>, <cd>something offered and burnt on an altar, as an atonement for sin; a sacrifice. The offerings of the Jews were a clean animal, as an ox, a calf, a goat, or a sheep; or some vegetable substance, as bread, or ears of wheat or barley. Called also <altname>burnt sacrifice</altname>.</cd> <au>[2 Sam. xxiv. 22.]</au></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>burn-up</ent><br/
<hw>burn-up</hw> <pos>n.</pos> <def>a high-speed motorcycle race on a public road.</def> <mark>[British slang]</mark> <br/
[<source>WordNet 1.5</source>]</p>

<p><ent>burnup</ent><br/
<hw>burnup</hw> <pos>n.</pos> <def>the amount of fuel used up (as in a nuclear reactor).</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>burp</ent><br/
<hw>burp</hw> <pos>v. i.</pos> <def>to same as <er>belch</er>; <as>as, In China it is polite to <ex>burp</ex> at the table</as>.</def><br/
<syn><b>Syn. --</b> bubble, belch, eruct, expel gas.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>burp</ent><br/
<hw>burp</hw> <pos>v. t.</pos> <def>to cause to belch; -- used especially of actions parents take to relieve stomach gas in infants; <as>as, mother fed and <ex>burped</ex> the baby, and put her to bed</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>burping</ent><br/
<ent>burp</ent><br/
<mhw><hw>burp</hw>, <hw>burping</hw></mhw> <pos>n.</pos> <def>a reflex that expels wind noisily from the stomach through the mouth.</def><br/
<syn><b>Syn. --</b> belch, belching, burping, eructation.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Burr</ent><br/
<hw>Burr</hw> <pr>(b<ucir/r)</pr>, <pos>n.</pos> <ety>[See <er>Bur</er>.]</ety> <fld>(Bot.)</fld> <sn>1.</sn> <def>A prickly seed vessel. See <er>Bur</er>, 1.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The thin edge or ridge left by a tool in cutting or shaping metal, as in turning, engraving, pressing, etc.; also, the rough neck left on a bullet in casting.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The graver, in plowing furrows in the surface of the copper, raises corresponding ridges or <qex>burrs</qex>.</q> <rj><qau>Tomlinson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A thin flat piece of metal, formed from a sheet by punching; a small washer put on the end of a rivet before it is swaged down.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A broad iron ring on a tilting lance just below the gripe, to prevent the hand from slipping.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>The lobe or lap of the ear.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <ety>[Probably of imitative origin.]</ety> <def>A guttural pronounciation of the letter <it>r</it>, produced by trilling the extremity of the soft palate against the back part of the tongue; rotacism; -- often called the <altname>Newcastle burr</altname>, <altname>Northumberland burr</altname>, or <altname>Tweedside burr</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>The knot at the bottom of an antler. See <er>Bur</er>, <pos>n.</pos>, 8.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burr</ent><br/
<hw>Burr</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Burred</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Burring</conjf>.]</vmorph> <def>To speak with burr; to make a hoarse or guttural murmur.</def>  <rj><au>Mrs. Browning.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burrel</ent><br/
<hw>Bur"rel</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. OF. <ets>burel</ets> reddish (cf. <er>Borel</er>, <pos>n.</pos>), or F. <ets>beurr<eacute/</ets> butter pear, fr. <ets>beurre</ets> butter. Cf. <er>Butter</er>.]</ety> <def>A sort of pear, called also the <altname>red butter pear</altname>, from its smooth, delicious, soft pulp.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burrel</ent><br/
<hw>Bur"rel</hw>, <pos>n.</pos> <def>Same as <er>Borrel</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burrel fly</ent><br/
<hw>Bur"rel fly`</hw> <pr>(<?/)</pr>. <ety>[From its reddish color. See 1st <er>Burrel</er>.]</ety> <fld>(Zool.)</fld> <def>The botfly or gadfly of cattle (<spn>Hypoderma bovis</spn>). See <er>Gadfly</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burrel shot</ent><br/
<hw>Bur"rel shot`</hw> <pr>(<?/)</pr>. <ety>[Either from annoying the enemy like a <ets>burrel fly</ets>, or, less probably, fr. F. <ets>bourreler</ets> to sting, torture.]</ety> <fld>(Gun.)</fld> <def>A mixture of shot, nails, stones, pieces of old iron, etc., fired from a cannon at short range, in an emergency.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>burrfish</ent><br/
<hw>burrfish</hw> <pos>n.</pos> <def>any of several fishes having rigid flattened spines.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Burring machine</ent><br/
<hw>Burr"ing ma*chine"</hw> <pr>(<?/)</pr>. <def>A machine for cleansing wool of burs, seeds, and other substances.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>burrito</ent><br/
<hw>burrito</hw> <pos>n.</pos> <fld>(Mexico)</fld> <def>a flour tortilla folded around a filling.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Burr millstone</ent><br/
<hw>Burr" mill"stone`</hw> <pr>(<?/)</pr>. <def>See <er>Buhrstone</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burro</ent><br/
<hw>Bur"ro</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Sp., an ass.]</ety> <fld>(Zool.)</fld> <def>A donkey.</def> <mark>[Southern U.S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burrock</ent><br/
<hw>Bur"rock</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Perh. from AS. <ets>burg</ets>, <ets>burh</ets>, hill + <ets>-ock</ets>.]</ety> <def>A small weir or dam in a river to direct the stream to gaps where fish traps are placed.</def>  <rj><au>Knight.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burrow</ent><br/
<hw>Bur"row</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See 1st <er>Borough</er>.]</ety> <sn>1.</sn> <def>An incorporated town. See 1st <er>Borough</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A shelter; esp. a hole in the ground made by certain animals, as rabbits, for shelter and habitation.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Mining)</fld> <def>A heap or heaps of rubbish or refuse.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A mound. See 3d <er>Barrow</er>, and <er>Camp</er>, <pos>n.</pos>, 5.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burrow</ent><br/
<hw>Bur"row</hw>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Burrowed</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Burrowing</conjf>.]</vmorph> <sn>1.</sn> <def>To excavate a hole to lodge in, as in the earth; to lodge in a hole excavated in the earth, as conies or rabbits.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To lodge, or take refuge, in any deep or concealed place; to hide.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Sir, this vermin of court reporters, when they are forced into day upon one point, are sure to <qex>burrow</qex> in another.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Burrowing owl</b></col> <fld>(Zool.)</fld>, <cd>a small owl of the western part of North America (<spn>Speotyto cunicularia</spn>), which lives in holes, often in company with the prairie dog.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burrower</ent><br/
<hw>Bur"row*er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who, or that which, burrows; an animal that makes a hole under ground and lives in it.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burrstone</ent><br/
<hw>Burr"stone`</hw>, <pos>n.</pos> <def>See <er>Buhrstone</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burry</ent><br/
<hw>Burr"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Abounding in burs, or containing burs; resembling burs; <as>as, <ex>burry</ex> wool</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bursa</ent><br/
\'d8<hw>Bur"sa</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Burs<ae/</plw> <pr>(<?/)</pr>.</plu> <ety>[L. See <er>Burse</er>.]</ety> <fld>(Anat.)</fld> <def>Any sac or saclike cavity; especially, one of the synovial sacs, or small spaces, often lined with synovial membrane, interposed between tendons and bony prominences.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bursal</ent><br/
<hw>Bur"sal</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Of or pertaining to a bursa or to burs<ae/.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bursar</ent><br/
<hw>Bur"sar</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[LL. <ets>bursarius</ets>, fr. <ets>bursa</ets> purse. See <er>Burse</er>, and cf. <er>Purser</er>.]</ety> <sn>1.</sn> <def>A treasurer, or cash keeper; a purser; <as>as, the <ex>bursar</ex> of a college, or of a monastery</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A student to whom a stipend or bursary is paid for his complete or partial support.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bursarship</ent><br/
<hw>Bur"sar*ship</hw>, <pos>n.</pos> <def>The office of a bursar.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bursary</ent><br/
<hw>Bur"sa*ry</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>-ries</plw> <pr>(<?/)</pr>.</plu> <ety>[LL. <ets>bursaria</ets>. See <er>Bursar</er>.]</ety> <sn>1.</sn> <def>The treasury of a college or monastery.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A scholarship or charitable foundation in a university, as in Scotland; a sum given to enable a student to pursue his studies.</def> <ldquo/No woman of rank or fortune but would have a <xex>bursary</xex> in her gift.<rdquo/  <rj><au>Southey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bursch</ent><br/
\'d8<hw>Bursch</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Burschen</plw> <pr>(<?/)</pr>.</plu> <ety>[G., ultimately fr. LL. <ets>bursa</ets>. See <er>Burse</er>.]</ety> <def>A youth; especially, a student in a german university.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burschenschaft</ent><br/
\'d8<hw>Bur"schen*schaft`</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu>pl. <plw>-schaften</plw> <pr>(#)</pr></plu>. <ety>[G.]</ety> <def>In Germany, any of various associations of university students formed (the original one at Jena in 1815) to support liberal ideas, or the organization formed by the affiliation of the local bodies. The organization was suppressed by the government in 1819, but was secretly revived, and is now openly maintained as a social organization, the restrictive laws having been repealed prior to 1849.</def> -- <wordforms><wf>Bur"schen*schaft`ler</wf> <pr>(#)</pr>, <wf>Bur"schen*schaf`ter</wf> <pr>(#)</pr>, <pos>n.</pos></wordforms><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Burse</ent><br/
<hw>Burse</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[LL. <ets>bursa</ets>, or F. <ets>bourse</ets>. See <er>Bourse</er>, and cf. <er>Bursch</er>, <er>Purse</er>.]</ety> <sn>1.</sn> <def>A purse; also, a vesicle; a pod; a hull.</def> <mark>[Obs.]</mark>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A fund or foundation for the maintenance of needy scholars in their studies; also, the sum given to the beneficiaries.</def> <mark>[Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Eccl.)</fld> <def>An ornamental case of hold the corporal when not in use.</def>  <rj><au>Shipley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>An exchange, for merchants and bankers, in the cities of continental Europe. Same as <er>Bourse</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A kind of bazaar.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>She says she went to the <qex>burse</qex> for patterns.</q> <rj><qau>Old Play.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burseraceae</ent><br/
<hw>Burseraceae</hw> <pos>n.</pos> <def>a natural family of resinous or aromatic chiefly tropical shrubs or trees.</def><br/
<syn><b>Syn. --</b> family <fam>Burseraceae</fam>, torchwood family.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bursiculate</ent><br/
<hw>Bur*sic"u*late</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[See <er>Burse</er>.]</ety> <fld>(Bot.)</fld> <def>Bursiform.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bursiform</ent><br/
<hw>Bur"si*form</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[LL. <ets>bursa</ets> purse + <ets>-form</ets>.]</ety> <def>Shaped like a purse.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bursitis</ent><br/
\'d8<hw>Bur*si"tis</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[NL., fr. E. <ets>bursa</ets> + <ets>-itis</ets>.]</ety> <fld>(Med.)</fld> <def>Inflammation of a bursa.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burst</ent><br/
<hw>Burst</hw> <pr>(<?/)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Burst</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Bursting</conjf>. The past participle <it>bursten</it> is obsolete.]</vmorph> <ety>[OE. <ets>bersten</ets>, <ets>bresten</ets>, AS. <ets>berstan</ets> (pers. sing. <ets>berste</ets>, imp. sing. <ets>b<ae/rst</ets>, imp. pl. <ets>burston</ets>, p. p. <ets>borsten</ets>); akin to D. <ets>bersten</ets>, G. <ets>bersten</ets>, OHG. <ets>brestan</ets>, OS. <ets>brestan</ets>, Icel. <ets>bresta</ets>, Sw. <ets>brista</ets>, Dan. <ets>briste</ets>. Cf. <er>Brast</er>, <er>Break</er>.]</ety> <sn>1.</sn> <def>To fly apart or in pieces; of break open; to yield to force or pressure, especially to a sudden and violent exertion of force, or to pressure from within; to explode; <as>as, the boiler had <ex>burst</ex>; the buds will <ex>burst</ex> in spring</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>From the egg that soon<br/
<qex>Bursting</qex> with kindly rupture, forth disclosed<br/
Their callow young.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note>Often used figuratively, as of the heart, in reference to a surcharge of passion, grief, desire, etc.</note><br/
[<source>1913 Webster</source>]</p>

<p><q>No, no, my heart will <qex>burst</qex>, an if I speak:<br/
And I will speak, that so my heart may <qex>burst</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To exert force or pressure by which something is made suddenly to give way; to break through obstacles or limitations; hence, to appear suddenly and unexpectedly or unaccountably, or to depart in such manner; -- usually with some qualifying adverb or preposition, as <xex>forth</xex>, <xex>out</xex>, <xex>away</xex>, <xex>into</xex>, <xex>upon</xex>, <xex>through</xex>, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Tears, such as angels weep, <qex>burst</qex> forth.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>And now you <qex>burst</qex> (ah cruel!) from my arms.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A resolved villain<br/
Whose bowels suddenly <qex>burst</qex> out.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>We were the first that ever <qex>burst</qex><br/
Into that silent sea.</q> <rj><qau>Coleridge.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>burst</qex> upon him like an earthquake.</q> <rj><qau>Goldsmith.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 195 --></p>

<p><ent>Burst</ent><br/
<hw>Burst</hw> <pr>(b<ucir/rst)</pr>, <pos>v. t.</pos> <sn>1.</sn> <def>To break or rend by violence, as by an overcharge or by strain or pressure, esp. from within; to force open suddenly; <as>as, to <ex>burst</ex> a cannon; to <ex>burst</ex> a blood vessel; to <ex>burst</ex> open the doors</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>My breast I'll <qex>burst</qex> with straining of my courage.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To break.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>You will not pay for the glasses you have <qex>burst</qex>?</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He <qex>burst</qex> his lance against the sand below.</q> <rj><qau>Fairfax (Tasso).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To produce as an effect of bursting; <as>as, to <ex>burst</ex> a hole through the wall</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bursting charge</b></col>. <cd>See under <er>Charge</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burst</ent><br/
<hw>Burst</hw>, <pos>n.</pos> <sn>1.</sn> <def>A sudden breaking forth; a violent rending; an explosion; <as>as, a <ex>burst</ex> of thunder; a <ex>burst</ex> of applause; a <ex>burst</ex> of passion; a <ex>burst</ex> of inspiration</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Bursts</qex> of fox-hunting melody.</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Any brief, violent exertion or effort; a spurt; <as>as, a <ex>burst</ex> of speed</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A sudden opening, as of landscape; a stretch; an expanse.</def> <mark>[R.]</mark> <ldquo/A fine <xex>burst</xex> of country.<rdquo/  <rj><au>Jane Austen.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A rupture or hernia; a breach.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bursten</ent><br/
<hw>Burst"en</hw> <pr>(<?/)</pr>, <def><pos>p. p.</pos> of <er>Burst</er>, <pos>v. i.</pos></def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burster</ent><br/
<hw>Burst"er</hw> <pr>(b<ucir/rst"<etil/r)</pr>, <pos>n.</pos> <def>One that bursts.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burstwort</ent><br/
<hw>Burst"wort`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A plant (<spn>Herniaria glabra</spn>) supposed to be valuable for the cure of hernia or rupture.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burt</ent><br/
<hw>Burt</hw> <pr>(b<ucir/rt)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>See <er>Birt</er>.</def> <mark>[Prov. Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burthen</ent><br/
<hw>Bur"then</hw> <pr>(<?/)</pr>, <pos>n. & v. t.</pos> <def>See <er>Burden</er>.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burton</ent><br/
<hw>Bur"ton</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. OE. & Prov. E. <ets>bort</ets> to press or indent anything.]</ety> <fld>(Naut.)</fld> <def>A peculiar tackle, formed of two or more blocks, or pulleys, the weight being suspended to a hook block in the bight of the running part.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burundian</ent><br/
<ent>Burundi</ent><br/
<mhw><hw>Burundi</hw> <hw>Burundian</hw></mhw> <pos>adj.</pos> <sn>1.</sn> <def>of, pertaining to, or characteristic of Burundi; <as>as, the <ex>Burundi</ex> capital</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn>  <def>of, pertaining to, or characteristic of the Burundian people; <as>as, the <ex>Burundian</ex> population</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Burundian</ent><br/
<hw>Burundian</hw> <pos>n.</pos> <def>a native or inhabitant of Burundi.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>burunduki</ent><br/
<hw>burunduki</hw> <pos>n.</pos> <def>a terrestrial Siberian squirrel (<spn>Eutamius asiaticus</spn> or <spn>Eutamius sibiricus</spn>).</def><br/
<syn><b>Syn. --</b> baronduki, baranduki, barunduki.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bury</ent><br/
<hw>Bur"y</hw> <pr>(b<ecr/r"r<ycr/)</pr>, <pos>n.</pos> <ety>[See 1st <er>Borough</er>.]</ety> <sn>1.</sn> <def>A borough; a manor; <as>as, the <ex>Bury</ex> of St. Edmond's</as></def>; -- <note>used as a termination of names of places; <as>as, Canter<ex>bury</ex>, Shrews<ex>bury</ex></as>.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A manor house; a castle.</def> <mark>[Prov. Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>To this very day, the chief house of a manor, or the lord's seat, is called <qex>bury</qex>, in some parts of England.</q> <rj><qau>Miege.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bury</ent><br/
<hw>Bur"y</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Buried</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Burying</conjf> <pr>(<?/)</pr>.]</vmorph> <ety>[OE. <ets>burien</ets>, <ets>birien</ets>, <ets>berien</ets>, AS. <ets>byrgan</ets>; akin to <ets>beorgan</ets> to protect, OHG. <ets>bergan</ets>, G. <ets>bergen</ets>, Icel. <ets>bjarga</ets>, Sw. <ets>berga</ets>, Dan. <ets>bierge</ets>, <ets>Goth</ets>. <ets>ba<iacute/rgan</ets>. <root/95. Cf. <er>Burrow</er>.]</ety> <sn>1.</sn> <def>To cover out of sight, either by heaping something over, or by placing within something, as earth, etc.; to conceal by covering; to hide; <as>as, to <ex>bury</ex> coals in ashes; to <ex>bury</ex> the face in the hands</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And all their confidence<br/
Under the weight of mountains <qex>buried</qex> deep.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Specifically: To cover out of sight, as the body of a deceased person, in a grave, a tomb, or the ocean; to deposit (a corpse) in its resting place, with funeral ceremonies; to inter; to inhume.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Lord, suffer me first to go and <qex>bury</qex> my father.</q> <rj><qau>Matt. viii. 21.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I'll <qex>bury</qex> thee in a triumphant grave.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To hide in oblivion; to put away finally; to abandon; <as>as, to <ex>bury</ex> strife</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Give me a bowl of wine<br/
In this I <qex>bury</qex> all unkindness, Cassius.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Burying beetle</b></col> <fld>(Zool.)</fld>, <cd>the general name of many species of beetles, of the tribe <spn>Necrophaga</spn>; the sexton beetle; -- so called from their habit of burying small dead animals by digging away the earth beneath them. The larv<ae/ feed upon decaying flesh, and are useful scavengers.</cd> -- <col><b>To bury the hatchet</b></col>, <cd>to lay aside the instruments of war, and make peace; -- a phrase used in allusion to the custom observed by the North American Indians, of burying a tomahawk when they conclude a peace.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To intomb; inter; inhume; inurn; hide; cover; conceal; overwhelm; repress.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Burying place</ent><br/
<ent>Burying ground</ent><br/
<mhw>{ <hw>Bur"y*ing ground`</hw>, <hw>Bur"y*ing place</hw>  }</mhw>. <def>The ground or place for burying the dead; burial place.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bus</ent><br/
<hw>Bus</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Abbreviated from omni<ets>bus</ets>.]</ety> <def>An omnibus.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>bus-bar</ent><br/
<ent>busbar</ent><br/
<mhw><hw>busbar</hw>, <hw>bus-bar</hw></mhw> <pos>n.</pos> <def>an electrical conductor that makes a common connection between several circuits.</def><br/
<syn><b>Syn. --</b> busbar, bus.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Busby</ent><br/
<hw>Bus"by</hw> <pr>(b<ucr/z"b<ycr/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Busbies</plw> <pr>(b<icr/z)</pr>.</plu> <fld>(Mil.)</fld> <def>A military headdress or cap, used in the British army. It is of fur, with a bag, of the same color as the facings of the regiment, hanging from the top over the right shoulder.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buscon</ent><br/
\'d8<hw>Bus"con</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Sp., a searcher, fr. <ets>buscar</ets> to search.]</ety> <def>One who searches for ores; a prospector.</def> <mark>[U.S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bush</ent><br/
<hw>Bush</hw> <pr>(b<usdot/sh)</pr>, <pos>n.</pos> <ety>[OE. <ets>bosch</ets>, <ets>busch</ets>, <ets>buysch</ets>, <ets>bosk</ets>, <ets>busk</ets>; akin to D. <ets>bosch</ets>, OHG. <ets>busc</ets>, G. <ets>busch</ets>, Icel. <ets>b<umac/skr</ets>, <ets>b<umac/ski</ets>, Dan. <ets>busk</ets>, Sw. <ets>buske</ets>, and also to LL. <ets>boscus</ets>, <ets>buscus</ets>, Pr. <ets>bosc</ets>, It. <ets>bosco</ets>, Sp. & Pg. <ets>bosque</ets>, F. <ets>bois</ets>, OF. <ets>bos</ets>. Whether the LL. or G. form is the original is uncertain; if the LL., it is perh. from the same source as E. <ets>box</ets> a case. Cf. <er>Ambush</er>, <er>Boscage</er>, <er>Bouquet</er>, <er>Box</er> a case.]</ety> <sn>1.</sn> <def>A thicket, or place abounding in trees or shrubs; a wild forest.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ This was the original sense of the word, as in the Dutch <xex>bosch</xex>, a wood, and was so used by Chaucer. In this sense it is extensively used in the British colonies, especially at the Cape of Good Hope, and also in Australia and Canada; as, to live or settle in the <xex>bush</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A shrub; esp., a shrub with branches rising from or near the root; a thick shrub or a cluster of shrubs.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To bind a <qex>bush</qex> of thorns among sweet-smelling flowers.</q> <rj><qau>Gascoigne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A shrub cut off, or a shrublike branch of a tree; <as>as, <ex>bushes</ex> to support pea vines</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A shrub or branch, properly, a branch of ivy (as sacred to Bacchus), hung out at vintners' doors, or as a tavern sign; hence, a tavern sign, and symbolically, the tavern itself.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>If it be true that good wine needs no <qex>bush</qex>, 't is true that a good play needs no epilogue.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Hunting)</fld> <def>The tail, or brush, of a fox.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To beat about the bush</b></col>, <cd>to approach anything in a round-about manner, instead of coming directly to it; -- a metaphor taken from hunting.</cd> -- <col><b>Bush bean</b></col> <fld>(Bot.)</fld>, <cd>a variety of bean which is low and requires no support (<spn>Phaseolus vulgaris</spn>, variety <varn>nanus</varn>). See <er>Bean</er>, 1.</cd> -- <mcol><col><b>Bush buck</b></col>, <it>or</it> <col><b>Bush goat</b></col></mcol> <fld>(Zool.)</fld>, <cd>a beautiful South African antelope (<spn>Tragelaphus sylvaticus</spn>); -- so called because found mainly in wooden localities. The name is also applied to other species.</cd> -- <col><b>Bush cat</b></col> <fld>(Zool.)</fld>, <cd>the serval. See <er>Serval</er>.</cd> -- <col><b>Bush chat</b></col> <fld>(Zool.)</fld>, <cd>a bird of the genus <gen>Pratincola</gen>, of the Thrush family.</cd> -- <col><b>Bush dog</b></col>. <fld>(Zool.)</fld> <cd>See <er>Potto</er>.</cd> -- <col><b>Bush hammer</b></col>. <cd>See <er>Bushhammer</er> in the Vocabulary.</cd> -- <col><b>Bush harrow</b></col> <fld>(Agric.)</fld> <cd>See under <er>Harrow</er>.</cd> -- <col><b>Bush hog</b></col> <fld>(Zool.)</fld>, <cd>a South African wild hog (<spn>Potamoch<oe/rus Africanus</spn>); -- called also <altname>bush pig</altname>, and <altname>water hog</altname>.</cd> -- <col><b>Bush master</b></col> <fld>(Zool.)</fld>, <cd>a venomous snake (<spn>Lachesis mutus</spn>) of Guinea; -- called also <altname>surucucu</altname>.</cd> -- <col><b>Bush pea</b></col> <fld>(Bot.)</fld>, <cd>a variety of pea that needs to be bushed.</cd> -- <col><b>Bush shrike</b></col> <fld>(Zool.)</fld>, <cd>a bird of the genus <gen>Thamnophilus</gen>, and allied genera; -- called also <altname>batarg</altname>. Many species inhabit tropical America.</cd> -- <col><b>Bush tit</b></col> <fld>(Zool.)</fld>, <cd>a small bird of the genus <gen>Psaltriparus</gen>, allied to the titmouse. <spn>Psaltriparus minimus</spn> inhabits California.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bush</ent><br/
<hw>Bush</hw> <pr>(b<usdot/sh)</pr>, <pos>v. i.</pos> <def>To branch thickly in the manner of a bush.</def> <ldquo/The <xex>bushing</xex> alders.<rdquo/  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bush</ent><br/
<hw>Bush</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bushed</conjf> (b<usdot/sht); <pos>p. pr. & vb. n.</pos> <conjf>Bushing</conjf>.]</vmorph> <sn>1.</sn> <def>To set bushes for; to support with bushes; <as>as, to <ex>bush</ex> peas</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To use a bush harrow on (land), for covering seeds sown; to harrow with a bush; <as>as, to <ex>bush</ex> a piece of land; to <ex>bush</ex> seeds into the ground</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bush</ent><br/
<hw>Bush</hw>, <pos>n.</pos> <ety>[D. <ets>bus</ets> a box, akin to E. <ets>box</ets>; or F. <ets>boucher</ets> to plug.]</ety> <sn>1.</sn> <fld>(Mech.)</fld> <def>A lining for a hole to make it smaller; a thimble or ring of metal or wood inserted in a plate or other part of machinery to receive the wear of a pivot or arbor.</def>  <rj><au>Knight.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In the larger machines, such a piece is called a <xex>box</xex>, particularly in the United States.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Gun.)</fld> <def>A piece of copper, screwed into a gun, through which the venthole is bored.</def>  <rj><au>Farrow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bush</ent><br/
<hw>Bush</hw>, <pos>v. t.</pos> <def>To furnish with a bush, or lining; <as>as, to <ex>bush</ex> a pivot hole</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bushbaby</ent><br/
<ent>bush baby</ent><br/
<mhw><hw>bush baby</hw>, <hw>bush"ba*by</hw></mhw> <pr>(b<usdot/sh"b<amac/*b<ycr/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>any of several agile long-tailed nocturnal African lemurlike primates of the genus <gen>Galago</gen> with dense woolly fur and large eyes and ears; -- called also <altname>galago</altname>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bushbuck</ent><br/
<hw>bush"buck`</hw> <pos>n.</pos> <sn>1.</sn> <def>antelope with white harnesslike markings and twisted horns.</def><br/
<syn><b>Syn. --</b> guib, Tragelaphus scriptus.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bushboy</ent><br/
<hw>Bush"boy</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Bushman</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bushed</ent><br/
<hw>bushed</hw> <pr>(b<usdot/sht)</pr>, <pos>pred. adj.</pos>  <def>very tired from exertion.</def><br/
<syn><b>Syn. --</b> all in(predicate), beat(predicate), dead(predicate), dead tired(predicate), knocked out(predicate).</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bushel</ent><br/
<hw>Bush"el</hw> <pr>(b<usdot/sh"<ecr/l)</pr>, <pos>n.</pos> <ety>[OE. <ets>buschel</ets>, <ets>boischel</ets>, OF. <ets>boissel</ets>, <ets>bussel</ets>, <ets>boistel</ets>, F. <ets>boisseau</ets>, LL. <ets>bustellus</ets>; dim. of <ets>bustia</ets>, <ets>buxida</ets> (OF. <ets>boiste</ets>), fr. <ets>pyxida</ets>, acc. of L. <ets>pyxis</ets> box, Gr. <grk>pyxi`s</grk>. Cf. <er>Box</er>.]</ety> <sn>1.</sn> <def>A dry measure, containing four pecks, eight gallons, or thirty-two quarts.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The Winchester bushel, formerly used in England, contained 2150.42 cubic inches, being the volume of a cylinder 18<frac12/ inches in internal diameter and eight inches in depth. The standard bushel measures, prepared by the United States Government and distributed to the States, hold each 77.6274 pounds of distilled water, at 39.8<deg/ Fahr. and 30 inches atmospheric pressure, being the equivalent of the Winchester bushel. The imperial bushel now in use in England is larger than the Winchester bushel, containing 2218.2 cubic inches, or 80 pounds of water at 62<deg/ Fahr.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A vessel of the capacity of a bushel, used in measuring; a bushel measure.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Is a candle brought to be put under a <qex>bushel</qex>, or under a bed, and not to be set on a candlestick?</q> <rj><qau>Mark iv. 21.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A quantity that fills a bushel measure; <as>as, a heap containing ten <ex>bushels</ex> of apples</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In the United States a large number of articles, bought and sold by the bushel, are measured by weighing, the number of pounds that make a bushel being determined by State law or by local custom. For some articles, as apples, potatoes, etc., heaped measure is required in measuring a bushel.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A large indefinite quantity.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The worthies of antiquity bought the rarest pictures with <qex>bushels</qex> of gold, without counting the weight or the number of the pieces.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>The iron lining in the nave of a wheel. <mark>[Eng.]</mark> In the United States it is called a <xex>box</xex>. See 4th <er>Bush</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bushel</ent><br/
<hw>Bush"el</hw> <pr>(?)</pr>, <pos>v. t. & i.</pos>  <vmorph>[<pos>imp. & p. p.</pos> <conjf>Busheled</conjf> <pr>(?)</pr>, <pos>p. pr. & vb. n.</pos> <conjf>Busheling</conjf>.]</vmorph> <ety>[Cf. G. <ets>bosseln</ets>.]</ety> <fld>(Tailoring)</fld> <def>To mend or repair, as men's garments; to repair garments.</def> <mark>[U. S.]</mark><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bushelage</ent><br/
<hw>Bush"el*age</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A duty payable on commodities by the bushel.</def> <mark>[Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bushelman</ent><br/
<hw>Bush"el*man</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A tailor's assistant for repairing garments; -- called also <altname>busheler</altname>.</def> <mark>[Local, U.S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bushet</ent><br/
<hw>Bush"et</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Bosket</er>.]</ety> <def>A small bush.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bushfighter</ent><br/
<hw>Bush"fight`er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One accustomed to bushfighting.</def>  <rj><au>Parkman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bushfighting</ent><br/
<hw>Bush"fight`ing</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Fighting in the bush, or from behind bushes, trees, or thickets.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bushhammer</ent><br/
<hw>Bush"ham`mer</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A hammer with a head formed of a bundle of square bars, with pyramidal points, arranged in rows, or a solid head with a face cut into a number of rows of such points; -- used for dressing stone.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bushhammer</ent><br/
<hw>Bush"ham`mer</hw>, <pos>v. t.</pos> <def>To dress with bushhammer; <as>as, to <ex>bushhammer</ex> a block of granite</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bushido</ent><br/
\'d8<hw>Bu"shi`do`</hw> <pr>(b<oomac/"sh<emac/`d<omac/`)</pr>, <pos>n.</pos> <ety>[Jap. <ets>bu</ets> military + <ets>shi</ets> knight + <ets>d<omac/</ets> way, doctrine, principle.]</ety> <def>The unwritten code of moral principles regulating the actions of the Japanese knighthood, or Samurai; the chivalry of Japan.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Unformulated, <qex>Bushido</qex> was and still is the animating spirit, the motor force of our country.</q>  <rj><qau>Inazo Nitob<eacute/.</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Bushiness</ent><br/
<hw>Bush"i*ness</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The condition or quality of being bushy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bushing</ent><br/
<hw>Bush"ing</hw>, <pos>n.</pos> <ety>[See 4th <er>Bush</er>.]</ety> <sn>1.</sn> <def>The operation of fitting bushes, or linings, into holes or places where wear is to be received, or friction diminished, as pivot holes, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mech.)</fld> <def>A bush or lining; -- sometimes called a <altname>thimble</altname>. See 4th <er>Bush</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bushless</ent><br/
<hw>Bush"less</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Free from bushes; bare.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>O'er the long backs of the <qex>bushless</qex> downs.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bushman</ent><br/
<hw>Bush"man</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bushmen</plw> <pr>(<?/)</pr>.</plu> <ety>[Cf. D. <ets>boschman</ets>, <ets>boschjesman</ets>. See 1st <er>Bush</er>.]</ety> <sn>1.</sn> <def>A woodsman; a settler in the bush.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Ethnol.)</fld> <def>One of a race of South African nomads, living principally in the deserts, and not classified as allied in race or language to any other people.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bushment</ent><br/
<hw>Bush"ment</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>busshement</ets> ambush, fr. <ets>bush</ets>.]</ety> <sn>1.</sn> <def>A thicket; a cluster of bushes.</def> <mark>[Obs.]</mark>  <rj><au>Raleigh.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An ambuscade.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. More.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bushranger</ent><br/
<hw>Bush"ran`ger</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who roams, or hides, among the bushes; especially, in Australia, an escaped criminal living in the bush.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bushwhack</ent><br/
<hw>bush"whack`</hw> <pos>v. t.</pos> <def>to lie in ambush for, lie in wait for.</def><br/
<syn><b>Syn. --</b> ambush, scupper, lie for, waylay, lurk, ambuscade.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>bushwhack</ent><br/
<hw>bush"whack`</hw> <pos>v. i.</pos> <sn>1.</sn> <def>to live in the bush as a fugitive or as a guerilla.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>to cut one's way through the woods or bush.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Bushwhacker</ent><br/
<hw>Bush"whack`er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One accustomed to beat about, or travel through, bushes.</def> <mark>[U.S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>They were gallant <qex>bushwhackers</qex>, and hunters of raccoons by moonlight.</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A guerrilla; a marauding assassin; one who pretends to be a peaceful citizen, but secretly harasses a hostile force or its sympathizers.</def> <mark>[U.S.]</mark>  <rj><au>Farrow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bushwhacking</ent><br/
<hw>Bush"whack`ing</hw>, <pos>n.</pos> <sn>1.</sn> <def>Traveling, or working a way, through bushes; pulling by the bushes, as in hauling a boat along the bushy margin of a stream.</def> <mark>[U.S.]</mark>  <rj><au>T. Flint.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The crimes or warfare of bushwhackers.</def> <mark>[U.S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bushy</ent><br/
<hw>Bush"y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[From 1st <er>Bush</er>.]</ety> <sn>1.</sn> <def>Thick and spreading, like a bush.</def> <ldquo/<xex>Bushy</xex> eyebrows.<rdquo/  <rj><au>Irving.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Full of bushes; overgrowing with shrubs.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Dingle, or <qex>bushy</qex> dell, of this wild wood.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Busily</ent><br/
<hw>Bus"i*ly</hw> <pr>(<?/)</pr>, <pos>adv.</pos> <def>In a busy manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Business</ent><br/
<hw>Busi"ness</hw> <pr>(b<icr/z"n<ecr/s)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Businesses</plw> <pr>(b<icr/z"n<ecr/s*<ecr/z)</pr>.</plu> <ety>[From <er>Busy</er>.]</ety> <sn>1.</sn> <def>That which busies one, or that which engages the time, attention, or labor of any one, as his principal concern or interest, whether for a longer or shorter time; constant employment; regular occupation; <as>as, the <ex>business</ex> of life; <ex>business</ex> before pleasure</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Wist ye not that I must be about my Father's <qex>business</qex>?</q> <rj><qau>Luke ii. 49.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Any particular occupation or employment engaged in for livelihood or gain, as agriculture, trade, art, or a profession.</def> <ldquo/The <xex>business</xex> of instruction.<rdquo/  <rj><au>Prescott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Financial dealings; buying and selling; traffic in general; mercantile transactions.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It seldom happens that men of a studious turn acquire any degree of reputation for their knowledge of <qex>business</qex>.</q> <rj><qau>Bp. Popteus.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>That which one has to do or should do; special service, duty, or mission.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The daughter of the King of France,<br/
On serious <qex>business</qex>, craving quick despatch,<br/
Importunes personal conference.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>What <qex>business</qex> has the tortoise among the clouds?</q> <rj><qau>L'Estrange.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Affair; concern; matter; -- used in an indefinite sense, and modified by the connected words.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It was a gentle <qex>business</qex>, and becoming<br/
The action of good women.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Bestow<br/
Your needful counsel to our <qex>business</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Drama)</fld> <def>The position, distribution, and order of persons and properties on the stage of a theater, as determined by the stage manager in rehearsal.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>Care; anxiety; diligence.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To do one's business</b></col>, <cd>to ruin one.</cd> <mark>[Colloq.]</mark> <au>Wycherley.</au> -- <col><b>To make (a thing) one's business</b></col>, <cd>to occupy one's self with a thing as a special charge or duty.</cd> <mark>[Colloq.]</mark> -- <col><b>To mean business</b></col>, <cd>to be earnest.</cd> <mark>[Colloq.]</mark></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Affairs; concern; transaction; matter; engagement; employment; calling; occupation; trade; profession; vocation; office; duty.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Businesslike</ent><br/
<hw>Busi"ness*like`</hw> <pr>(b<icr/z"n<ecr/s*l<imac/k`)</pr>, <pos>a.</pos> <def>In the manner of one transacting business wisely and by right methods; practical and efficient.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>serious and purposeful.</def><br/
[<source>PJC</source>]</p>

<p><ent>Businessman</ent><br/
<hw>Busi"ness*man`</hw> <pr>(b<icr/z"n<ecr/s*m<acr/n`)</pr>, <pos>a.</pos> <def>a person employed in a business at a managerial level, especially an executive or proprietor.</def> <note>This term is seldom applied to technical specialists, unless they are part of upper management.</note><br/
[<source>PJC</source>]</p>

<p><ent>businesswoman</ent><br/
<hw>businesswoman</hw> <pos>n.</pos> <def>a female businessman.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Busk</ent><br/
<hw>Busk</hw> <pr>(b<ucr/sk)</pr>, <pos>n.</pos> <ety>[F. <ets>busc</ets>, perh. fr. the hypothetical older form of E. <ets>bois</ets> wood, because the first busks were made of wood. See <er>Bush</er>, and cf. OF. <ets>busche</ets>, F. <ets>b<ucir/che</ets>, a piece or log of wood, fr. the same root.]</ety> <def>A thin, elastic strip of metal, whalebone, wood, or other material, worn in the front of a corset.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Her long slit sleeves, stiff <qex>busk</qex>, puff verdingall,<br/
Is all that makes her thus angelical.</q> <rj><qau>Marston.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Busk</ent><br/
<hw>Busk</hw> <pr>(b<ucr/sk)</pr>, <pos>n.</pos> <def>Among the Creek Indians, a feast of first fruits celebrated when the corn is ripe enough to be eaten. The feast usually continues four days. On the first day the new fire is lighted, by friction of wood, and distributed to the various households, an offering of green corn, including an ear brought from each of the four quarters or directions, is consumed, and medicine is brewed from snakeroot. On the second and third days the men physic with the medicine, the women bathe, the two sexes are taboo to one another, and all fast. On the fourth day there are feasting, dancing, and games.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Busk</ent><br/
<hw>Busk</hw>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Busked</conjf> <pr>(b<ucr/skt)</pr>.]</vmorph>  <sn>1.</sn> <def>To entertain people for money in a public place, by dancing, singing, playing a musical instrument, or reciting.</def> <mark>[Chiefly Brit.]</mark><br/
[<source>RH</source>]</p>

<p><sn>2.</sn> <def>To make a noisy or showy appeal.</def><br/
[<source>RH</source>]</p>

<p><ent>Busk</ent><br/
<hw>Busk</hw>, <pos>v. t. & i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Busked</conjf> <pr>(b<ucr/skt)</pr>.]</vmorph> <ety>[OE. <ets>busken</ets>, fr. Icel. <ets>b<umac/ask</ets> to make one's self ready, rexlexive of <ets>b<umac/a</ets> to prepare, dwell. Cf. 8th <er>Bound</er>.]</ety> <sn>1.</sn> <def>To prepare; to make ready; to array; to dress.</def> <mark>[Scot. & Old Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Busk</qex> you, <qex>busk</qex> you, my bonny, bonny bride.</q> <rj><qau>Hamilton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To go; to direct one's course.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Ye might have <qex>busked</qex> you to Huntly banks.</q> <rj><qau>Skelton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Busked</ent><br/
<hw>Busked</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Wearing a busk.</def>  <rj><au>Pollok.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>busker</ent><br/
<hw>busk"er</hw> <pos>n.</pos> <def>a person who entertains people for money in public places (as by singing or dancing).</def> <mark>[Chiefly British]</mark><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Busket</ent><br/
<hw>Bus"ket</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[See <er>Bosket</er>, <er>Bouquet</er>.]</ety> <sn>1.</sn> <def>A small bush; also, a sprig or bouquet.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A part of a garden devoted to shrubs.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buskin</ent><br/
<hw>Bus"kin</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Prob. from OF. <ets>brossequin</ets>, or D. <ets>broosken</ets>. See <er>Brodekin</er>.]</ety> <sn>1.</sn> <def>A strong, protecting covering for the foot, coming some distance up the leg.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The hunted red deer's undressed hide<br/
Their hairy <qex>buskins</qex> well supplied.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A similar covering for the foot and leg, made with very thick soles, to give an appearance of elevation to the stature; -- worn by tragic actors in ancient Greece and Rome. Used as a symbol of tragedy, or the tragic drama, as distinguished from comedy.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Great Fletcher never treads in <qex>buskins</qex> here,<br/
No greater Jonson dares in socks appear.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buskined</ent><br/
<hw>Bus"kined</hw> <pr>(<?/)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Wearing buskins.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Her <qex>buskined</qex> virgins traced the dewy lawn.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Trodden by buskins; pertaining to tragedy.</def> <ldquo/The <xex>buskined</xex> stage.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Busky</ent><br/
<hw>Bus"ky</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>See <er>Bosky</er>, and 1st <er>Bush</er>, <pos>n.</pos></def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buss</ent><br/
<hw>Buss</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>basse</ets>, fr. L. <ets>basium</ets>; cf. G. <ets>bus</ets> (<ets>Luther</ets>), Prov. G. <ets>busserl</ets>, dim. of <ets>bus</ets> kiss, <ets>bussen</ets> to kiss, Sw. <ets>puss</ets> kiss, <ets>pussa</ets> to kiss, W. & Gael. <ets>bus</ets> lip, mouth.]</ety> <def>A kiss; a rude or playful kiss; a smack.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 196 --></p>

<p><ent>Buss</ent><br/
<hw>Buss</hw> <pr>(b<ucr/s)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bussed</conjf> <pr>(b<ucr/st)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Bussing</conjf>.]</vmorph> <def>To kiss; esp. to kiss with a smack, or rudely.</def> <ldquo/Nor <xex>bussed</xex> the milking maid.<rdquo/  <rj><au>Tennyson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Kissing and <qex>bussing</qex> differ both in this,<br/
We <qex>buss</qex> our wantons, but our wives we kiss.</q> <rj><qau>Herrick.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buss</ent><br/
<hw>Buss</hw>, <pos>n.</pos> <ety>[Cf. OF. <ets>busse</ets>, Pr. <ets>bus</ets>, LL. <ets>bussa</ets>, <ets>busa</ets>, G. <ets>b<uum/se</ets>, D. <ets>buis</ets>.]</ety> <fld>(Naut.)</fld> <def>A small strong vessel with two masts and two cabins; -- used in the herring fishery.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The Dutch whalers and herring <qex>busses</qex>.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>bust</ent><br/
<hw>bust</hw> <pr>(b<ucr/st)</pr>, <pos>n.</pos> <ety>[F. <ets>buste</ets>, fr. It. <ets>busto</ets>; cf. LL. <ets>busta</ets>, <ets>bustula</ets>, box, of the same origin as E. <ets>box</ets> a case; cf., for the change of meaning, E. <ets>chest</ets>. See <er>Bushel</er>.]</ety> <sn>1.</sn> <def>A piece of sculpture representing the upper part of the human figure, including the head, shoulders, and breast.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Ambition sighed: she found it vain to trust<br/
The faithless column, and the crumbling <qex>bust</qex>.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The portion of the human figure included between the head and waist, whether in statuary or in the person; the chest or thorax; the upper part of the trunk of the body.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <specif>Especially:</specif> <def>A woman's bosom{2}.</def><br/
[<source>PJC</source>]</p>

<p><ent>bust</ent><br/
<hw>bust</hw> <pr>(b<ucr/st)</pr>, <pos>v. t.</pos> <def>To arrest, for committing a crime; -- often used in the passive; <as>as, the whole gang got <ex>busted</ex></as>.</def> <mark>[informal]</mark><br/
[<source>PJC</source>]</p>

<p><ent>bust</ent><br/
<hw>bust</hw> <pr>(b<ucr/st)</pr>, <pos>v. i.</pos> <sn>1.</sn> <def>To break or burst.</def> <mark>[informal]</mark><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <fld>(Card Playing)</fld> <def>In blackjack, to draw a card that causes one's total to exceed twenty-one.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>To go bankrupt.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>to go bust</b></col> <cd>to go bankrupt.</cd>  <col><b>or bust</b></col> <cd>or collapse from the effort; -- used in phrases expressing determination to do something; <as>as, Oregon <ex>or bust</ex>, meaning <ldquo/We will get to Oregon or die trying.<rdquo/</as></cd></cs><br/
[<source>PJC</source>]</p>

<p><ent>bustard</ent><br/
<hw>bus"tard</hw> <pr>(b<ucr/s"t<etil/rd)</pr>, <pos>n.</pos> <ety>[OF. & Prov. F. <ets>bistarde</ets>, F. <ets>outarde</ets>, from L. <ets>avis tarda</ets>, lit., slow bird. <au>Plin. 10, 22</au>; <ldquo/proxim<ae/ iis sunt, quas Hispania <ets>aves tardas</ets> appellat, Gr<ae/cia <grk>'wti`das</grk>.<rdquo/]</ety> <fld>(Zool.)</fld> <def>A bird of the genus <gen>Otis</gen>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The <xex>great</xex> or <stype>bearded bustard</stype> (<spn>Otis tarda</spn>) is the largest game bird in Europe.  It inhabits the temperate regions of Europe and Asia, and was formerly common in Great Britain.  The <stype>little bustard</stype> (<spn>Otis tetrax</spn>) inhabits eastern Europe and Morocco.  Many other species are known in Asia and Africa.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>busted</ent><br/
<hw>busted</hw> <pos>adj.</pos> <sn>1.</sn> <def>Inoperable due to damage; broken; -- of a machine; <as>as, the coke machine is <ex>busted</ex></as>.</def> <mark>[informal]</mark><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>Arrested for committing a crime; -- of a person; <as>as, the rock star was <ex>busted</ex> for coke possession.</as>.</def>  <mark>[informal]</mark><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <mark>[predicate]</mark> <def>same as <er>demoted</er>; -- said especially of military rank, and often folowed by <ptcl>to</ptcl>; <as>as, he was <ex>busted</ex> to corporal for being AWOL</as>.</def><br/
[<source>PJC</source>]</p>

<p><sn>4.</sn> <mark>[predicate]</mark> <def>same as <er>exhausted</er>; -- of people.</def><br/
[<source>PJC</source>]</p>

<p><ent>Buster</ent><br/
<hw>Bus"ter</hw> <pr>(b<ucr/s"t<etil/r)</pr>, <pos>n.</pos> <def>Something huge; a roistering blade; also, a spree.</def> <mark>[Slang, U.S.]</mark>  <rj><au>Bartlett.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bustle</ent><br/
<hw>Bus"tle</hw> <pr>(b<ucr/s"s'l)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bustled</conjf> (-s'ld); <pos>p. pr. & vb. n.</pos> <conjf>Bustling</conjf> (-sl<icr/ng).]</vmorph> <ety>[Cf. OE. <ets>buskle</ets>, perh. fr. AS. <ets>bysig</ets> busy, <ets>bysg-ian</ets> to busy + the verbal termination <ets>-le</ets>; or Icel. <ets>bustla</ets> to splash, bustle.]</ety> <def>To move noisily; to be rudely active; to move in a way to cause agitation or disturbance; <as>as, to <ex>bustle</ex> through a crowd</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And leave the world for me to <qex>bustle</qex> in.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bustle</ent><br/
<hw>Bus"tle</hw>, <pos>n.</pos> <def>Great stir; agitation; tumult from stirring or excitement.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A strange <qex>bustle</qex> and disturbance in the world.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bustle</ent><br/
<hw>Bus"tle</hw>, <pos>n.</pos> <def>A kind of pad or cushion worn on the back below the waist, by women, to give fullness to the skirts; -- called also <altname>bishop</altname>, and <altname>tournure</altname>.</def><-- out of fashion by the 1900's --><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bustler</ent><br/
<hw>Bus"tler</hw> <pr>(b<ucr/s"sl<etil/r)</pr>, <pos>n.</pos> <def>An active, stirring person.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bustling</ent><br/
<hw>Bus"tling</hw> <pr>(b<ucr/s"sl<icr/ng)</pr>, <pos>a.</pos> <def>Agitated; noisy; tumultuous; characterized by confused activity; <as>as, a <ex>bustling</ex> crowd</as>.</def> <ldquo/A <xex>bustling</xex> wharf.<rdquo/  <rj><au>Hawthorne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Busto</ent><br/
\'d8<hw>Bus"to</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bustoes</plw> <pr>(<?/)</pr>.</plu> <ety>[It.]</ety> <def>A bust; a statue.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>bust-up</ent><br/
<hw>bust-up</hw> <pos>n.</pos> <def>a serious quarrel (especially one that ends a friendship).</def><br/
[<source>WordNet 1.5</source>]</p>

<p><q>With some antick <qex>bustoes</qex> in the niches.</q> <rj><qau>Ashmole.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Busy</ent><br/
<hw>Bus"y</hw> <pr>(b<icr/z"z<ycr/)</pr>, <pos>a.</pos> <ety>[OE. <ets>busi</ets>, <ets>bisi</ets>, AS. <ets>bysig</ets>; akin to D. <ets>bezig</ets>, LG. <ets>besig</ets>; cf. Skr. <ets>bh<umac/sh</ets> to be active, busy.]</ety> <sn>1.</sn> <def>Engaged in some business; hard at work (either habitually or only for the time being); occupied with serious affairs; not idle nor at leisure; <as>as, a <ex>busy</ex> merchant</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Sir, my mistress sends you word<br/
That she is <qex>busy</qex>, and she can not come.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Constantly at work; diligent; active.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Busy</qex> hammers closing rivets up.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Religious motives . . . are so <qex>busy</qex> in the heart.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Crowded with business or activities; -- said of places and times; <as>as, a <ex>busy</ex> street</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To-morrow is a <qex>busy</qex> day.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Officious; meddling; foolish active.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>On meddling monkey, or on <qex>busy</qex> ape.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Careful; anxious.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Diligent; industrious; assiduous; active; occupied; engaged.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Busy</ent><br/
<hw>Bus"y</hw> <pr>(b<icr/z"z<ycr/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Busied</conjf> <pr>(b<icr/z"z<icr/d)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Busying</conjf>.]</vmorph> <ety>[AS. <ets>bysgian</ets>.]</ety> <def>To make or keep busy; to employ; to engage or keep engaged; to occupy; <as>as, to <ex>busy</ex> one's self with books</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Be it thy course to <qex>busy</qex> giddy minds<br/
With foreign quarrels.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>busybodied</ent><br/
<hw>busybodied</hw> <pos>adj.</pos>  <def>intruding unasked into the affairs of others.</def><br/
<syn><b>Syn. --</b> interfering, meddlesome, meddling, officious, busy.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Busybody</ent><br/
<hw>Bus"y*bod`y</hw> <pr>(-b<ocr/d`<ycr/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Busybodies</plw> <pr>(-b<ocr/d`<icr/z)</pr>.</plu> <def>One who officiously concerns himself with the affairs of others; a meddling person.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And not only idle, but tattlers also and <qex>busybodies</qex>, speaking things which they ought not.</q> <rj><qau>1 Tim. v. 13.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>busyness</ent><br/
<hw>busyness</hw> <pos>n.</pos> <def>the state of being or appearing to be actively engaged in an activity; <as>as, they manifested all the <ex>busyness</ex> of a pack of beavers</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>busywork</ent><br/
<hw>busywork</hw> <pos>n.</pos> <def>active work of little value, performed merely to occupy time, avoid boredom, or to look busy; <as>as, while he was waiting he filled the days with <ex>busywork</ex></as>.</def><br/
<syn><b>Syn. --</b> make-work.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>But</ent><br/
<hw>But</hw> <pr>(b<ucr/t)</pr>, <pos>prep.</pos>, <pos>adv. & conj.</pos> <ety>[OE. <ets>bute</ets>, <ets>buten</ets>, AS. <ets>b<umac/tan</ets>, without, on the outside, except, besides; pref. <ets>be-</ets> + <ets><umac/tan</ets> outward, without, fr. <ets><umac/t</ets> out. Primarily, <ets>b<umac/tan</ets>, as well as <ets><umac/t</ets>, is an adverb. <root/198. See <er>By</er>, <er>Out</er>; cf. <er>About</er>.]</ety> <sn>1.</sn> <def>Except with; unless with; without.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>So insolent that he could not go <qex>but</qex> either spurning equals or trampling on his inferiors.</q> <rj><qau>Fuller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Touch not the cat <qex>but</qex> a glove.</q> <rj><qau>Motto of the Mackintoshes.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Except; besides; save.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Who can it be, ye gods! <qex>but</qex> perjured Lycon?</q> <rj><qau>E. Smith.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In this sense, <xex>but</xex> is often used with other particles; as, <xex>but for</xex>, without, had it not been for. <ldquo/Uncreated <xex>but for</xex> love divine.<rdquo/  <rj><au>Young.</au></rj></note><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Excepting or excluding the fact that; save that; were it not that; unless; -- elliptical, for <xex>but that</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And <qex>but</qex> my noble Moor is true of mind . . . it were enough to put him to ill thinking.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Otherwise than that; that not; -- commonly, after a negative, with <xex>that</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It cannot be <qex>but</qex> nature hath some director, of infinite power, to guide her in all her ways.</q> <rj><qau>Hooker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>There is no question <qex>but</qex> the king of Spain will reform most of the abuses.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Only; solely; merely.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Observe <qex>but</qex> how their own principles combat one another.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>If they kill us, we shall <qex>but</qex> die.</q> <rj><qau>2 Kings vii. 4.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A formidable man <qex>but</qex> to his friends.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>On the contrary; on the other hand; only; yet; still; however; nevertheless; more; further; -- as connective of sentences or clauses of a sentence, in a sense more or less exceptive or adversative; <as>as, the House of Representatives passed the bill, <ex>but</ex> the Senate dissented; our wants are many, <ex>but</ex> quite of another kind</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Now abideth faith hope, charity, these three; <qex>but</qex> the greatest of these is charity.</q> <rj><qau>1 Cor. xiii. 13.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>When pride cometh, then cometh shame; <qex>but</qex> with the lowly is wisdom.</q> <rj><qau>Prov. xi. 2.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>All but</b></col>. <cd>See under <er>All</er>.</cd> -- <col><b>But and if</b></col>, <cd>but if; an attempt on the part of King James's translators of the Bible to express the conjunctive and adversative force of the Greek <?/.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>But and if</qex> that servant say in his heart, My lord delayeth his coming; . . . the lord of that servant will come in a day when he looketh not for him.</q> <rj><qau>Luke xii. 45, 46.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>But if</b></col>, <cd>unless.</cd> <mark>[Obs.]</mark>  <au>Chaucer.</au><br/
[<source>1913 Webster</source>]</p>

<p><q>But this I read, that <qex>but if</qex> remedy<br/
Thou her afford, full shortly I her dead shall see.</q> <rj><qau>Spenser.</qau></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- <er>But</er>, <er>However</er>, <er>Still</er>.</syn> <usage> These conjunctions mark <xex>opposition</xex> in passing from one thought or topic to another. <xex>But</xex> marks the opposition with a medium degree of strength; <as>as, this is not winter, <ex>but</ex> it is almost as cold; he requested my assistance, <xex>but</xex> I shall not aid him at present</as>. <xex>However</xex> is weaker, and throws the opposition (as it were) into the background; <as>as, this is not winter; it is, <ex>however</ex>, almost as cold; he required my assistance; at present, <ex>however</ex>, I shall not afford him aid. The plan, <ex>however</ex>, is still under consideration, and may yet be adopted.</as> <xex>Still</xex> is stronger than <xex>but</xex>, and marks the opposition more emphatically; <as>as, your arguments are weighty; <ex>still</ex> they do not convince me.</as> See <er>Except</er>, <er>However</er>.</usage><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <ldquo/The chief error with <xex>but</xex> is to use it where <xex>and</xex> is enough; an error springing from the tendency to use strong words without sufficient occasion.<rdquo/</note>  <rj><au>Bain.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>But</ent><br/
<hw>But</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. <er>But</er>, <pos>prep., adv. & conj.</pos>]</ety> <def>The outer apartment or kitchen of a two-roomed house; -- opposed to <contr>ben</contr>, the inner room.</def> <mark>[Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>But</ent><br/
<hw>But</hw>, <pos>n.</pos> <ety>[See 1st <er>But</er>.]</ety> <sn>1.</sn> <def>A limit; a boundary.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The end; esp. the larger or thicker end, or the blunt, in distinction from the sharp, end.  Now disused in this sense, being replaced by <er>butt</er>{2}.  See 1st <er>Butt</er>.</def> <br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><cs><col><b>But end</b></col>, <cd>the larger or thicker end; <as>as, the <ex>but end</ex> of a log; the <ex>but end</ex> of a musket.</as> See <er>Butt</er>, <pos>n.</pos></cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>But</ent><br/
<hw>But</hw>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Butted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Butting</conjf>.]</vmorph> <def>See <er>Butt</er>, <pos>v.</pos>, and <er>Abut</er>, <pos>v.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>butacaine</ent><br/
<hw>butacaine</hw> <pos>n.</pos> <def>a white crystalline ester (<chform>C18H30N2O2</chform>) that is applied to mucous membranes as a topical anesthetic.  Chemically it is <chname>3-(di-n-butylamino)-1-propanol 4-aminobenzoate</chname> (<chform>H2N.C6H4.CO.O.(CH2)3N(C4H9)2</chform>).  It is usually used as the sulfate salt.</def><br/
<syn><b>Syn. --</b> butacaine sulfate.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>butadiene</ent><br/
<hw>butadiene</hw> <pos>n.</pos> <def>a gaseous hydrocarbon <chform>C4H6</chform>; -- it is used as a monomer unit in making synthetic rubbers.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Butane</ent><br/
<hw>Bu"tane</hw> <pr>(b<umac/"t<amac/n)</pr>, <pos>n.</pos> <ety>[L. <ets>but</ets>yrum butter. See <er>Butter</er>.]</ety> <fld>(Chem.)</fld> <def>An inflammable gaseous saturated hydrocarbon, <chform>C4H10</chform>, of the marsh gas, or paraffin, series.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>butanol</ent><br/
<hw>butanol</hw> <pr>(b<umac/t"<acr/n*<add/l)</pr>, <pos>n.</pos> <def>a flammable alcohol (<chform>C4H9.OH</chform>) derived from butane and used as a solvent.</def><br/
<syn><b>Syn. --</b> butyl alcohol.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>butch</ent><br/
<hw>butch</hw> <pr>(b<usdot/ch)</pr>, <pos>adj.</pos> <sn>1.</sn> <def>markedly masculine in appearance or manner; -- used of men.</def><br/
<syn><b>Syn. --</b> macho.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>same as <er>lesbian</er>.</def> <mark>[pejorative]</mark><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>butch</ent><br/
<hw>butch</hw> <pos>n.</pos> <def>a lesbian who is noticeably masculine.</def><br/
<syn><b>Syn. --</b> dyke.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Butcher</ent><br/
<hw>Butch"er</hw> <pr>(b<usdot/ch"<etil/r)</pr>, <pos>n.</pos> <ety>[OE. <ets>bochere</ets>, <ets>bochier</ets>, OF. <ets>bochier</ets>, F. <ets>boucher</ets>, orig., slaughterer of buck goats, fr. OF. <ets>boc</ets>, F. <ets>bouc</ets>, a buck goat; of German or Celtic origin. See <er>Buck</er> the animal.]</ety> <sn>1.</sn> <def>One who slaughters animals, or dresses their flesh for market; one whose occupation it is to kill animals for food.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A slaughterer; one who kills in large numbers, or with unusual cruelty; one who causes needless loss of life, as in battle.</def> <ldquo/<xex>Butcher</xex> of an innocent child.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Butcher's meat</b></col>, <cd>such flesh of animals slaughtered for food as is sold for that purpose by butchers, as beef, mutton, lamb, and pork.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butcher</ent><br/
<hw>Butch"er</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Butchered</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Butchering</conjf>.]</vmorph> <sn>1.</sn> <def>To kill or slaughter (animals) for food, or for market; <as>as, to <ex>butcher</ex> hogs</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To murder, or kill, especially in an unusually bloody or barbarous manner.</def>  <rj><au>Macaulay.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>[Ithocles] was murdered, rather <qex>butchered</qex>.</q> <rj><qau>Ford.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>to bungle badly; to botch; -- used also when an object is damaged (literally or figuratively) in an activity; <as>as, the new choir <ex>butchered</ex> the hymn</as>.</def><br/
<syn><b>Syn. --</b> mangle.</syn>
[<source>PJC</source>]</p>

<p><ent>butcherbird</ent><br/
<ent>butcher-bird</ent><br/
<ent>butcher bird</ent><br/
<mhw><hw>butcher bird</hw>, <hw>butcher-bird</hw>, <hw>butcherbird</hw></mhw> <pos>n.</pos> <sn>1.</sn>  <fld>(Zool.)</fld> <def>any species of shrike of the genus <gen>Lanius</gen>, so called because they impale their prey on thorns.</def><br/
[<source>1913 Webster</source> + <source>WordNet 1.5</source>]</p>

<p><sn>2.</sn>  <fld>(Zool.)</fld> <def>large carnivorous Australian bird with the shrikelike habit of impaling prey on thorns.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><note><hand/ The <spn>Lanius excubitor</spn> is the common butcher bird of Europe. In England, the bearded tit is sometimes called the <stype>lesser butcher bird</stype>. The American species are <spn>Lanius borealis</spn>, or <stype>northern butcher bird</stype>, and <spn>Lanius Ludovicianus</spn> or <stype>loggerhead shrike</stype>. The name <ex>butcher bird</ex> is derived from its habit of suspending its prey impaled upon thorns, after killing it.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butchering</ent><br/
<hw>Butch"er*ing</hw>, <pos>n.</pos> <sn>1.</sn> <def>The business of a butcher.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The act of slaughtering; the act of killing cruelly and needlessly.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That dreadful <qex>butchering</qex> of one another.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butcherliness</ent><br/
<hw>Butch"er*li*ness</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Butchery quality.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butcherly</ent><br/
<hw>Butch"er*ly</hw>, <pos>a.</pos> <def>Like a butcher; without compunction; savage; bloody; inhuman; fell.</def> <ldquo/The victim of a <xex>butcherly</xex> murder.<rdquo/  <rj><au>D. Webster.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>What stratagems, how fell, how <qex>butcherly</qex>,<br/
This deadly quarrel daily doth beget!</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butcher's broom</ent><br/
<hw>Butch"er's broom`</hw> <pr>(<?/)</pr>. <fld>(Bot.)</fld> <def>A genus of plants (<gen>Ruscus</gen>); esp. <spn>Ruscus aculeatus</spn>, which has large red berries and leaflike branches. See <er>Cladophyll</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butchery</ent><br/
<hw>Butch"er*y</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>bocherie</ets> shambles, fr. F. <ets>boucherie</ets>. See <er>Butcher</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>The business of a butcher.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Murder or manslaughter, esp. when committed with unusual barbarity; great or cruel slaughter.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The perpetration of human <qex>butchery</qex>.</q> <rj><qau>Prescott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A slaughterhouse; the shambles; a place where blood is shed.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Like as an ox is hanged in the <qex>butchery</qex>.</q> <rj><qau>Fabyan.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Murder; slaughter; carnage. See <er>Massacre</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butea</ent><br/
<hw>Butea</hw> <pos>n.</pos> <def>a genus of East Indian trees or shrubs: dhak.</def><br/
<syn><b>Syn. --</b> genus <gen>Butea</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>butene</ent><br/
<hw>butene</hw> <pos>n.</pos> <def>any of three isomeric singly unsaturated hydrocarbons <chform>C4H8</chform>; all are used in making synthetic rubbers; -- called also <altname>butylene</altname>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Buteo</ent><br/
<hw>Buteo</hw> <pos>n.</pos> <fld>(Zool.)</fld> <def>a genus of broad-winged soaring hawks.</def><br/
<syn><b>Syn. --</b> genus <gen>Buteo</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>buteonine</ent><br/
<hw>buteonine</hw> <pos>adj.</pos> <def>relating to or resembling a hawk of the genus <gen>Buteo</gen>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>buteonine</ent><br/
<hw>buteonine</hw> <pos>n.</pos> <def>any hawk of the genus <gen>Buteo</gen>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Butler</ent><br/
<hw>But"ler</hw> <pr>(b<ucr/t"l<etil/r)</pr>, <pos>n.</pos> <ety>[OE. <ets>boteler</ets>, F. <ets>bouteillier</ets> a bottle-bearer, a cupbearer, fr. LL. <ets>buticularius</ets>, fr. <ets>buticula</ets> bottle. See <er>Bottle</er> a hollow vessel.]</ety> <def>An officer in a king's or a nobleman's household, whose principal business it is to take charge of the liquors, plate, etc.; the head servant in a large house.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>butler</qex> and the baker of the king of Egypt.</q> <rj><qau>Gen. xl. 5.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Your wine locked up, your <qex>butler</qex> strolled abroad.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butlerage</ent><br/
<hw>But"ler*age</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(O. Eng. Law)</fld> <def>A duty of two shillings on every tun of wine imported into England by merchant strangers; -- so called because paid to the king's butler for the king.</def>  <rj><au>Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butlership</ent><br/
<hw>But"ler*ship</hw>, <pos>n.</pos> <def>The office of a butler.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butment</ent><br/
<hw>But"ment</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Abbreviation of <er>Abutment</er>.]</ety> <sn>1.</sn> <fld>(Arch.)</fld> <def>A buttress of an arch; the supporter, or that part which joins it to the upright pier.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Masonry)</fld> <def>The mass of stone or solid work at the end of a bridge, by which the extreme arches are sustained, or by which the end of a bridge without arches is supported.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Butment cheek</b></col> <fld>(Carp.)</fld>, <cd>the part of a mortised timber surrounding the mortise, and against which the shoulders of the tenon bear.</cd>  <rj><au>Knight.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>But</ent><br/
<ent>Butt</ent><br/
<mhw>{ <hw>Butt</hw>, <hw>But</hw>  }</mhw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. <ets>but</ets> butt, aim (cf. <ets>butte</ets> knoll), or <ets>bout</ets>, OF. <ets>bot</ets>, end, extremity, fr. <ets>boter</ets>, <ets>buter</ets>, to push, butt, strike, F. <ets>bouter</ets>; of German origin; cf. OHG. <ets>b<omac/zan</ets>, akin to E. <ets>beat</ets>. See <er>Beat</er>, <pos>v. t.</pos>]</ety> <sn>1.</sn> <def>A limit; a bound; a goal; the extreme bound; the end.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Here is my journey's end, here my <qex>butt</qex><br/
And very sea mark of my utmost sail.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ As applied to land, the word is nearly synonymous with <xex>mete</xex>, and signifies properly the end line or boundary; the abuttal.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The larger or thicker end of anything; the blunt end, in distinction from the sharp end; <as>as, the <ex>butt</ex> of a rifle</as>.  Formerly also spelled <asp>but</asp>.  See 2nd <er>but</er>, <pos>n.</pos> sense 2.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>3.</sn> <def>A mark to be shot at; a target.</def>  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The groom his fellow groom at <qex>butts</qex> defies,<br/
And bends his bow, and levels with his eyes.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A person at whom ridicule, jest, or contempt is directed; <as>as, the <ex>butt</ex> of the company</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I played a sentence or two at my <qex>butt</qex>, which I thought very smart.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A push, thrust, or sudden blow, given by the head of an animal; <as>as, the <ex>butt</ex> of a ram</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>A thrust in fencing.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To prove who gave the fairer <qex>butt</qex>,<br/
John shows the chalk on Robert's coat.</q> <rj><qau>Prior.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>A piece of land left unplowed at the end of a field.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The hay was growing upon headlands and <qex>butts</qex> in cornfields.</q> <rj><qau>Burrill.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <fld>(Mech.)</fld> <sd>(a)</sd> <def>A joint where the ends of two objects come squarely together without scarfing or chamfering; -- also called <altname>butt joint</altname>.</def> <sd>(b)</sd> <def>The end of a connecting rod or other like piece, to which the boxing is attached by the strap, cotter, and gib.</def> <sd>(c)</sd> <def>The portion of a half-coupling fastened to the end of a hose.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <fld>(Shipbuilding)</fld> <def>The joint where two planks in a strake meet.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>10.</sn> <fld>(Carp.)</fld> <def>A kind of hinge used in hanging doors, etc.; -- so named because fastened on the edge of the door, which <xex>butts</xex> against the casing, instead of on its face, like the strap hinge; also called <altname>butt hinge</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>11.</sn> <fld>(Leather Trade)</fld> <def>The thickest and stoutest part of tanned oxhides, used for soles of boots, harness, trunks.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>12.</sn> <def>The hut or shelter of the person who attends to the targets in rifle practice.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>13.</sn> <def>The buttocks; <as>as, get up off your <ex>butt</ex> and get to work</as>; -- used as a euphemism, less objectionable than <altname>ass</altname>.</def> <mark>[slang]</mark><br/
<syn><b>Syn. --</b> ass, rear end, derriere, behind, rump, heinie.</syn><br/
[<source>PJC</source>]</p>

<p><cs><col><b>Butt chain</b></col> <fld>(Saddlery)</fld>, <cd>a short chain attached to the end of a tug.</cd> -- <col><b>Butt end</b></col>. <cd>The thicker end of anything. See <cref>But end</cref>, under 2d <er>But</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><q>Amen; and make me die a good old man!<br/
That's the <qex>butt end</qex> of a mother's blessing.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>A butt's length</b></col>, <cd>the ordinary distance from the place of shooting to the <xex>butt</xex>, or mark.</cd> -- <col><b>Butts and bounds</b></col> <fld>(Conveyancing)</fld>, <cd>abuttals and boundaries. In lands of the ordinary rectangular shape, <xex>butts</xex> are the lines at the <xex>ends</xex> (F. <xex>bouts</xex>), and <xex>bounds</xex> are those on the <xex>sides</xex>, or <xex>sidings</xex>, as they were formerly termed.</cd> <au>Burrill.</au> -- <col><b>Bead and butt</b></col>. <cd>See under <er>Bead</er>.</cd> -- <col><b>Butt and butt</b></col>, <cd>joining end to end without overlapping, as planks.</cd> -- <col><b>Butt weld</b></col> <fld>(Mech.)</fld>, <cd>a butt joint, made by welding together the flat ends, or edges, of a piece of iron or steel, or of separate pieces, without having them overlap. See <er>Weld</er>.</cd> -- <col><b>Full butt</b></col>, <cd>headfirst with full force.</cd> <mark>[Colloq.]</mark> <ldquo/The corporal . . . ran <xex>full butt</xex> at the lieutenant.<rdquo/ <au>Marryat.</au></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butt</ent><br/
<hw>Butt</hw>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Butted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Butting</conjf>.]</vmorph> <ety>[OE. <ets>butten</ets>, OF. <ets>boter</ets> to push, F. <ets>bouter</ets>. See <er>Butt</er> an end, and cf. <er>Boutade</er>.]</ety> <sn>1.</sn> <def>To join at the butt, end, or outward extremity; to terminate; to be bounded; to abut.</def>  <altsp>[Written also <asp>but</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><q>And Barnsdale there doth <qex>butt</qex> on Don's well-watered ground.</q> <rj><qau>Drayton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To thrust the head forward; to strike by thrusting the head forward, as an ox or a ram. [See <er>Butt</er>, <pos>n.</pos>]</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A snow-white steer before thine altar led,<br/
<qex>Butts</qex> with his threatening brows.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butt</ent><br/
<hw>Butt</hw>, <pos>v. t.</pos> <def>To strike by thrusting the head against; to strike with the head.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Two harmless lambs are <qex>butting</qex> one the other.</q> <rj><qau>Sir H. Wotton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butt</ent><br/
<hw>Butt</hw>, <pos>n.</pos> <ety>[F. <ets>botte</ets>, <ets>boute</ets>, LL. <ets>butta</ets>. Cf. <er>Bottle</er> a hollow vessel.]</ety> <def>A large cask or vessel for wine or beer. It contains two hogsheads.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ A wine <xex>butt</xex> contains 126 wine gallons (= 105 imperial gallons, nearly); a beer <xex>butt</xex> 108 ale gallons (= about 110 imperial gallons).</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butt</ent><br/
<hw>Butt</hw>, <pos>n.</pos> <fld>(Zool.)</fld> <def>The common English flounder.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butte</ent><br/
\'d8<hw>Butte</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[F. See <er>Butt</er> a bound.]</ety> <def>A detached low mountain, or high rising abruptly from the general level of the surrounding plain; -- applied to peculiar elevations in the Rocky Mountain region.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The creek . . . passes by two remarkable <qex>buttes</qex> of red conglomerate.</q> <rj><qau>Ruxton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 197 --></p>

<p><ent>Butter</ent><br/
<hw>But"ter</hw> <pr>(b<ucr/t"t<etil/r)</pr>, <pos>n.</pos> <ety>[OE. <ets>botere</ets>, <ets>butter</ets>, AS. <ets>butere</ets>, fr. L. <ets>butyrum</ets>, Gr. <grk>boy`turon</grk>; either fr. <grk>boy`s</grk> ox, cow + <grk>turo`s</grk> cheese; or, perhaps, of Scythian origin. Cf. <er>Cow</er>.]</ety> <sn>1.</sn> <def>An oily, unctuous substance obtained from cream or milk by churning.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Any substance resembling butter in degree of consistence, or other qualities, especially, in old chemistry, the chlorides, as <xex>butter of antimony</xex>, sesquichloride of antimony; also, certain concrete fat oils remaining nearly solid at ordinary temperatures, as <xex>butter of cacao</xex>, <xex>vegetable butter</xex>, <xex>shea butter</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Butter boat</b></col>, <cd>a small vessel for holding melted butter at table.</cd> -- <col><b>Butter flower</b></col>, <cd>the buttercup, a yellow flower.</cd> -- <col><b>Butter print</b></col>, <cd>a piece of carved wood used to mark pats of butter; -- called also <altname>butter stamp</altname>.</cd> <au>Locke.</au> -- <col><b>Butter tooth</b></col>, <cd>either of the two middle incisors of the upper jaw.</cd> -- <col><b>Butter tree</b></col> <fld>(Bot.)</fld>, <cd>a tree of the genus <gen>Bassia</gen>, the seeds of which yield a substance closely resembling butter. The butter tree of India is the <spn>Bassia butyracea</spn>; that of Africa is the Shea tree (<spn>Bassia Parkii</spn>). See <er>Shea tree</er>.</cd> -- <col><b>Butter trier</b></col>, <cd>a tool used in sampling butter.</cd> -- <col><b>Butter wife</b></col>, <cd>a woman who makes or sells butter; -- called also <altname>butter woman</altname>.</cd> <mark>[Obs. or Archaic]</mark></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butter</ent><br/
<hw>But"ter</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Buttered</conjf> (<?/); <pos>p. pr. & vb. n.</pos> <conjf>Buttering</conjf>.]</vmorph> <sn>1.</sn> <def>To cover or spread with butter.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I know what's what. I know on which side<br/
My bread is <qex>buttered</qex>.</q> <rj><qau>Ford.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To increase, as stakes, at every throw or every game.</def> <mark>[Cant]</mark>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butter</ent><br/
<hw>Butt"er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who, or that which, butts.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>butter-and-eggs</ent><br/
<ent>Butter and eggs</ent><br/
<mhw><hw>Butter and eggs</hw>, <hw>butter-and-eggs</hw></mhw> <pos>n.</pos><fld>(Bot.)</fld>,  <def>a name given to several perennial plants having showy flowers of two shades of yellow, or of yellow and orange, such as <spn>Narcissus incomparabilis</spn> in Europe, and the toadflax (<spn>Linaria vulgaris</spn>) in the United States; the latter is a naturalized weed in North America.</def><br/
<syn><b>Syn. --</b> toadflax, wild snapdragon, devil's flax, Linaria vulgaris.</syn><br/
[<source>1913 Webster</source> + <source>WordNet 1.5</source>]</p>

<p><ent>Butterball</ent><br/
<hw>But"ter*ball`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <sn>1.</sn> <def>The buffel duck.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>a fat person or animal.</def> <mark>[informal]</mark><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>a lump of butter rounded into a ball.</def><br/
[<source>PJC</source>]</p>

<p><sn>4.</sn> <ety>[Trademark]</ety> <def>a plump chicken or turkey prepared for cooking.</def><br/
[<source>PJC</source>]</p>

<p><ent>Butterbird</ent><br/
<hw>But"ter*bird`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>The rice bunting or bobolink; -- so called in the island of Jamaica.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butterbump</ent><br/
<hw>But"ter*bump`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>buttur</ets> the bittern + 5th <ets>bump</ets>.]</ety> <fld>(Zool.)</fld> <def>The European bittern.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butterbur</ent><br/
<hw>But"ter*bur`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A broad-leaved plant (<spn>Petasites vulgaris</spn>) of the Composite family, said to have been used in England for wrapping up pats of butter.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buttercup</ent><br/
<hw>But"ter*cup`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A plant of the genus <gen>Ranunculus</gen>, or crowfoot, particularly <spn>Ranunculus bulbosus</spn>, with bright yellow flowers; -- called also <altname>butterflower</altname>, <altname>golden cup</altname>, and <altname>kingcup</altname>.  It is the <altname>cuckoobud</altname> of Shakespeare.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>butterfat</ent><br/
<hw>butterfat</hw> <pos>n.</pos> <def>the fatty substance of milk from which butter is made.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Butter-fingered</ent><br/
<ent>butterfingered</ent><br/
<mhw><hw>but"ter*fin`gered</hw>, <hw>But"ter-fin`gered</hw></mhw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Apt to let things fall, or to let them slip away; not skillful in using the hands; slippery; careless.</def><br/
<syn><b>Syn. --</b> bumbling, bungling, ham-fisted, ham-handed, handless, heavy-handed, left-handed.</syn><br/
[<source>1913 Webster</source> + <source>WordNet 1.5</source>]</p>

<p><ent>butterfingers</ent><br/
<hw>butterfingers</hw> <pos>n.</pos> <def>someone who drops things (especially one who cannot catch a ball); a person who is butter-fingered.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Butterfish</ent><br/
<hw>But"ter*fish`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A name given to several different fishes, in allusion to their slippery coating of mucus, as the <spn>Stromateus triacanthus</spn> of the Atlantic coast, the <spn>Epinephelus punctatus</spn> of the southern coast, the rock eel, and the kelpfish of New Zealand.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>butterflower</ent><br/
<hw>butterflower</hw> <pos>n.</pos> <def>any of various plants of the genus <gen>Ranunculus</gen>.</def><br/
<syn><b>Syn. --</b> buttercup, crowfoot, goldcup, kingcup.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Butterfly</ent><br/
<hw>But"ter*fly`</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Butterflies</plw> <pr>(<?/)</pr>.</plu> <ety>[Perh. from the color of a yellow species. AS. <ets>buter-fl<emac/ge</ets>, <ets>buttor-fle<oacute/ge</ets>; cf. G. <ets>butterfliege</ets>, D. <ets>botervlieg</ets>. See <er>Butter</er>, and <er>Fly</er>.]</ety> <fld>(Zool.)</fld> <def>A general name for the numerous species of diurnal Lepidoptera.</def>  <note>[See <xex>Illust.</xex> under <er>Aphrodite</er>.]</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Asclepias butterfly</b></col>. <cd>See under <er>Asclepias</er>.</cd> -- <col><b>Butterfly fish</b></col> <fld>(Zool.)</fld>, <cd>the ocellated blenny (<spn>Blennius ocellaris</spn>) of Europe. See <er>Blenny</er>. The term is also applied to the flying gurnard.</cd> -- <col><b>Butterfly shell</b></col> <fld>(Zool.)</fld>, <cd>a shell of the genus <gen>Voluta</gen>.</cd> -- <col><b>Butterfly valve</b></col> <fld>(Mech.)</fld>, <cd>a kind of double clack valve, consisting of two semicircular clappers or wings hinged to a cross rib in the pump bucket. When open it somewhat resembles a butterfly in shape.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>butterflyfish</ent><br/
<hw>butterflyfish</hw> <pos>n.</pos> <def>tropical gurnardlike fish with huge fanlike pectoral fins for underwater gliding; unrelated to searobins.</def><br/
<syn><b>Syn. --</b> flying gurnard, flying robin.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Butterine</ent><br/
<hw>But"ter*ine</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A substance prepared from animal fat with some other ingredients intermixed, as an imitation of butter.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The manufacturers ship large quantities of oleomargarine to England, Holland, and other countries, to be manufactured into butter, which is sold as <qex>butterine</qex> or suine.</q> <rj><qau>Johnson's Cyc.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butteris</ent><br/
<hw>But"ter*is</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[The same word as <ets>buttress</ets>, noun, in a different application, F. <ets>bouter</ets> to push.]</ety> <fld>(Far.)</fld> <def>A steel cutting instrument, with a long bent shank set in a handle which rests against the shoulder of the operator. It is operated by a thrust movement, and used in paring the hoofs of horses.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butterman</ent><br/
<hw>But"ter*man`</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Buttermen</plw> <pr>(<?/)</pr>.</plu> <def>A man who makes or sells butter.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buttermilk</ent><br/
<hw>But"ter*milk`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The milk that remains after the butter is separated from the cream.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butternut</ent><br/
<hw>But"ter*nut`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <fld>(Bot.)</fld> <def>An American tree (<spn>Juglans cinerea</spn>) of the Walnut family, and its edible fruit; -- so called from the oil contained in the latter. Sometimes called <altname>oil nut</altname> and <altname>white walnut</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bot.)</fld> <def>The nut of the <spn>Caryocar butyrosum</spn> and <spn>Caryocar nuciferum</spn>, of S. America; -- called also <altname>Souari nut</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>butter-print</ent><br/
<hw>butter-print</hw> <pos>n.</pos> <def>tall annual herb or subshrub of tropical Asia having velvety leaves and yellow flowers and yielding a strong fiber; naturalized in SE Europe and US.</def><br/
<syn><b>Syn. --</b> velvetleaf, velvetweed, Indian mallow, China jute, Abutilon theophrasti.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Butter-scotch</ent><br/
<hw>But"ter-scotch`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A kind of candy, mainly composed of sugar and butter.</def> <mark>[Colloq.]</mark>  <rj><au>Dickens.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butterweed</ent><br/
<hw>But"ter*weed`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>An annual composite plant of the Mississippi valley (<spn>Senecio lobatus</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butterweight</ent><br/
<hw>But"ter*weight`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Over weight.</def>  <rj><au>Swift.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Formerly it was a custom to give 18 ounces of butter for a pound.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butterwort</ent><br/
<hw>But"ter*wort`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A genus of low herbs (<spn>Pinguicula</spn>) having simple leaves which secrete from their glandular upper surface a viscid fluid, to which insects adhere, after which the margin infolds and the insects are digested by the plant. The species are found mostly in the North Temperate zone.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buttery</ent><br/
<hw>But"ter*y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Having the qualities, consistence, or appearance, of butter.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buttery</ent><br/
<hw>But"ter*y</hw>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Butteries</plw> <pr>(<?/)</pr>.</plu> <ety>[OE. <ets>botery</ets>, <ets>botry</ets>; cf. LL. <ets>botaria</ets> wine vessel; also OE. <ets>botelerie</ets>, fr. F. <ets>bouteillerie</ets>, fr. <ets>boutellie</ets> bottle. Not derived from <ets>butter</ets>. See <er>Bottle</er> a hollow vessel, <er>Butt</er> a cask.]</ety> <sn>1.</sn> <def>An apartment in a house where butter, milk and other provisions are kept.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>All that need a cool and fresh temper, as cellars, pantries, and <qex>butteries</qex>, to the north.</q> <rj><qau>Sir H. Wotton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A room in some English colleges where liquors, fruit, and refreshments are kept for sale to the students.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And the major Oxford kept the <qex>buttery</qex> bar.</q> <rj><qau>E. Hall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A cellar in which butts of wine are kept.</def>  <rj><au>Weale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Buttery hatch</b></col>, <cd>a half door between the buttery or kitchen and the hall, in old mansions, over which provisions were passed.</cd>  <rj><au>Wright.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butt hinge</ent><br/
<hw>Butt" hinge`</hw> <pr>(<?/)</pr>. <def>See 1st <er>Butt</er>, 10.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>But-thorn</ent><br/
<hw>But"-thorn`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>The common European starfish (<spn>Asterias rubens</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butting</ent><br/
<hw>But"ting</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>An abuttal; a boundary.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Without <qex>buttings</qex> or boundings on any side.</q> <rj><qau>Bp. Beveridge.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butting joint</ent><br/
<hw>But"ting joint`</hw>. <def>A joint between two pieces of timber or wood, at the end of one or both, and either at right angles or oblique to the grain, as the joints which the struts and braces form with the truss posts; -- sometimes called <xex>abutting joint</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butt joint</ent><br/
<hw>Butt" joint`</hw> <pr>(<?/)</pr>. <def>A joint in which the edges or ends of the pieces united come squarely together instead of overlapping. See 1st <er>Butt</er>, 8.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buttock</ent><br/
<hw>But"tock</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From <er>Butt</er> an end.]</ety> <sn>1.</sn> <def>The part at the back of the hip, which, in man, forms one of the rounded protuberances on which he sits; the rump.  Often used in the plural -- see <er>buttocks</er>.</def><br/
<syn><b>Syn. --</b> cheek.</syn><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Naut.)</fld> <def>The convexity of a ship behind, under the stern.</def>  <rj><au>Mar. Dict.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>buttocks</ent><br/
<hw>but"tocks</hw> <pos>n. pl.</pos> <def>the fleshy part of the human body  at the back of the hip,  on which a person sits.</def><br/
<syn><b>Syn. --</b> arse, butt, backside, bum, buns, can, fundament, hindquarters, hind end, keister, posterior, prat, rear, rear end, rump, stern, seat, tail, tail end, tooshie, tush, bottom, behind, derriere, fanny, ass.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Button</ent><br/
<hw>But"ton</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>boton</ets>, <ets>botoun</ets>, F. <ets>bouton</ets> button, bud, prop. something pushing out, fr. <ets>bouter</ets> to push. See <er>Butt</er> an end.]</ety> <sn>1.</sn> <def>A knob; a small ball; a small, roundish mass.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A catch, of various forms and materials, used to fasten together the different parts of dress, by being attached to one part, and passing through a slit, called a <xex>buttonhole</xex>, in the other; -- used also for ornament.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A bud; a germ of a plant.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A piece of wood or metal, usually flat and elongated, turning on a nail or screw, to fasten something, as a door.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A globule of metal remaining on an assay cupel or in a crucible, after fusion.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Button hook</b></col>, <cd>a hook for catching a button and drawing it through a buttonhole, as in buttoning boots and gloves.</cd> -- <col><b>Button shell</b></col> <fld>(Zool.)</fld>, <cd>a small, univalve marine shell of the genus <gen>Rotella</gen>.</cd> -- <col><b>Button snakeroot</b></col>. <fld>(Bot.)</fld> <sd>(a)</sd> <cd>The American composite genus <gen>Liatris</gen>, having rounded buttonlike heads of flowers.</cd> <sd>(b)</sd> <cd>An American umbelliferous plant with rigid, narrow leaves, and flowers in dense heads.</cd> -- <col><b>Button tree</b></col> <fld>(Bot.)</fld>, <cd>a genus of trees (<gen>Conocarpus</gen>), furnishing durable timber, mostly natives of the West Indies.</cd> -- <col><b>To hold by the button</b></col>, <cd>to detain in conversation to weariness; to bore; to buttonhole.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Button</ent><br/
<hw>But"ton</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Buttoned</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Buttoning</conjf> <pr>(<?/)</pr>.]</vmorph> <ety>[OE. <ets>botonen</ets>, OF. <ets>botoner</ets>, F. <ets>boutonner</ets>. See <er>Button</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>To fasten with a button or buttons; to inclose or make secure with buttons; -- often followed by <xex>up</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He was a tall, fat, long-bodied man, <qex>buttoned</qex> up to the throat in a tight green coat.</q> <rj><qau>Dickens.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To dress or clothe.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Button</ent><br/
<hw>But"ton</hw>, <pos>v. i.</pos> <def>To be fastened by a button or buttons; <as>as, the coat will not <ex>button</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buttonball</ent><br/
<hw>But"ton*ball`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>See <er>Buttonwood</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buttonbush</ent><br/
<hw>But"ton*bush`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A shrub (<spn>Cephalanthus occidentalis</spn>) growing by the waterside; -- so called from its globular head of flowers. See <er>Capitulum</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>buttoned</ent><br/
<hw>buttoned</hw> <pos>adj.</pos> <def>furnished with buttons or something buttonlike.  Opposite of <ant>unbuttoned</ant>.</def> [Narrower terms: <stype>botonee, botonnee</stype>; <stype>button-down</stype>; <stype>closed</stype>]<br/
[<source>WordNet 1.5</source>]</p>

<p><ent>buttoned-down</ent><br/
<hw>buttoned-down</hw> <pos>adj.</pos>  <def>conservatively formal and businesslike in dress and manner.</def><br/
<syn><b>Syn. --</b> button-down, conservative.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><q>a colorful character in the <ex>buttoned-down</ex>, dull-gray world of business.</q> <rj><qau>Newsweek</qau></rj></p>

<p><ent>buttoned-up</ent><br/
<hw>buttoned-up</hw> <pos>adj.</pos> <sn>1.</sn> <def>taciturn.  Opposite of <ant>voluble</ant>.</def> <mark>[British colloquial]</mark><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>conservative in professional manner; <as>as, employers are looking for <ex>buttoned-up</ex> types</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Buttonhole</ent><br/
<hw>But"ton*hole`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The hole or loop in which a button is caught.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buttonhole</ent><br/
<hw>But"ton*hole`</hw>, <pos>v. t.</pos> <def>To hold at the button or buttonhole; to detain in conversation to weariness; to bore; <as>as, he <ex>buttonholed</ex> me a quarter of an hour</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buttonmold</ent><br/
<hw>But"ton*mold`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A disk of bone, wood, or other material, which is made into a button by covering it with cloth.</def> <altsp>[Written also <asp>buttonmould</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Fossil buttonmolds</b></col>, <cd>joints of encrinites. See <er>Encrinite</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buttons</ent><br/
<hw>But"tons</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A boy servant, or page, -- in allusion to the <xex>buttons</xex> on his livery.</def> <mark>[Colloq.]</mark>  <rj><au>Dickens.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buttonweed</ent><br/
<hw>But"ton*weed`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>The name of several plants of the genera <gen>Spermacoce</gen> and <gen>Diodia</gen>, of the Madder family.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buttonwood</ent><br/
<hw>But"ton*wood`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>The <spn>Platanus occidentalis</spn>, or American plane tree, a large tree, producing rough balls, from which it is named; -- called also <altname>buttonball tree</altname>, and, in some parts of the United States, <altname>sycamore</altname>. The California buttonwood is <spn>Platanus racemosa</spn>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buttony</ent><br/
<hw>But"ton*y</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Ornamented with a large number of buttons.</def>  <ldquo/The <xex>buttony</xex> boy.<rdquo/ <au>Thackeray.</au> <ldquo/My coat so blue and <xex>buttony</xex>.<rdquo/  <rj><au>W. S. Gilbert.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buttress</ent><br/
<hw>But"tress</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[OE. <ets>butrasse</ets>, <ets>boterace</ets>, fr. F. <ets>bouter</ets> to push; cf. OF. <ets>bouteret</ets> (nom. sing. and acc. pl. <ets>bouterez</ets>) buttress. See <er>Butt</er> an end, and cf. <er>Butteris</er>.]</ety> <sn>1.</sn> <fld>(Arch.)</fld> <def>A projecting mass of masonry, used for resisting the thrust of an arch, or for ornament and symmetry.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ When an external projection is used merely to stiffen a wall, it is a <xex>pier</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Anything which supports or strengthens.</def> <ldquo/The ground pillar and <xex>buttress</xex> of the good old cause of nonconformity.<rdquo/  <rj><au>South.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Flying buttress</b></col>. <cd>See <er>Flying buttress</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buttress</ent><br/
<hw>But"tress</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Buttressed</conjf> (<?/); <pos>p. pr. & vb. n.</pos> <conjf>Buttressing</conjf>.]</vmorph> <def>To support with a buttress; to prop; to brace firmly.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To set it upright again, and to prop and <qex>buttress</qex> it up for duration.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butt shaft</ent><br/
<hw>Butt" shaft`</hw> <pr>(<?/)</pr> <def>An arrow without a barb, for shooting at butts; an arrow.</def> <altsp>[Also <asp>but shaft</asp>.]</altsp>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butt weld</ent><br/
<hw>Butt" weld`</hw> <pr>(<?/)</pr>. <def>See <xex>Butt weld</xex>, under <er>Butt</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buttweld</ent><br/
<hw>Butt"weld`</hw>, <pos>v. t.</pos> <def>To unite by a butt weld.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butty</ent><br/
<hw>But"ty</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Mining)</fld> <def>One who mines by contract, at so much per ton of coal or ore.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butyl</ent><br/
<hw>Bu"tyl</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>but</ets>yrum butter + <ets>-yl</ets>. See <er>Butter</er>.]</ety> <fld>(Chem.)</fld> <def>A compound radical, regarded as butane, less one atom of hydrogen.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butylamine</ent><br/
<hw>Bu`tyl*am"ine</hw> <pr>(?)</pr>, <pos>n.</pos>  <ety>[<ets>But</ets>yric + <ets>-yl</ets> + <ets>amine</ets>.]</ety> <fld>(Org. Chem.)</fld> <def>A colorless liquid base, <chform>C4H9.NH2</chform>, of which there are four isomeric varieties.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>butylate</ent><br/
<hw>butylate</hw> <pos>v. t.</pos> <def>to introduce the butyl group into (a chemical compound).</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Butylene</ent><br/
<hw>Bu"ty*lene</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[From <er>Butyl</er>.]</ety> <sn>1.</sn> <fld>(Chem.)</fld> <def>Any one of three metameric hydrocarbons, <chform>C4H8</chform>, of the ethylene series. They are gaseous or easily liquefiable; -- called also <altname>butene</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>the hypothetical divalent radical <chform>-(CH2)4-</chform>; -- used in combining forms; <as>as, <ex>butylene</ex> diamine</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>butyl mercaptan</ent><br/
<hw>bu"tyl mer*cap"tan</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>A volatile liquid, <chform>C4H9.SH</chform>, having a strong odor like that of a skunk; also called <altname>butanethiol</altname>.  All three isomers, normal, sec-, and tert-butanethiol possess the skunk odor.</def><br/
[<source>PJC</source>]</p>

<p><ent>Butyraceous</ent><br/
<hw>Bu`ty*ra"ceous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>butyrum</ets> butter. See <er>Butter</er>.]</ety> <def>Having the qualities of butter; resembling butter.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butyrate</ent><br/
<hw>Bu"ty*rate</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>A salt of butyric acid.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butyric</ent><br/
<hw>Bu*tyr"ic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <fld>(Chem.)</fld> <def>Pertaining to, or derived from, butter.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Butyric acid</b></col>, <cd><chform>C3H7.CO2H</chform>, an acid found in butter; an oily, limpid fluid, having the smell of rancid butter, and an acrid taste, with a sweetish aftertaste, like that of ether. There are two metameric butyric acids, called in distinction the <xex>normal-</xex> and <xex>iso-butyric</xex> acid. The normal butyric acid is the one common in rancid butter.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butyrin</ent><br/
<hw>Bu"ty*rin</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Physiol. Chem.)</fld> <def>A butyrate of glycerin; a fat contained in small quantity in milk, which helps to give to butter its peculiar flavor.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butyrometer</ent><br/
<hw>Bu`ty*rom"e*ter</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[L. <ets>butyrum</ets> butter + <ets>-meter</ets>.]</ety> <def>An instrument for determining the amount of fatty matter or butter contained in a sample of milk.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butyrone</ent><br/
<hw>Bu"ty*rone</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>Butyr</ets>ic + <ets>-one</ets>.]</ety> <fld>(Chem.)</fld> <def>A liquid ketone obtained by heating calcium butyrate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butyrous</ent><br/
<hw>Bu"ty*rous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Butyraceous.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Butyryl</ent><br/
<hw>Bu"ty*ryl</hw> <pr>(?)</pr>, <pos>n.</pos>  <ety>[<ets>Butyr</ets>ic + <ets>-yl</ets>.]</ety> <fld>(Chem.)</fld> <def>The radical (<chform>C3H7.CO-</chform>) of butyric acid.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Buxeous</ent><br/
<hw>Bux"e*ous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>buxeus</ets>, fr. <ets>buxus</ets> the box tree.]</ety> <def>Belonging to the box tree.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buxine</ent><br/
<hw>Bux"ine</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>An alkaloid obtained from the <spn>Buxus sempervirens</spn>, or common box tree. It is identical with <altname>bebeerine</altname>; -- called also <altname>buxina</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buxom</ent><br/
<hw>Bux"om</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[OE. <ets>buxum</ets>, <ets>boxom</ets>, <ets>buhsum</ets>, pliable, obedient, AS. <ets>b<omac/csum</ets>, <ets>b<umac/hsum</ets> (akin to D. <ets>buigzaam</ets> blexible, G. <ets>biegsam</ets>); <ets>b<umac/gan</ets> to bow, bend + <ets>-sum</ets>, E. <ets>-some</ets>. See <er>Bow</er> to bend, and <er>-some</er>.]</ety> <sn>1.</sn> <def>Yielding; pliable or compliant; ready to obey; obedient; tractable; docile; meek; humble.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>So wild a beast, so tame ytaught to be,<br/
And <qex>buxom</qex> to his bands, is joy to see.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I submit myself unto this holy church of Christ, to be ever <qex>buxom</qex> and obedient to the ordinance of it.</q> <rj><qau>Foxe.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Having the characteristics of health, vigor, and comeliness, combined with a gay, lively manner; stout and rosy; jolly; frolicsome.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A daughter fair,<br/
So <qex>buxom</qex>, blithe, and debonair.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A parcel of <qex>buxom</qex> bonny dames, that were laughing, singing, dancing, and as merry as the day was long.</q> <rj><qau>Tatler.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn>  <def>having a pronounced womanly shape.</def> <mark>[chiefly dialect]</mark><br/
<syn><b>Syn. --</b> bosomy, curvaceous, full-bosomed, sonsie, sonsy, voluptuous.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p>--  <wordforms><wf>Bux"om*ly</wf>, <pos>adv.</pos> -- <wf>Bux"om*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buxus</ent><br/
<hw>Buxus</hw> <pos>n.</pos> <def>the type genus of the <fam>Buxaceae</fam>.</def><br/
<syn><b>Syn. --</b> genus <gen>Buxus</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Buy</ent><br/
<hw>Buy</hw> <pr>(b<imac/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Bought</conjf> <pr>(b<add/t)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Buying</conjf> <pr>(b<imac/"<icr/ng)</pr>.]</vmorph> <ety>[OE. <ets>buggen</ets>, <ets>buggen</ets>, <ets>bien</ets>, AS. <ets>bycgan</ets>, akin to OS. <ets>buggean</ets>, Goth. <ets>bugjan</ets>.]</ety> <sn>1.</sn> <def>To acquire the ownership of (property) by giving an accepted price or consideration therefor, or by agreeing to do so; to acquire by the payment of a price or value; to purchase; -- opposed to <recipr>sell</recipr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Buy</qex> what thou hast no need of, and ere long thou wilt sell thy necessaries.</q> <rj><qau>B. Franklin.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To acquire or procure by something given or done in exchange, literally or figuratively; to get, at a cost or sacrifice; <as>to <ex>buy</ex> pleasure with pain</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Buy</qex> the truth and sell it not; also wisdom, and instruction, and understanding.</q> <rj><qau>Prov. xxiii. 23.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To buy again</b></col>. <cd>See <er>Againbuy</er>.</cd> <mark>[Obs.]</mark> <au>Chaucer.</au> -- <col><b>To buy off</b></col>. <sd>(a)</sd> <cd>To influence to compliance; to cause to bend or yield by some consideration; <as>as, <ex>to buy off</ex> conscience</as>.</cd> <sd>(b)</sd> <cd>To detach by a consideration given; as, <xex>to buy off</xex> one from a party.</cd> -- <col><b>To buy out</b></col> <sd>(a)</sd> <cd>To buy off, or detach from.</cd> <au>Shak.</au> <sd>(b)</sd> <cd>To purchase the share or shares of in a stock, fund, or partnership, by which the seller is separated from the company, and the purchaser takes his place; <as>as, A <ex>buys out</ex> B</as>.</cd> <sd>(c)</sd> <cd>To purchase the entire stock in trade and the good will of a business.</cd> -- <col><b>To buy in</b></col>, <cd>to purchase stock in any fund or partnership.</cd> -- <col><b>To buy on credit</b></col>, <cd>to purchase, on a promise, in fact or in law, to make payment at a future day.</cd> -- <col><b>To buy the refusal</b></col> (of anything), <cd>to give a consideration for the right of purchasing, at a fixed price, at a future time.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buy</ent><br/
<hw>Buy</hw>, <pos>v. i.</pos> <def>To negotiate or treat about a purchase.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I will <qex>buy</qex> with you, sell with you.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buyer</ent><br/
<hw>Buy"er</hw> <pr>(b<imac/"<etil/r)</pr>, <pos>n.</pos> <def>One who buys; a purchaser.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>buying</ent><br/
<hw>buying</hw> <pos>n.</pos> <def>the act of buying; <as>as, <ex>buying</ex> equipment for the trip took several hours</as>.</def><br/
<syn><b>Syn. --</b> purchasing.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>buyout</ent><br/
<hw>buy"out</hw> <pos>n.</pos> <fld>(Business, Finance)</fld> <def>the acquisition of ownership of a company by purchasing a controlling percentage of its stock.</def><br/
<syn><b>Syn. --</b> takeover.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>buy-out</ent><br/
<ent>buy out</ent><br/
<mhw><hw>buy out</hw>, <hw>buy-out</hw></mhw> <pos>v.</pos> <def>to take over ownership of; -- of corporations and companies.</def><br/
<syn><b>Syn. --</b> take over, buy up.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Buz</ent><br/
<hw>Buz</hw> <pr>(b<ucr/z)</pr>, <pos>v. & n.</pos> <def>See <er>Buzz</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buzz</ent><br/
<hw>Buzz</hw> <pr>(b<ucr/z)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Buzzed</conjf> <pr>(b<ucr/zd)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Buzzing</conjf>.]</vmorph> <ety>[An onomatop<oe/ia.]</ety> <def>To make a low, continuous, humming or sibilant sound, like that made by bees with their wings. Hence: To utter a murmuring sound; to speak with a low, humming voice.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Like a wasp is <qex>buzzed</qex>, and stung him.</q> <rj><qau>Longfellow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>However these disturbers of our peace<br/
<qex>Buzz</qex> in the people's ears.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buzz</ent><br/
<hw>Buzz</hw>, <pos>v. t.</pos> <sn>1.</sn> <def>To sound forth by buzzing.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To whisper; to communicate, as tales, in an under tone; to spread, as report, by whispers, or secretly.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I will <qex>buzz</qex> abroad such prophecies<br/
That Edward shall be fearful of his life.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To talk to incessantly or confidentially in a low humming voice.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Phonetics)</fld> <def>To sound with a <ldquo/buzz<rdquo/.</def>  <rj><au>H. Sweet.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buzz</ent><br/
<hw>Buzz</hw>, <pos>n.</pos> <sn>1.</sn> <def>A continuous, humming noise, as of bees; a confused murmur, as of general conversation in low tones, or of a general expression of surprise or approbation.</def> <ldquo/The constant <xex>buzz</xex> of a fly.<rdquo/  <rj><au>Macaulay.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 198 --></p>

<p><q>I found the whole room in a <qex>buzz</qex> of politics.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>There is a <qex>buzz</qex> all around regarding the sermon.</q> <rj><qau>Thackeray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A whisper; a report spread secretly or cautiously.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>There's a certain <qex>buzz</qex><br/
Of a stolen marriage.</q> <rj><qau>Massinger.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Phonetics)</fld> <def>The audible friction of voice consonants.</def>  <rj><au>H. Sweet.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buzzard</ent><br/
<hw>Buz"zard</hw> <pr>(b<ucr/z"z<etil/rd)</pr>, <pos>n.</pos><ety>[O.E. <ets>busard</ets>, <ets>bosard</ets>, F. <ets>busard</ets>, fr. <ets>buse</ets>, L. <ets>buteo</ets>, a kind of falcon or hawk.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Zool.)</fld> <def>A bird of prey of the Hawk family, belonging to the genus <gen>Buteo</gen> and related genera.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>In the United States, a term used for the <er>turkey vulture</er> (<spn>Cathartes aura</spn>), and sometimes indiscriminately to any vulture.</def><br/
[<source>PJC</source>]</p>

<p><note><hand/ The <spn>Buteo vulgaris</spn> is the common <xex>buzzard</xex> of Europe. The American species (of which the most common are <spn>Buteo borealis</spn>, <spn>Buteo Pennsylvanicus</spn>, and <spn>Buteo lineatus</spn>) are usually called <xex>hen hawks</xex>. -- The rough-legged buzzard, or <xex>bee hawk</xex>, of Europe (<spn>Pernis apivorus</spn>) feeds on bees and their larv<ae/, with other insects, and reptiles. -- The moor buzzard of Europe is <spn>Circus <ae/ruginosus</spn>. See <er>Turkey buzzard</er>, and <er>Carrion buzzard</er>.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bald buzzard</b></col>, <cd>the fishhawk or osprey. See <er>Fishhawk</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A blockhead; a dunce.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It is common, to a proverb, to call one who can not be taught, or who continues obstinately ignorant, <qex>a buzzard</qex>.</q> <rj><qau>Goldsmith.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buzzard</ent><br/
<hw>Buz"zard</hw>, <pos>a.</pos> <def>Senseless; stupid.</def> <mark>[R. & Obs.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buzzardet</ent><br/
<hw>Buz"zard*et`</hw> <pr>(-<ecr/t`)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A hawk resembling the buzzard, but with legs relatively longer.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buzzer</ent><br/
<hw>Buzz"er</hw> <pr>(b<ucr/z"<etil/r)</pr>, <pos>n.</pos> <def>One who, or that which, buzzes; a whisperer; a talebearer.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And wants not <qex>buzzers</qex> to infect his ear<br/
With pestilent speeches of his father's death.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buzzingly</ent><br/
<hw>Buzz"ing*ly</hw> <pr>(<?/)</pr>, <pos>adv.</pos> <def>In a buzzing manner; with a buzzing sound.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Buzzsaw</ent><br/
<hw>Buzz"saw`</hw> <pr>(<?/)</pr> <def>A circular saw; -- so called from the buzzing it makes when running at full speed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>BVD's</ent><br/
<hw>BVD's</hw> <pos>n.</pos> <ety>[a Trademark.]</ety> <def>men's underwear.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>BW</ent><br/
<hw>BW</hw> <pos>n.</pos> <def>biological warfare; the use of bacteria or viruses or toxins to destroy men and animals or food.</def><br/
<syn><b>Syn. --</b> biological warfare.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>BWR</ent><br/
<hw>BWR</hw> <pos>n.</pos> <def>a boiling water reactor; a type of nuclear reactor that uses water as a coolant and moderator; -- the steam produced can drive a steam turbine and produce electrical power.</def><br/
<syn><b>Syn. --</b> boiling water reactor.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>By</ent><br/
<hw>By</hw> <pr>(b<imac/)</pr>, <pos>prep.</pos> <ety>[OE. <ets>bi</ets>, AS. <ets>b<imac/</ets>, <ets>big</ets>, near to, by, of, from, after, according to; akin to OS. & OFries. <ets>bi</ets>, <ets>be</ets>, D. <ets>bij</ets>, OHG. <ets>b<imac/</ets>, G. <ets>bei</ets>, Goth. <ets>bi</ets>, and perh. Gr. <grk>'amfi`</grk>. E. prefix <ets>be-</ets> is orig. the same word. <root/203.  See <pos>pref.</pos> <er>Be-</er>.]</ety> <sn>1.</sn> <def>In the neighborhood of; near or next to; not far from; close to; along with; <as>as, come and sit <ex>by</ex> me</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>By</qex> foundation or <qex>by</qex> shady rivulet<br/
He sought them both.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>On; along; in traversing. Compare 5.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Long labors both <qex>by</qex> sea and land he bore.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>By</qex> land, <qex>by</qex> water, they renew the charge.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Near to, while passing; hence, from one to the other side of; past; <as>as, to go <ex>by</ex> a church</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Used in specifying adjacent dimensions; <as>as, a cabin twenty feet <ex>by</ex> forty</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Against.</def> <mark>[Obs.]</mark>  <rj><au>Tyndale [1. Cor. iv. 4].</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>With, as means, way, process, etc.; through means of; with aid of; through; through the act or agency of; <as>as, a city is destroyed <ex>by</ex> fire</as>; profit is made <xex>by</xex> commerce; to take <xex>by</xex> force.</def><br/
[<source>1913 Webster</source>]</p>

<p><note>To the meaning of <xex>by</xex>, as denoting means or agency, belong, more or less closely, most of the following uses of the word: <sd>(a)</sd> It points out the author and producer; as, <ldquo/Waverley<rdquo/, a novel <xex>by</xex> Sir W.Scott; a statue <xex>by</xex> Canova; a sonata <xex>by</xex> Beethoven. <sd>(b)</sd> In an oath or adjuration, it indicates the being or thing appealed to as sanction; as, I affirm to you <xex>by</xex> all that is sacred; he swears <xex>by</xex> his faith as a Christian; no, <xex>by</xex> Heaven. <sd>(c)</sd> According to; by direction, authority, or example of; after; -- in such phrases as, it appears <xex>by</xex> his account; ten o'clock <xex>by</xex> my watch; to live <xex>by</xex> rule; a model to build <xex>by</xex>. <sd>(d)</sd> At the rate of; according to the ratio or proportion of; in the measure or quantity of; as, to sell cloth <xex>by</xex> the yard, milk <xex>by</xex> the quart, eggs <xex>by</xex> the dozen, meat <xex>by</xex> the pound; to board <xex>by</xex> the year. <sd>(e)</sd> In comparison, it denotes the measure of excess or deficiency; when anything is increased or diminished, it indicates the measure of increase or diminution; as, larger <xex>by</xex> a half; older <xex>by</xex> five years; to lessen <xex>by</xex> a third. <sd>(f)</sd> It expresses continuance or duration; during the course of; within the period of; as, <xex>by</xex> day, <xex>by</xex> night. <sd>(g)</sd> As soon as; not later than; near or at; -- used in expressions of time; as, <xex>by</xex> this time the sun had risen; he will be here <xex>by</xex> two o'clock.</note><br/
[<source>1913 Webster</source>]</p>

<p><note>In boxing the compass, <xex>by</xex> indicates a pint nearer to, or towards, the next cardinal point; as, north <xex>by</xex> east, <it>i.e.</it>, a point towards the east from the north; northeast <xex>by</xex> east, <it>i.e.</it>, on point nearer the east than northeast is.</note><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>With</xex> is used instead of <xex>by</xex> before the instrument with which anything is done; as, to beat one <xex>with</xex> a stick; the board was fastened by the carpenter <xex>with</xex> nails. But there are many words which may be regarded as means or processes, or, figuratively, as instruments; and whether <xex>with</xex> or <xex>by</xex> shall be used with them is a matter of arbitrary, and often, of unsettled usage; as, to a reduce a town <xex>by</xex> famine; to consume stubble <xex>with</xex> fire; he gained his purpose <xex>by</xex> flattery; he entertained them <xex>with</xex> a story; he distressed us <xex>with</xex> or <xex>by</xex> a recital of his sufferings. see <er>With</er>.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>By all means</b></col>, <cd>most assuredly; without fail; certainly.</cd> -- <col><b>By and by</b></col>. <sd>(a)</sd> <cd>Close together (of place).</cd> <mark>[Obs.]</mark> <ldquo/Two yonge knightes liggyng [lying] <xex>by and by</xex>.<rdquo/ <au>Chaucer.</au> <sd>(b)</sd> <cd>Immediately; at once.</cd> <mark>[Obs.]</mark> <ldquo/When . . . persecution ariseth because of the word, <xex>by and by</xex> he is offended.<rdquo/ <au>Matt. xiii. 21.</au> <sd>(c)</sd> <cd>Presently; pretty soon; before long.</cd> <note>In this phrase, <xex>by</xex> seems to be used in the sense of <xex>nearness in time</xex>, and to be repeated for the sake of emphasis, and thus to be equivalent to <ldquo/soon, <xex>and soon</xex>,<rdquo/ that is instantly; hence, -- less emphatically, -- pretty soon, presently.</note> -- <col><b>By one's self</b></col>, <cd>with only one's self near; alone; solitary.</cd>- <col><b>By the bye</b></col>. <cd>See under <er>Bye</er>.</cd> -- <col><b>By the head</b></col> <fld>(Naut.)</fld>, <cd>having the bows lower than the stern; -- said of a vessel when her head is lower in the water than her stern. If her stern is lower, she is by the stern.</cd> -- <col><b>By the lee</b></col>, <cd>the situation of a vessel, going free, when she has fallen off so much as to bring the wind round her stern, and to take her sails aback on the other side.</cd> -- <col><b>By the run</b></col>, <cd>to let go <xex>by the run</xex>, to let go altogether, instead of slacking off.</cd> -- <col><b>By the way</b></col>, <cd>by the bye; -- used to introduce an incidental or secondary remark or subject.</cd> -<mcol><col><b>Day by day</b></col>, <col><b>One by one</b></col>, <col><b>Piece by piece</b></col>, etc.</mcol>, <cd>each day, each one, each piece, etc., by itself singly or separately; each severally.</cd> -- <col><b>To come by</b></col>, <cd>to get possession of; to obtain.</cd> -- <col><b>To do by</b></col>, <cd>to treat, to behave toward.</cd> -- <col><b>To set by</b></col>, <cd>to value, to esteem.</cd> -- <col><b>To stand by</b></col>, <cd>to aid, to support.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The common phrase good-by is equivalent to <xex>farewell</xex>, and would be better written <xex>good-bye</xex>, as it is a corruption of <xex>God be with you</xex> (<xex>b'w'ye</xex>).</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>By</ent><br/
<hw>By</hw> <pr>(b<imac/)</pr>, <pos>adv.</pos> <sn>1.</sn> <def>Near; in the neighborhood; present; <as>as, there was no person <ex>by</ex> at the time</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Passing near; going past; past; beyond; <as>as, the procession has gone <ex>by</ex>; a bird flew <ex>by</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Aside; <as>as, to lay <ex>by</ex>; to put <ex>by</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>By</ent><br/
<hw>By</hw> <pr>(b<imac/)</pr>, <pos>a.</pos> <def>Out of the common path; aside; -- used in composition, giving the meaning of something aside, secondary, or incidental, or collateral matter, a thing private or avoiding notice; <as>as, <ex>by</ex>-line, <ex>by</ex>-place, <ex>by</ex>-play, <ex>by</ex>-street</as>. It was formerly more freely used in composition than it is now; <as>as, <ex>by</ex>-business, <ex>by</ex>-concernment, <ex>by</ex>-design, <ex>by</ex>-interest, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Byard</ent><br/
<hw>By"ard</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A piece of leather crossing the breast, used by the men who drag sledges in coal mines.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>By-bidder</ent><br/
<hw>By"-bid`der</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>One who bids at an auction in behalf of the auctioneer or owner, for the purpose of running up the price of articles.</def> <mark>[U.S.]</mark><-- a type of <altname>shill</altname> --><br/
[<source>1913 Webster</source>]</p>

<p><ent>By-blow</ent><br/
<hw>By"-blow`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A side or incidental blow; an accidental blow.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>With their <qex>by-blows</qex> they did split the very stones in pieces.</q> <rj><qau>Bunyan.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An illegitimate child; a bastard.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The Aga speedily . . . brought her [his disgraced slave] to court, together with her pretty <qex>by-blow</qex>, the present Padre Ottomano.</q> <rj><qau>Evelyn.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>By-corner</ent><br/
<hw>By"-cor`ner</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A private corner.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Britain being a by-corner, out of the road of the world.</q> <rj><qau>Fuller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>By-dependence</ent><br/
<hw>By"-de*pend`ence</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>An appendage; that which depends on something else, or is distinct from the main dependence; an accessory.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>By-drinking</ent><br/
<hw>By"-drink`ing</hw>, <pos>n.</pos> <def>A drinking between meals.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bye</ent><br/
<hw>Bye</hw> <pr>(b<imac/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A thing not directly aimed at; something which is a secondary object of regard; an object by the way, etc.; as in <xex>on</xex> or <xex>upon the bye</xex>, <it>i. e.</it>, in passing; indirectly; by implication.</def> <mark>[Obs. except in the phrase <it>by the bye</it>.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The Synod of Dort condemneth upon the <qex>bye</qex> even the discipline of the Church of England.</q> <rj><qau>Fuller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Cricket)</fld> <def>A run made upon a missed ball; <as>as, to steal a <ex>bye</ex></as>.</def>  <rj><au>T. Hughes.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>In various sports in which the contestants are drawn in pairs, the position or turn of one left with no opponent in consequence of an odd number being engaged; <as>as, to draw a <ex>bye</ex> in a round of a tennis tournament</as>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>4.</sn>  <fld>(Golf)</fld> <def>The hole or holes of a stipulated course remaining unplayed at the end of a match.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>By the bye</b></col>, <cd>in passing; by way of digression; apropos to the matter in hand.</cd> <altsp>[Written also <asp>by the by</asp>.]</altsp></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bye</ent><br/
<hw>Bye</hw> <pr>(b<imac/)</pr> <pos>n.</pos> <ety>[AS. <ets>b<ymac/</ets>; cf. Icel. <ets>byg<edh/</ets> dwelling, <ets>byggja</ets>, <ets>b<umac/a</ets>, to dwell <root/97.]</ety>  <sn>1.</sn> <def>A dwelling.</def>  <rj><au>Gibson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>In certain games, a station or place of an individual player.</def>  <rj><au>Emerson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>By-election</ent><br/
<hw>By"-e*lec"tion</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>An election held by itself, not at the time of a general election.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Byelorussia</ent><br/
<hw>Byelorussia</hw> <pos>n.</pos> <def>a European country east of Poland, formerly a part of the Soviet Union.  After the breakup of the Soviet Union the name was changed to <altname>Belarus</altname>.</def><br/
<syn><b>Syn. --</b> Belarus, Belorussia, White Russia.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Byelorussian</ent><br/
<hw>Byelorussian</hw> <pos>n.</pos> <sn>1.</sn> <def>a native or inhabitant of Byelorussia.</def><br/
<syn><b>Syn. --</b> Belorussian, White Russian.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>the language spoken in Belarus.</def><br/
<syn><b>Syn. --</b> Belarusian.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>By-end</ent><br/
<hw>By"-end`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Private end or interest; secret purpose; selfish advantage.</def> <altsp>[Written also <asp>bye-end</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><q><ldquo/Profit or some other <qex>by-end</qex>.<rdquo/</q> <rj><qau>L'Estrange.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bygone</ent><br/
<hw>By"gone`</hw> <pr>(b<imac/"g<ocr/n`; 115)</pr>, <pos>a.</pos> <def>Past; gone by.</def> <ldquo/<xex>Bygone</xex> fooleries.<rdquo/ <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bygone</ent><br/
<hw>By"gone`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Something gone by or past; a past event.</def> <ldquo/Let old <qex>bygones</qex> be<rdquo/  <rj><au>Tennyson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Let bygones be bygones</b></col>, <cd>let the past be forgotten.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>By-interest</ent><br/
<hw>By"-in`ter*est</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Self-interest; private advantage.</def>  <rj><au>Atterbury.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Byland</ent><br/
<hw>By"land</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A peninsula.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bylander</ent><br/
<hw>By"land*er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Bilander</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>By-lane</ent><br/
<hw>By"-lane`</hw> <pr>(b<imac/"-l<amac/n`)</pr>, <pos>n.</pos> <def>A private lane, or one opening out of the usual road.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>By-law</ent><br/
<hw>By"-law`</hw> <pr>(b<imac/"-l<add/`)</pr>, <pos>n.</pos> <ety>[Cf. Sw. <ets>bylag</ets>, D. <ets>bylov</ets>, Icel. <ets>b<ymac/arl<oum/g</ets>, fr. Sw. & Dan. <ets>by</ets> town, Icel. <ets>b<ae/r</ets>, <ets>byr</ets> (fr. <ets>b<ucir/a</ets> to dwell) + the word for <ets>law</ets>; hence, a law for one town, a special law.  Cf. <er>Birlaw</er> and see <er>Law</er>.]</ety> <sn>1.</sn> <def>A local or subordinate law; a private law or regulation made by a corporation for its own government.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>There was likewise a law to restrain the <qex>by-laws</qex>, or ordinances of corporations.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The law or institution; to which are added two <qex>by-laws</qex>, as a comment upon the general law.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A law that is less important than a general law or constitutional provision, and subsidiary to it; a rule relating to a matter of detail; as, civic societies often adopt a constitution and <xex>by-laws</xex> for the government of their members. In this sense the word has probably been influenced by <xex>by</xex>, meaning <xex>secondary</xex> or <xex>aside</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>By-name</ent><br/
<hw>By"-name`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A nickname.</def>  <rj><au>Camden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Byname</ent><br/
<hw>By"name`</hw>, <pos>v. t.</pos> <def>To give a nickname to.</def>  <rj><au>Camden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>By-pass</ent><br/
<hw>By"-pass</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Mech.)</fld> <def>A by-passage, for a pipe, or other channel, to divert circulation from the usual course.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>By-passage</ent><br/
<hw>By"-pas`sage</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A passage different from the usual one; a byway.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>By-past</ent><br/
<hw>By"-past</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Past; gone by.</def> <ldquo/<xex>By-past</xex> perils.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bypath</ent><br/
<hw>By"path`</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Bypaths</plw> <pr>(<?/)</pr>.</plu> <def>A private path; an obscure way; indirect means.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>God known, my son,<br/
By what <qex>bypaths</qex>, and indirect crooked ways,<br/
I met this crown.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>By-place</ent><br/
<hw>By"-place`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A retired or private place.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Byplay</ent><br/
<hw>By"play</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Action carried on aside, and commonly in dumb show, while the main action proceeds.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>By-product</ent><br/
<hw>By"-prod`uct</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A secondary or additional product; something produced, as in the course of a manufacture, in addition to the principal product.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Byre</ent><br/
<hw>Byre</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf, Icel. <ets>b<uum/r</ets> pantry, Sw. <ets>bur</ets> cage, Dan. <ets>buur</ets>, E. <ets>bower</ets>.]</ety> <def>A cow house.</def> <mark>[N. of Eng. & Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>By-respect</ent><br/
<hw>By"-re*spect`</hw> <pr>(b<imac/"r<esl/*sp<ecr/kt`)</pr>, <pos>n.</pos> <def>Private end or view; by-interest.</def> <mark>[Obs.]</mark>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Byroad</ent><br/
<hw>By"road`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A private or obscure road.</def> <ldquo/Through slippery <qex>byroads</qex><rdquo/  <rj><au>Swift.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Byronic</ent><br/
<hw>By"ron`ic</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Pertaining to, or in the style of, Lord Byron.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>With despair and <qex>Byronic misanthropy</qex>.</q> <rj><qau>Thackeray</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>By-room</ent><br/
<hw>By"-room`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A private room or apartment.</def>  <ldquo/Stand in some <xex>by-room</xex><rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bysmottered</ent><br/
<hw>By*smot"ter*ed</hw> <pr>(b<isl/*sm<ocr/t"t<etil/r*<ecr/d)</pr>, <pos>p.a.</pos> <ety>[See <er>Besmut</er>.]</ety> <def>Bespotted with mud or dirt.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>By-speech</ent><br/
<hw>By"-speech`</hw><pr>(<?/)</pr>, <pos>n.</pos> <def>An incidental or casual speech, not directly relating to the point.</def> <ldquo/To quote <xex>by-speeches</xex>.<rdquo/  <rj><au>Hooker.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>By-spell</ent><br/
<hw>By"-spell`</hw><pr>(<?/)</pr>, <pos>n.</pos> <ety>[AS. <ets>bigspell</ets>.]</ety> <def>A proverb.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Byss</ent><br/
<hw>Byss</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Byssus</er>, <pos>n.</pos>, 1.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Byssaceous</ent><br/
<hw>Bys*sa"ceous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[From <er>Byssus</er>.]</ety> <fld>(Bot.)</fld> <def>Byssuslike; consisting of fine fibers or threads, as some very delicate filamentous alg<ae/.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Byssiferous</ent><br/
<hw>Bys*sif"er*ous</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[<ets>Byssus</ets> + <ets>-ferous</ets>.]</ety> <def>Bearing a byssus or tuft.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Byssin</ent><br/
<hw>Bys"sin</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>See <er>Byssus</er>, <pos>n.</pos>, 1.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Byssine</ent><br/
<hw>Bys"sine</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>byssinus</ets> made of byssus, Gr. <grk>by`ssinos</grk> See <er>Byssus</er>.]</ety> <def>Made of silk; having a silky or flaxlike appearance.</def>  <rj><au>Coles.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Byssoid</ent><br/
<hw>Bys"soid</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[<ets>Byssus</ets> + <ets>-oid</ets>.]</ety> <def>Byssaceous.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Byssolite</ent><br/
<hw>Bys"so*lite</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Gr.<?/ See flax + <ets>-lite</ets>.]</ety> <fld>(Min.)</fld> <def>An olive-green fibrous variety of hornblende.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Byssus</ent><br/
\'d8<hw>Bys"sus</hw> <pr>(<?/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> E. <plw>Byssuses</plw> <pr>(<?/)</pr>; L. <plw>Byssi</plw>.</plu> <pr>(<?/)</pr> <ety>[L. <ets>byssus</ets> fine flax, fine linen or cotton, Gr. <grk>by`ssos</grk> .]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A cloth of exceedingly fine texture, used by the ancients. It is disputed whether it was of cotton, linen, or silk.</def> <altsp>[Written also <asp>byss</asp> and <asp>byssin</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>A tuft of long, tough filaments which are formed in a groove of the foot, and issue from between the valves of certain bivalve mollusks, as the <spn>Pinna</spn> and <spn>Mytilus</spn>, by which they attach themselves to rocks, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Bot.)</fld> <def>An obsolete name for certain fungi composed of slender threads.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Asbestus.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bystander</ent><br/
<hw>By"stand`er</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[<ets>By</ets> + <ets>stander</ets>, equiv. to <ets>stander-by</ets>; cf. AS. <ets>big-standan</ets> to stand by or near.]</ety> <def>One who stands near; a spectator; one who has no concern with the business transacting.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He addressed the <qex>bystanders</qex> and scattered pamphlets among them.</q> <rj><qau>Palfrey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Looker on; spectator; beholder; observer.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>By-street</ent><br/
<hw>By"-street`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A separate, private, or obscure street; an out of the way or cross street.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He seeks <qex>by-streets</qex>, and saves the expensive coach.</q> <rj><qau>Gay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>By-stroke</ent><br/
<hw>By"-stroke`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>An accidental or a slyly given stroke.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>By-turning</ent><br/
<hw>By"-turn`ing</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>An obscure road; a way turning from the main road.</def>  <rj><au>Sir P. Sidney.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>By-view</ent><br/
<hw>By"-view`</hw><pr>(<?/)</pr>, <pos>n.</pos> <def>A private or selfish view; self-interested aim or purpose.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>No <qex>by-views</qex> of his own shall mislead him.</q> <rj><qau>Atterbury.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>By-walk</ent><br/
<hw>By"-walk`</hw><pr>(<?/)</pr>, <pos>n.</pos> <def>A secluded or private walk.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He moves afterward in <qex>by-walks</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>By-wash</ent><br/
<hw>By"-wash`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>The outlet from a dam or reservoir; also, a cut to divert the flow of water.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Byway</ent><br/
<hw>By"way`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A secluded, private, or obscure way; a path or road aside from the main one.</def> <ldquo/ Take no <xex>byways.</xex><rdquo/  <rj><au>Herbert.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>By-wipe</ent><br/
<hw>By"-wipe`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>A secret or side stroke, as of raillery or sarcasm.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Byword</ent><br/
<hw>By"word`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[AS. <ets>b<ium/word</ets>; <ets>b<ium/</ets>, E. <ets>by</ets> + <ets>word</ets>.]</ety> <sn>1.</sn> <def>A common saying; a proverb; a saying that has a general currency.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I knew a wise man that had it for a <qex>byword</qex>.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The object of a contemptuous saying.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thou makest us a <qex>byword</qex> among the heathen.</q> <rj><qau>Ps. xliv. 14</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Bywork</ent><br/
<hw>By"work</hw> <pr>(<?/)</pr>, <pos>n.</pos> <def>Work aside from regular work; subordinate or secondary business.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Byzantine</ent><br/
<ent>Byzant</ent><br/
<mhw>{ <hw>Byz"ant</hw> <pr>(<?/)</pr>, <hw>Byz"an*tine</hw> <pr>(-<acr/n"t<imac/n)</pr> <pos>n.</pos> }</mhw><ety>[OE. <ets>besant</ets>, <ets>besaunt</ets>, F. <ets>besant</ets>, fr. LL. <ets>Byzantius</ets>, <ets>Byzantinus</ets>, fr. <ets>Byzantium</ets>.]</ety> <fld>(Numis.)</fld> <def>A gold coin, so called from being coined at <city>Byzantium</city>. See <er>Bezant</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Byzantian</ent><br/
<hw>By*zan"tian</hw> <pr>(b<icr/*z<acr/n"sh<ait/n)</pr>, <pos>a. & n.</pos> <def>See <er>Byzantine</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Byzantine</ent><br/
<hw>By*zan"tine</hw> <pr>(b<icr/*z<acr/n"t<icr/n)</pr>, <pos>a.</pos> <def>Of or pertaining to <city>Byzantium</city>.</def> -- <def2><pos>n.</pos> <def>A native or inhabitant of <city>Byzantium</city>, now <city>Constantinople</city>; sometimes, applied to an inhabitant of the modern city of Constantinople.</def></def2>  <altsp>[Written also <er>Bizantine</er>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Byzantine church</b></col>, <cd>the Eastern or Greek church, as distinguished from the Western or Roman or Latin church. See under <er>Greek</er>.</cd> -- <col><b>Byzantine empire</b></col>, <cd>the Eastern Roman or Greek empire from <sc>a. d.</sc> 364 or <sc>a. d.</sc> 395 to the capture of Constantinople by the Turks, <sc>a. d.</sc> 1453.</cd> -- <col><b>Byzantine historians</b></col>, <cd>historians and writers (Zonaras, Procopius, etc.) who lived in the Byzantine empire.</cd> <au>P. Cyc.</au> -- <col><b>Byzantine style</b></col> <fld>(Arch.)</fld>, <cd>a style of architecture developed in the Byzantine empire.</cd> <note>Its leading forms are the round arch, the dome, the pillar, the circle, and the cross. The capitals of the pillars are of endless variety, and full of invention. The mosque of St. Sophia, Constantinople, and the church of St. Mark, Venice, are prominent examples of Byzantine architecture.</note></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Byzantinism</ent><br/
<hw>Byzantinism</hw> <pos>n.</pos> <def>The doctrine that the state is supreme over the church in ecclesiastical matters.</def><br/
<syn><b>Syn. --</b> Erastianism, Caesaropapism.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Byzantium</ent><br/
<hw>Byzantium</hw> <pos>prop. n.</pos> <def>An ancient city on the Bosphorus founded by the Greeks.  It was later renamed <altname>Constaninople</altname> in honor of the emperor <persfn>Constantine</persfn>, and renamed <altname>Istanbul</altname> by the Turks, which name it still retains.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><-- p. 199 --></p>

