<-- This file is part 5 of the GNU version of
    The Collaborative International Dictionary of English (GCIDE)

    Copyright (C) 1992-2012 Patrick J. Cassidy

    GCIDE is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 3, or (at your option)
    any later version.

    GCIDE is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this copy of GCIDE.  If not, see <http://www.gnu.org/licenses/>.
-->

<p><-- D ends and E begins in the middle of page 464 --></p>

<p><centered><point26>E.</point26></centered><br/
[<source>1913 Webster</source>]</p>

<p><ent>E</ent><br/
<hw>E</hw> <pr>(<emac/)</pr>. <sn>1.</sn> <def>The fifth letter of the English alphabet.</def> <note>It derives its form, name, and value from the Latin, the form and value being further derived from the Greek, into which it came from the Ph<oe/nician, and ultimately, probably, from the Egyptian. Its etymological relations are closest with the vowels <xex>i</xex>, <xex>a</xex>, and <xex>o</xex>, as illustrated by to f<xex>a</xex>ll, to f<xex>e</xex>ll; m<xex>a</xex>n, pl. m<xex>e</xex>n; dr<xex>i</xex>nk, dr<xex>a</xex>nk, dr<xex>e</xex>nch; d<xex>i</xex>nt, d<xex>e</xex>nt; d<xex>oo</xex>m, d<xex>ee</xex>m; g<xex>oo</xex>se, pl. g<xex>ee</xex>se; b<xex>ee</xex>f, OF. b<xex>oe</xex>f, L. b<xex>o</xex>s; and E. ch<xex>ee</xex>r, OF. ch<xex>ie</xex>re, LL. <xex>ca</xex>ra.</note><br/
[<source>1913 Webster</source>]</p>

<p><note>The letter <xex>e</xex> has in English several vowel sounds, the two principal being its long or name sound, as in <xex>e</xex>ve, m<xex>e</xex>, and the short, as in <xex>e</xex>nd, b<xex>e</xex>st. Usually at the end of words it is silent, but serves to indicate that the preceding vowel has its long sound, where otherwise it would be short, as in <xex>m<amac/ne</xex>, <xex>c<amac/ne</xex>, <xex>m<emac/te</xex>, which without the final <xex>e</xex> would be pronounced <xex>m<acr/n</xex>, <xex>c<acr/n</xex>, <xex>m<ecr/t</xex>. After <xex>c</xex> and <xex>g</xex>, the final <xex>e</xex> indicates that these letters are to be pronounced as <xex>s</xex> and <xex>j</xex>; respectively, as in <xex>lace</xex>, <xex>rage</xex>.</note></p>

<p>See <xex>Guide to Pronunciation</xex>, <sect/<sect/ 74-97.<br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mus.)</fld> <def>E is the third tone of the model diatonic scale. E<flat/  (E flat) is a tone which is intermediate between D and E.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>E-</ent><br/
<hw>E-</hw>. <def>A Latin prefix meaning <xex>out</xex>, <xex>out of</xex>, <xex>from</xex>; also, <xex>without</xex>. See <er>Ex-</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ea</ent><br/
<hw>Ea</hw> <pos>prop. n.</pos> <sn>1.</sn> <def>the Akkadian god of wisdom; son of Apsu and father of Marduk; counterpart of the Sumerian Enki.</def><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <def>the Babylonian god of waters and one of the supreme triad including Anu and Bel.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Each</ent><br/
<hw>Each</hw> <pr>(<emac/ch)</pr>, <pos>a. <or/ a. pron.</pos> <ety>[OE. <ets>eche</ets>, <ets><ae/lc</ets>, <ets>elk</ets>, <ets>ilk</ets>, AS. <ets><ae/lc</ets>; <ets><amac/</ets> always + <ets>gel<imac/c</ets> like; akin to OD. <ets>iegelik</ets>, OHG. <ets><emac/ogil<imac/h</ets>, MHG. <ets>iegel<imac/ch</ets>, G. <ets>jeglich</ets>. <root/209. See 3d <er>Aye</er>, <er>Like</er>, and cf. <er>Either</er>, <er>Every</er>, <er>Ilk</er>.]</ety> <sn>1.</sn> <def>Every one of the two or more individuals composing a number of objects, considered separately from the rest. It is used either with or without a following noun; <as>as, <ex>each</ex> of you or <ex>each</ex> one of you</as>.</def> <ldquo/<xex>Each</xex> of the combatants.<rdquo/  <rj><au>Fielding.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ To <xex>each</xex> corresponds <xex>other</xex>. <ldquo/Let <xex>each</xex> esteem <xex>other</xex> better than himself.<rdquo/ <xex>Each other</xex>, used elliptically for <xex>each the other</xex>. It is our duty to assist <xex>each other</xex>; that is, it is our duty, <xex>each</xex> to assist the <xex>other</xex>, <xex>each</xex> being in the nominative and <xex>other</xex> in the objective case.</note><br/
[<source>1913 Webster</source>]</p>

<p><q>It is a bad thing that men should hate <qex>each</qex> other; but it is far worse that they should contract the habit of cutting one another's throats without hatred.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Let <qex>each</qex><br/
His adamantine coat gird well.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>In <qex>each</qex> cheek appears a pretty dimple.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Then draw we nearer day by day,<br/
<qex>Each</qex> to his brethren, all to God.</q> <rj><qau>Keble.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The oak and the elm have <qex>each</qex> a distinct character.</q> <rj><qau>Gilpin.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Every; -- sometimes used interchangeably with <xex>every</xex>.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I know <qex>each</qex> lane and every alley green.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>In short <qex>each</qex> man's happiness depends upon himself.</q> <rj><qau>Sterne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ This use of <xex>each</xex> for <xex>every</xex>, though common in Scotland and in America, is now un-English.</note>  <rj><au>Fitzed. Hall.</au></rj></p>

<p><syn><b>Syn.</b> -- See <er>Every</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eachwhere</ent><br/
<hw>Each"where`</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>Everywhere.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The sky <qex>eachwhere</qex> did show full bright and fair.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eacles</ent><br/
<hw>Eacles</hw> <pos>n.</pos> <def>a genus of moths including the <stype>imperial moth</stype> (<spn>Eacles imperialis</spn>).</def><br/
<syn><b>Syn. --</b> genus <gen>Eacles</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Eadish</ent><br/
<hw>Ead"ish</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Eddish</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eager</ent><br/
<hw>Ea"ger</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[OE. <ets>egre</ets> sharp, sour, eager, OF. <ets>agre</ets>, <ets>aigre</ets>, F. <ets>aigre</ets>, fr. L. <ets>acer</ets> sharp, sour, spirited, zealous; akin to Gr. <?/ highest, extreme, Skr. <ets>a<?/ra</ets> point; fr. a root signifying <ets>to be sharp</ets>.  Cf. <er>Acrid</er>, <er>Edge</er>.]</ety> <sn>1.</sn> <def>Sharp; sour; acid.</def> <mark>[Obs.]</mark> <ldquo/Like <xex>eager</xex> droppings into milk.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Sharp; keen; bitter; severe.</def>  <mark>[Obs.]</mark> <ldquo/A nipping and an <xex>eager</xex> air.<rdquo/  <ldquo/<xex>Eager</xex> words.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Excited by desire in the pursuit of any object; ardent to pursue, perform, or obtain; keenly desirous; hotly longing; earnest; zealous; impetuous; vehement; <as>as, the hounds were <ex>eager</ex> in the chase</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And gazed for tidings in my <qex>eager</qex> eyes.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>How <qex>eagerly</qex> ye follow my disgraces!</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>When to her <qex>eager</qex> lips is brought<br/
Her infant's thrilling kiss.</q> <rj><qau>Keble.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A crowd of <qex>eager</qex> and curious schoolboys.</q> <rj><qau>Hawthorne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Conceit and grief an <qex>eager</qex> combat fight.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Brittle; inflexible; not ductile.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Gold will be sometimes so <qex>eager</qex>, as artists call it, that it will as little endure the hammer as glass itself.</q> <rj><qau>Locke.</qau></rj></p>

<p><syn><b>Syn.</b> -- Earnest; ardent; vehement; hot; impetuous; fervent; intense; impassioned; zealous; forward.</syn>  <usage>See <er>Earnest</er>. -- <er>Eager</er>, <er>Earnest</er>. <xex>Eager</xex> marks an excited state of desire or passion; thus, a child is <xex>eager</xex> for a plaything, a hungry man is <xex>eager</xex> for food, a covetous man is <xex>eager</xex> for gain. Eagerness is liable to frequent abuses, and is good or bad, as the case may be. It relates to what is praiseworthy or the contrary. <xex>Earnest</xex> denotes a permanent state of mind, feeling, or sentiment. It is always taken in a good sense; <as>as, a preacher is <ex>earnest</ex> in his appeals to the conscience; an agent is <ex>earnest</ex> in his solicitations</as>.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eager</ent><br/
<hw>Ea"ger</hw>, <pos>n.</pos> <def>Same as <er>Eagre</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eagerly</ent><br/
<hw>Ea"ger*ly</hw>, <pos>adv.</pos> <def>In an eager manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eagerness</ent><br/
<hw>Ea"ger*ness</hw>, <pos>n.</pos> <sn>1.</sn> <def>The state or quality of being eager; ardent desire.</def> <ldquo/The <xex>eagerness</xex> of love.<rdquo/  <rj><au>Addison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Tartness; sourness.</def> <mark>[Obs.]</mark></p>

<p><syn><b>Syn.</b> -- Ardor; vehemence; earnestness; impetuosity; heartiness; fervor; fervency; avidity; zeal; craving; heat; passion; greediness.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eagle</ent><br/
<hw>Ea"gle</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OE. <ets>egle</ets>, F. <ets>aigle</ets>, fr. L. <ets>aquila</ets>; prob. named from its color, fr. <ets>aquilus</ets> dark-colored, brown; cf. Lith. <ets>aklas</ets> blind.  Cf. <er>Aquiline</er>.]</ety> <sn>1.</sn> <fld>(Zo<oum/l.)</fld> <def>Any large, rapacious bird of the Falcon family, esp. of the genera <gen>Aquila</gen> and <gen>Hali<ae/etus</gen>.  The eagle is remarkable for strength, size, graceful figure, keenness of vision, and extraordinary flight.  The most noted species are the golden eagle (<spn>Aquila chrysa<eum/tus</spn>); the imperial eagle of Europe (<spn>Aquila mogilnik</spn> <it>or</it> <spn>Aquila imperialis</spn>); the American bald eagle (<spn>Hali<ae/etus leucocephalus</spn>); the European sea eagle (<spn>Hali<ae/etus albicilla</spn>); and the great harpy eagle (<spn>Thrasaetus harpyia</spn>).  The figure of the eagle, as the king of birds, is commonly used as an heraldic emblem, and also for standards and emblematic devices.  See <er>Bald eagle</er>, <er>Harpy</er>, and <er>Golden eagle</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A gold coin of the United States, of the value of ten dollars.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Astron.)</fld> <def>A northern constellation, containing Altair, a star of the first magnitude. See <er>Aquila</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The figure of an eagle borne as an emblem on the standard of the ancient Romans, or so used upon the seal or standard of any people.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Though the Roman <qex>eagle</qex> shadow thee.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Some modern nations, as the United States, and France under the Bonapartes, have adopted the eagle as their national emblem. Russia, Austria, and Prussia have for an emblem a double-headed eagle.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bald eagle</b></col>. <cd>See <er>Bald eagle</er>.</cd> -- <col><b>Bold eagle</b></col>. <cd>See under <er>Bold</er>.</cd> -- <col><b>Double eagle</b></col>, <cd>a gold coin of the United States worth twenty dollars.</cd> -- <col><b>Eagle hawk</b></col> <fld>(Zo<oum/l.)</fld>, <cd>a large, crested, South American hawk of the genus <gen>Morphnus</gen>.</cd> -- <col><b>Eagle owl</b></col> <fld>(Zo<oum/l.)</fld>, <cd>any large owl of the genus <gen>Bubo</gen>, and allied genera; as the American great horned owl (<spn>Bubo Virginianus</spn>), and the allied European species (<spn>B. maximus</spn>). See <er>Horned owl</er>.</cd> -- <col><b>Eagle ray</b></col> <fld>(Zo<oum/l.)</fld>, <cd>any large species of ray of the genus <gen>Myliobatis</gen> (esp. <spn>M. aquila</spn>).</cd> -- <col><b>Eagle vulture</b></col> <fld>(Zo<oum/l.)</fld>, <cd>a large West African bid (<spn>Gypohierax Angolensis</spn>), intermediate, in several respects, between the eagles and vultures.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eagle-eyed</ent><br/
<hw>Ea"gle-eyed`</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Sharp-sighted as an eagle.</def> <ldquo/Inwardly <xex>eagle-eyed</xex>.<rdquo/  <rj><au>Howell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eagle-sighted</ent><br/
<hw>Ea"gle-sight`ed</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Farsighted and strong-sighted; sharp-sighted.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 465 --></p>

<p><ent>Eagless</ent><br/
<hw>Ea"gless</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. OF. <ets>aiglesse</ets>.]</ety> <fld>(Zo<oum/l.)</fld> <def>A female or hen eagle.</def> <mark>[R.]</mark>  <rj><au>Sherwood.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eaglestone</ent><br/
<hw>Ea"gle*stone</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Min.)</fld> <def>A concretionary nodule of clay ironstone, of the size of a walnut or larger, so called by the ancients, who believed that the eagle transported these stones to her nest to facilitate the laying of her eggs; a<eum/tites.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eaglet</ent><br/
<hw>Ea"glet</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. OF. <ets>aiglet</ets>.]</ety> <fld>(Zo<oum/l.)</fld> <def>A young eagle, or a diminutive eagle.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eagle-winged</ent><br/
<hw>Ea"gle-winged`</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Having the wings of an eagle; swift, or soaring high, like an eagle.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eaglewood</ent><br/
<hw>Ea"gle*wood`</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From Skr. <ets>aguru</ets>, through Pg. <ets>aguila</ets>; cf. F. bois d'<ets>aigle</ets>.]</ety> <def>A kind of fragrant wood. See <er>Agallochum</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eagrass</ent><br/
<hw>Ea"grass</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Eddish</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eagre</ent><br/
<hw>Ea"gre</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[AS. <ets>e<aacute/gor</ets>, <ets><?/gor</ets>, in comp., water, sea, <ets>e<aacute/gor-stre<aacute/m</ets> water stream, sea.]</ety> <def>A wave, or two or three successive waves, of great height and violence, at flood tide moving up an estuary or river; -- commonly called the <altname>bore</altname> or <altname>tidal bore</altname>. See <er>Bore</er>.</def></p>

<p><ent>Ealdorman</ent><br/
<ent>Ealderman</ent><br/
<mhw>{ <hw>Eal"der*man</hw>, <hw>Eal"dor*man</hw> <pr>(?)</pr> }</mhw>, <pos>n.</pos> <def>An alderman.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eale</ent><br/
<hw>Eale</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Ale</er>.]</ety> <def>Ale.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eame</ent><br/
<hw>Eame</hw> <pr>(<emac/m)</pr>, <pos>n.</pos> <ety>[AS. <ets>e<aacute/m</ets>; akin to D. <ets>oom</ets>, G. <ets>ohm</ets>, <ets>oheim</ets>; cf. L. <ets>avunculus</ets>.]</ety> <def>Uncle.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ean</ent><br/
<hw>Ean</hw> <pr>(<emac/n)</pr>, <pos>v. t. & i.</pos> <ety>[AS. <ets>e<aacute/nian</ets>. See <er>Yean</er>.]</ety> <def>To bring forth, as young; to yean.</def> <ldquo/In <xex>eaning</xex> time.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eanling</ent><br/
<hw>Ean"ling</hw> <pr>(<emac/n"l<icr/ng)</pr>, <pos>n.</pos> <ety>[See <er>Ean</er>, <er>Yeanling</er>.]</ety> <def>A lamb just brought forth; a yeanling.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ear</ent><br/
<hw>Ear</hw> <pr>(<emac/r)</pr>, <pos>n.</pos> <ety>[AS. <ets>e<aacute/re</ets>; akin to OFries. <ets><aacute/re</ets>, <ets><aacute/r</ets>, OS. <ets><omac/ra</ets>, D. <ets>oor</ets>, OHG. <ets><omac/ra</ets>, G. <ets>ohr</ets>, Icel. <ets>eyra</ets>, Sw. <ets><oum/ra</ets>, Dan. <ets><oum/re</ets>, Goth. <ets>auso</ets>, L. <ets>auris</ets>, Lith. <ets>ausis</ets>, Russ. <ets>ukho</ets>, Gr. <grk>o'y^s</grk>; cf. L. <ets>audire</ets> to hear, Gr. <grk>'ai`ein</grk>, Skr. <ets>av</ets> to favor , protect.  Cf. <er>Auricle</er>, <er>Orillon</er>.]</ety> <sn>1.</sn> <def>The organ of hearing; the external ear.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In man and the higher vertebrates, the organ of hearing is very complicated, and is divisible into three parts: the external ear, which includes the <part>pinna</part> or <part>auricle</part> and <part>meatus</part> or external opening; the middle ear, drum, or <part>tympanum</part>; and the internal ear, or <part>labyrinth</part>. The middle ear is a cavity connected by the <part>Eustachian tube</part> with the pharynx, separated from the opening of the external ear by the <part>tympanic membrane</part>, and containing a chain of three small bones, or ossicles, named <part>malleus</part>, <part>incus</part>, and <part>stapes</part>, which connect this membrane with the internal ear. The essential part of the internal ear where the fibers of the auditory nerve terminate, is the <part>membranous labyrinth</part>, a complicated system of sacs and tubes filled with a fluid (the endolymph), and lodged in a cavity, called the <part>bony labyrinth</part>, in the periotic bone. The membranous labyrinth does not completely fill the bony labyrinth, but is partially suspended in it in a fluid (the perilymph). The bony labyrinth consists of a central cavity, the <part>vestibule</part>, into which three <part>semicircular canals</part> and the canal of the <part>cochlea</part> (spirally coiled in mammals) open. The vestibular portion of the membranous labyrinth consists of two sacs, the <part>utriculus</part> and <part>sacculus</part>, connected by a narrow tube, into the former of which three membranous semicircular canals open, while the latter is connected with a membranous tube in the cochlea containing the <part>organ of Corti</part>. By the help of the external ear the sonorous vibrations of the air are concentrated upon the tympanic membrane and set it vibrating, the chain of bones in the middle ear transmits these vibrations to the internal ear, where they cause certain delicate structures in the organ of Corti, and other parts of the membranous labyrinth, to stimulate the fibers of the auditory nerve to transmit sonorous impulses to the brain.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The sense of hearing; the perception of sounds; the power of discriminating between different tones; <as>as, a nice <ex>ear</ex> for music</as>; -- in the singular only.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Songs . . . not all ungrateful to thine <qex>ear</qex>.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That which resembles in shape or position the ear of an animal; any prominence or projection on an object, -- usually one for support or attachment; a lug; a handle; <as>as, the <ex>ears</ex> of a tub, a skillet, or dish</as>. The <xex>ears</xex> of a boat are outside kneepieces near the bow. See <xex>Illust.</xex> of <er>Bell</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Arch.)</fld> <sd>(a)</sd> <def>Same as <er>Acroterium</er>.</def> <sd>(b)</sd> <def>Same as <er>Crossette</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Privilege of being kindly heard; favor; attention.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Dionysius . . . would give no <qex>ear</qex> to his suit.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Friends, Romans, countrymen, lend me your <qex>ears</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>About the ears</b></col>, <cd>in close proximity to; near at hand.</cd> -- <col><b>By the ears</b></col>, <cd>in close contest; as, to set <xex>by the ears</xex>; to fall together <xex>by the ears</xex>; to be <xex>by the ears</xex>.</cd> -- <col><b>Button ear</b></col> (in dogs), <cd>an ear which falls forward and completely hides the inside.</cd> -- <col><b>Ear finger</b></col>, <cd>the little finger.</cd> -- <col><b>Ear of Dionysius</b></col>, <cd>a kind of ear trumpet with a flexible tube; -- named from the Sicilian tyrant, who constructed a device to overhear the prisoners in his dungeons.</cd> -- <col><b>Ear sand</b></col> <fld>(Anat.)</fld>, <cd>otoliths. See <er>Otolith</er>.</cd> -- <col><b>Ear snail</b></col> <fld>(Zo<oum/l.)</fld>, <cd>any snail of the genus <gen>Auricula</gen> and allied genera.</cd> -- <col><b>Ear stones</b></col> <fld>(Anat.)</fld>, <cd>otoliths. See <er>Otolith</er>.</cd> -- <col><b>Ear trumpet</b></col>, <cd>an instrument to aid in hearing. It consists of a tube broad at the outer end, and narrowing to a slender extremity which enters the ear, thus collecting and intensifying sounds so as to assist the hearing of a partially deaf person.</cd> -- <col><b>Ear vesicle</b></col> <fld>(Zo<oum/l.)</fld>, <cd>a simple auditory organ, occurring in many worms, mollusks, etc. It consists of a small sac containing a fluid and one or more solid concretions or otocysts.</cd> -- <col><b>Rose ear</b></col> (in dogs), <cd>an ear which folds backward and shows part of the inside.</cd> -- <col><b>To give ear to</b></col>, <cd>to listen to; to heed, as advice or one advising.</cd> <ldquo/<xex>Give ear unto</xex> my song.<rdquo/ <au>Goldsmith.</au> -- <col><b>To have one's ear</b></col>, <cd>to be listened to with favor.</cd> -- <col><b>Up to the ears</b></col>, <cd>deeply submerged; almost overwhelmed; as, to be in trouble <xex>up to one's ears</xex>.</cd> <mark>[Colloq.]</mark></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ear</ent><br/
<hw>Ear</hw> <pr>(<emac/r)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Eared</conjf> <pr>(<emac/rd)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Earing</conjf>.]</vmorph> <def>To take in with the ears; to hear.</def> <mark>[Sportive]</mark> <ldquo/I <xex>eared</xex> her language.<rdquo/  <rj><au>Two Noble Kinsmen.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ear</ent><br/
<hw>Ear</hw>, <pos>n.</pos> <ety>[AS. <ets>ear</ets>; akin to D. <ets>aar</ets>, OHG. <ets>ahir</ets>, G. <ets><aum/hre</ets>, Icel., Sw., & Dan. <ets>ax</ets>, Goth. <ets>ahs</ets>. <root/1.  Cf. <er>Awn</er>, <er>Edge</er>.]</ety> <def>The spike or head of any cereal  (as, wheat, rye, barley, Indian corn, etc.), containing the kernels.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>First the blade, then the <qex>ear</qex>, after that the full corn in the <qex>ear</qex>.</q> <rj><qau>Mark iv. 28.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ear</ent><br/
<hw>Ear</hw>, <pos>v. i.</pos> <def>To put forth ears in growing; to form ears, as grain; <as>as, this corn <ex>ears</ex> well</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ear</ent><br/
<hw>Ear</hw>, <pos>v. t.</pos> <ety>[OE. <ets>erien</ets>, AS. <ets>erian</ets>; akin to OFries. <ets>era</ets>, OHG. <ets>erran</ets>, MHG. <ets>eren</ets>, <ets>ern</ets>, Prov. G. <ets>aren</ets>, <ets><aum/ren</ets>, Icel. <ets>erja</ets>, Goth. <ets>arjan</ets>, Lith. <ets>arti</ets>, OSlav. <ets>orati</ets>, L. <ets>arare</ets>, Gr. <?/.  Cf. <er>Arable</er>.]</ety> <def>To plow or till; to cultivate.</def> <ldquo/To <xex>ear</xex> the land.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earable</ent><br/
<hw>Ear"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Arable; tillable.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earache</ent><br/
<hw>Ear"ache`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Ache or pain in the ear.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earal</ent><br/
<hw>Ear"al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Receiving by the ear.</def> <mark>[Obs.]</mark>  <rj><au>Hewyt.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ear-bored</ent><br/
<hw>Ear"-bored`</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Having the ear perforated.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earcap</ent><br/
<hw>Ear"cap`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A cap or cover to protect the ear from cold.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earcockle</ent><br/
<hw>Ear"coc`kle</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A disease in wheat, in which the blackened and contracted grain, or ear, is filled with minute worms.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eardrop</ent><br/
<hw>Ear"drop`</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A pendant for the ear; an earring; <as>as, a pair of <ex>eardrops</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bot.)</fld> <def>A species of primrose. See <er>Auricula</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eardrum</ent><br/
<hw>Ear"drum`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Anat.)</fld> <def>The tympanum. See <xex>Illust.</xex> of <er>Ear</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eared</ent><br/
<hw>Eared</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Having (such or so many) ears; -- used in composition; <as>as, long-<ex>eared-eared</ex>; sharp-<ex>eared</ex>; full-<ex>eared</ex>; ten-<ex>eared</ex>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zo<oum/l.)</fld> <def>Having external ears; having tufts of feathers resembling ears.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Eared owl</b></col> <fld>(Zo<oum/l.)</fld>, <cd>an owl having earlike tufts of feathers, as the <stype>long-eared owl</stype>, and <stype>short-eared owl</stype>.</cd> -- <col><b>Eared seal</b></col> <fld>(Zo<oum/l.)</fld>, <cd>any seal of the family <fam>Otariid<ae/</fam>, including the fur seals and hair seals. See <er>Seal</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>earflap</ent><br/
<hw>earflap</hw> <pos>n.</pos> <def>one of two flaps attached to a cap to keep the ears warm.  On some hats the <ex>earflaps</ex> may be adjusted or tied to the top of the hat, and lowered when needed in colder weather.</def><br/
<syn><b>Syn. --</b> earlap.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Eariness</ent><br/
<hw>Ear"i*ness</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Scotch <ets>ery</ets> or <ets>eiry</ets> affected with fear.]</ety> <def>Fear or timidity, especially of something supernatural.</def> <altsp>[Written also <asp>eiryness</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><q>The sense of <qex>eariness</qex>, as twilight came on.</q> <rj><qau>De Quincey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earing</ent><br/
<hw>Ear"ing</hw>, <pos>n.</pos> <fld>(Naut.)</fld> <sd>(a)</sd> <def>A line used to fasten the upper corners of a sail to the yard or gaff; -- also called <altname>head earing</altname>.</def> <sd>(b)</sd> <def>A line for hauling the reef cringle to the yard; -- also called <xex>reef earing</xex>.</def> <sd>(c)</sd> <def>A line fastening the corners of an awning to the rigging or stanchions.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earing</ent><br/
<hw>Ear"ing</hw>, <pos>n.</pos> <def>Coming into ear, as corn.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earing</ent><br/
<hw>Ear"ing</hw>, <pos>n.</pos> <def>A plowing of land.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Neither <qex>earing</qex> nor harvest.</q> <rj><qau>Gen. xlv. 6.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earl</ent><br/
<hw>Earl</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OE. <ets>eorl</ets>, <ets>erl</ets>, AS. <ets>eorl</ets> man, noble; akin to OS. <ets>erl</ets> boy, man, Icel. <ets>jarl</ets> nobleman, count, and possibly to Gr. <?/ male, Zend <ets>arshan</ets> man.  Cf. <er>Jarl</er>.]</ety> <def>A nobleman of England ranking below a marquis, and above a viscount. The rank of an earl corresponds to that of a <xex>count</xex> (<xex>comte</xex>) in France, and <xex>graf</xex> in Germany. Hence the wife of an earl is still called countess. See <er>Count</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earl</ent><br/
<hw>Earl</hw>, <pos>n.</pos> <fld>(Zo<oum/l.)</fld> <def>The needlefish.</def> <mark>[Ireland]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earlap</ent><br/
<hw>Ear"lap`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The lobe of the ear.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earldom</ent><br/
<hw>Earl"dom</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[AS. <ets>eorl-d<?/m</ets>; <ets>eorl</ets> man, noble + <ets>-d<?/m</ets> -dom.]</ety> <sn>1.</sn> <def>The jurisdiction of an earl; the territorial possessions of an earl.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The status, title, or dignity of an earl.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He [Pulteney] shrunk into insignificancy and an <qex>earldom</qex>.</q> <rj><qau>Chesterfield.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earldorman</ent><br/
<hw>Earl"dor*man</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Alderman.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earlduck</ent><br/
<hw>Earl"duck`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Zo<oum/l.)</fld> <def>The red-breasted merganser (<spn>Merganser serrator</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earles penny</ent><br/
<hw>Earles" pen`ny</hw> <pr>(?)</pr>. <ety>[Cf. <er>Arles</er>, 4th <er>Earnest</er>.]</ety> <def>Earnest money. Same as <er>Arles penny</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earless</ent><br/
<hw>Ear"less</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Without ears; hence, deaf or unwilling to hear.</def>  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earlet</ent><br/
<hw>Ear"let</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Ear</ets> + <ets>-let</ets>.]</ety> <def>An earring.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The Ismaelites were accustomed to wear golden <qex>earlets</qex>.</q> <rj><qau>Judg. viii. 24 (Douay version).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>earlier</ent><br/
<hw>earlier</hw> <pos>adj.</pos> <def>occurring at a prior time; <as>as, on <ex>earlier</ex> occasions</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>earliest</ent><br/
<hw>earliest</hw> <pos>adj.</pos> <def>preceding all others in time.</def><br/
<syn><b>Syn. --</b> premier, premiere.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Earliness</ent><br/
<hw>Ear"li*ness</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state of being early or forward; promptness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earl marshal</ent><br/
<hw>Earl" mar"shal</hw> <pr>(?)</pr>. <def>An officer of state in England who marshals and orders all great ceremonials, takes cognizance of matters relating to honor, arms, and pedigree, and directs the proclamation of peace and war. The court of chivalry was formerly under his jurisdiction, and he is still the head of the herald's office or college of arms.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earlock</ent><br/
<hw>Ear"lock`</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[AS. <ets>e<aacute/r-locca</ets>.]</ety> <def>A lock or curl of hair near the ear; a lovelock. See <er>Lovelock</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Early</ent><br/
<hw>Ear"ly</hw> <pr>(<etil/r"l<ycr/)</pr>, <pos>adv.</pos> <ety>[OE. <ets>erli</ets>, <ets>erliche</ets>, AS. <ets><aemac/rl<imac/ce</ets>; <ets><aemac/r</ets> sooner + <ets>l<imac/c</ets> like. See <er>Ere</er>, and <er>Like</er>.]</ety> <def>Soon; in good season; seasonably; betimes; <as>as, come <ex>early</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Those that me <qex>early</qex> shall find me.</q> <rj><qau>Prov. viii. 17.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>You must wake and call me <qex>early</qex>.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Early</ent><br/
<hw>Ear"ly</hw>, <pos>a.</pos> <amorph>[<pos>Compar.</pos> <adjf>Earlier</adjf> <pr>(<etil/r"l<icr/*<etil/r)</pr>; <pos>superl.</pos> <adjf>Earliest</adjf>.]</amorph> <ety>[OE. <ets>earlich</ets>. <root/204. See <er>Early</er>, <pos>adv.</pos>]</ety> <sn>1.</sn> <def>In advance of the usual or appointed time; in good season; prior in time; among or near the first; -- opposed to <ant>late</ant>; <as>as, the <ex>early</ex> bird; an <ex>early</ex> spring; <ex>early</ex> fruit.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Early</qex> and provident fear is the mother of safety.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The doorsteps and threshold with the <qex>early</qex> grass springing up about them.</q> <rj><qau>Hawthorne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Coming in the first part of a period of time, or among the first of successive acts, events, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Seen in life's <qex>early</qex> morning sky.</q> <rj><qau>Keble.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The forms of its <qex>earlier</qex> manhood.</q> <rj><qau>Longfellow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>earliest</qex> poem he composed was in his seventeenth summer.</q> <rj><qau>J. C. Shairp.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Early English</b></col> <fld>(Philol.)</fld> <cd>See the Note under <er>English</er>.</cd> -- <col><b>Early English architecture</b></col>, <cd>the first of the pointed or Gothic styles used in England, succeeding the Norman style in the 12th and 13th centuries.</cd></cs></p>

<p><syn><b>Syn.</b> -- Forward; timely; not late; seasonable.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>earlyish</ent><br/
<hw>earlyish</hw> <pos>adj.</pos> <def>being somewhat early.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Earmark</ent><br/
<hw>Ear"mark`</hw> <pr>(<emac/r"m<aum/rk`)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A mark on the ear of sheep, oxen, dogs, etc., as by cropping or slitting.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A mark for identification; a distinguishing mark.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Money is said to have no <qex>earmark</qex>.</q> <rj><qau>Wharton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Flying, he [a slave] should be described by the rounding of his head, and his <qex>earmark</qex>.</q> <rj><qau>Robynson (More's Utopia).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A set of intellectual ideas . . . have <qex>earmarks</qex> upon them, no tokens of a particular proprietor.</q> <rj><qau>Burrow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earmark</ent><br/
<hw>Ear"mark`</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Earmarked</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Earmarking</conjf>.]</vmorph> <sn>1.</sn> <def>To mark, as sheep, by cropping or slitting the ear.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To designate or reserve for a specific purpose; <as>as, the alumni fund was <ex>earmarked</ex> for dormitory construction</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Ear-minded</ent><br/
<hw>Ear"-mind"ed</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Physiol. Psychol.)</fld> <def>Thinking chiefly or most readily through, or in terms related to, the sense of hearing; specif., thinking words as spoken, as a result of familiarity with speech or of mental peculiarity; -- opposed to <contr>eye-minded</contr>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Earn</ent><br/
<hw>Earn</hw> <pr>(<etil/rn)</pr>, <pos>n.</pos> <fld>(Zo<oum/l.)</fld> <def>See <er>Ern</er>, <pos>n.</pos></def>  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earn</ent><br/
<hw>Earn</hw> <pr>(<etil/rn)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Earned</conjf> <pr>(<etil/rnd)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Earning</conjf>.]</vmorph> <ety>[AS. <ets>earnian</ets>; akin to OHG. <ets>arn<omac/n</ets> to reap, <ets>aran</ets> harvest, G. <ets>ernte</ets>, Goth. <ets>asans</ets> harvest, <ets>asneis</ets> hireling, AS. <ets>esne</ets>; cf. Icel. <ets><oum/nn</ets> working season, work.]</ety> <sn>1.</sn> <def>To merit or deserve, as by labor or service; to do that which entitles one to (a reward, whether the reward is received or not).</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The high repute<br/
Which he through hazard huge must <qex>earn</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To acquire by labor, service, or performance; to deserve and receive as compensation or wages; <as>as, to <ex>earn</ex> a good living; to <ex>earn</ex> honors or laurels.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>I <qex>earn</qex> that [what] I eat.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The bread I have <qex>earned</qex> by the hazard of my life or the sweat of my brow.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Earned run</b></col> <fld>(Baseball)</fld>, <cd>a run which is made without the assistance of errors on the opposing side.</cd></cs></p>

<p><syn><b>Syn.</b> -- See <er>Obtain</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earn</ent><br/
<hw>Earn</hw> <pr>(<etil/rn)</pr>, <pos>v. t. & i.</pos> <ety>[See 1st <er>Yearn</er>.]</ety> <def>To grieve.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earn</ent><br/
<hw>Earn</hw>, <pos>v. i.</pos> <ety>[See 4th <er>Yearn</er>.]</ety> <def>To long; to yearn.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>And ever as he rode, his heart did <qex>earn</qex><br/
To prove his puissance in battle brave.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earn</ent><br/
<hw>Earn</hw>, <pos>v. i.</pos> <ety>[AS. <ets>irnan</ets> to run. <root/11. See <er>Rennet</er>, and cf. <er>Yearnings</er>.]</ety> <def>To curdle, as milk.</def> <mark>[Prov. Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>earned</ent><br/
<hw>earned</hw> <pr>(<etil/rnd)</pr>, <pos>adj.</pos> <sn>1.</sn> <def>Gained as a result of effort or action; -- used especially of income; <as>as, <ex>earned</ex> income</as>.  Contrasted with <ant>unearned</ant>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <fld>(Baseball)</fld> <def>not resulting from an error by an opposing team; -- used in the phrase <ex>earned</ex> runs.</def><br/
[<source>PJC</source>]</p>

<p><ent>earner</ent><br/
<hw>ear"ner</hw> <pr>(<etil/r"n<etil/r)</pr>, <pos>n.</pos> <def>someone who earns wages in return for labor.</def><br/
<syn><b>Syn. --</b> wage earner.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Earnest</ent><br/
<hw>Ear"nest</hw> <pr>(<etil/r"n<ecr/st)</pr>, <pos>n.</pos> <ety>[AS. <ets>eornost</ets>, <ets>eornest</ets>; akin to OHG. <ets>ernust</ets>, G. <ets>ernst</ets>; cf. Icel. <ets>orrosta</ets> battle, perh. akin to Gr. <grk>'orny`nai</grk> to excite, L. <ets>oriri</ets> to rise.]</ety> <def>Seriousness; reality; fixed determination; eagerness; intentness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Take heed that this jest do not one day turn to <qex>earnest</qex>.</q> <rj><qau>Sir P. Sidney.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>And given in <qex>earnest</qex> what I begged in jest.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>In earnest</b></col>, <cd>serious; seriously; not in jest; earnestly.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earnest</ent><br/
<hw>Ear"nest</hw>, <pos>a.</pos> <sn>1.</sn> <def>Ardent in the pursuit of an object; eager to obtain or do; zealous with sincerity; with hearty endeavor; heartfelt; fervent; hearty; -- used in a good sense; <as>as, <ex>earnest</ex> prayers</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An <qex>earnest</qex> advocate to plead for him.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Intent; fixed closely; <as>as, <ex>earnest</ex> attention</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Serious; important.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>They whom <qex>earnest</qex> lets do often hinder.</q> <rj><qau>Hooker.</qau></rj></p>

<p><syn><b>Syn.</b> -- Eager; warm; zealous; ardent; animated; importunate; fervent; sincere; serious; hearty; urgent. See <er>Eager</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earnest</ent><br/
<hw>Ear"nest</hw>, <pos>v. t.</pos> <def>To use in earnest.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>earnest</qex> them [our arms] with men.</q> <rj><qau>Pastor Fido (1602).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earnest</ent><br/
<hw>Ear"nest</hw>, <pos>n.</pos> <ety>[Prob. corrupted fr. F. <ets>arrhes</ets>, L. <ets>arra</ets>, <ets>arrha</ets>, <ets>arrhabo</ets>, Gr. <grk>'arrabw`n</grk>, of Semitic origin, cf. Heb. <ets><emac/r<amac/v<omac/n</ets>; or perh. fr. W. <ets>ernes</ets>, akin to Gael. <ets>earlas</ets>, perh. fr. L. <ets>arra</ets>.  Cf. <er>Arles</er>, <er>Earles penny</er>.]</ety> <sn>1.</sn> <def>Something given, or a part paid beforehand, as a pledge; pledge; handsel; a token of what is to come.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Who hath also sealed us, and given the <qex>earnest</qex> of the Spirit in our hearts.</q> <rj><qau>2 Cor. i. 22.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>And from his coffers<br/
Received the golden <qex>earnest</qex> of our death.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>Something of value given by the buyer to the seller, by way of token or pledge, to bind the bargain and prove the sale.</def>  <rj><au>Kent. Ayliffe. Benjamin.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Earnest money</b></col> <fld>(Law)</fld>, <cd>money paid as earnest, to bind a bargain or to ratify and prove a sale.</cd></cs></p>

<p><syn><b>Syn.</b> -- <er>Earnest</er>, <er>Pledge</er>.</syn>  <usage>These words are here compared as used in their figurative sense. <xex>Earnest</xex> is not so strong as <xex>pledge</xex>. An <xex>earnest</xex>, like first fruits, gives assurance, or at least a high probability, that more is coming of the same kind; a <xex>pledge</xex>, like money deposited, affords security and ground of reliance for the future. Washington gave <xex>earnest</xex> of his talent as commander by saving his troops after Braddock's defeat; his fortitude and that of his soldiers during the winter at Valley Forge might rightly be considered a <xex>pledge</xex> of their ultimate triumph.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earnestful</ent><br/
<hw>Ear"nest*ful</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Serious.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earnestly</ent><br/
<hw>Ear"nest*ly</hw>, <pos>adv.</pos> <def>In an earnest manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earnestness</ent><br/
<hw>Ear"nest*ness</hw>, <pos>n.</pos> <def>The state or quality of being earnest; intentness; anxiety.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An honest <qex>earnestness</qex> in the young man's manner.</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earnful</ent><br/
<hw>Earn"ful</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[From <er>Earn</er> to yearn.]</ety> <def>Full of anxiety or yearning.</def> <mark>[Obs.]</mark>  <rj><au>P. Fletcher.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earning</ent><br/
<hw>Earn"ing</hw>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Earnings</plw> <pr>(<?/)</pr>.</plu> <def>That which is earned; wages gained by work or services; money earned; -- used commonly in the plural.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>As to the common people, their stock is in their persons and in their <qex>earnings</qex>.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earpick</ent><br/
<hw>Ear"pick`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An instrument for removing wax from the ear.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>earpiece</ent><br/
<hw>earpiece</hw> <pos>n.</pos> <def>a device for converting electric signals into sounds, designed to be held over or inserted into the ear; <as>as, The common <partof>telephone handset</partof> has a speaker and an <ex>earpiece</ex></as>.</def><br/
<syn><b>Syn. --</b> earphone, headphone, phone.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Ear-piercer</ent><br/
<hw>Ear"-pier`cer</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Zo<oum/l.)</fld> <def>The earwig.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earreach</ent><br/
<hw>Ear"reach`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Earshot.</def>  <rj><au>Marston.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earring</ent><br/
<hw>Ear"ring`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An ornament consisting of a ring passed through the lobe of the ear, with or without a pendant.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earsh</ent><br/
<hw>Earsh</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Arrish</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>ear-shaped</ent><br/
<hw>ear-shaped</hw> <pos>adj.</pos>  <def>having the shape of an ear.</def><br/
<syn><b>Syn. --</b> auriform.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Ear-shell</ent><br/
<hw>Ear"-shell`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Zo<oum/l.)</fld> <def>any of various large edible marine gastropod <isa>mollusks</isa> of the genus <gen>Haliotis</gen>, having a flattened ear-shaped shell with a pearly interior; -- called also <altname>sea-ear</altname>. See <er>Abalone</er>.</def><br/
<syn><b>Syn. --</b> abalone.</syn><br/
[<source>1913 Webster</source> + <source>WordNet 1.5</source>]</p>

<p><-- p. 466 --></p>

<p><ent>Earshot</ent><br/
<hw>Ear"shot`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Reach of the ear; distance at which words may be heard.</def>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earshrift</ent><br/
<hw>Ear"shrift`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A nickname for auricular confession; shrift.</def> <mark>[Obs.]</mark>  <rj><au>Cartwright.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earsore</ent><br/
<hw>Ear"sore`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An annoyance to the ear.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The perpetual jangling of the chimes . . . is no small <qex>earsore</qex> <?/s.</q> <rj><qau>Sir T. Browne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ear-splitting</ent><br/
<hw>Ear"-split`ting</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Deafening; disagreeably loud or shrill; <as>as, <ex>ear-splitting</ex> strains</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earst</ent><br/
<hw>Earst</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>See <er>Erst</er>.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earth</ent><br/
<hw>Earth</hw> <pr>(<etil/rth)</pr>, <pos>n.</pos> <ety>[AS. <ets>eor<edh/e</ets>; akin to OS. <ets>ertha</ets>, OFries. <ets>irthe</ets>, D. <ets>aarde</ets>, OHG. <ets>erda</ets>, G. <ets>erde</ets>, Icel. <ets>j<oum/r<edh/</ets>, Sw. & Dan. <ets>jord</ets>, Goth. <ets>a<imac/r<thorn/a</ets>, OHG. <ets>ero</ets>, Gr. <?/, adv., to earth, and perh. to E. <ets>ear</ets> to plow.]</ety> <sn>1.</sn> <def>The globe or planet which we inhabit; the world, in distinction from the sun, moon, or stars. Also, this world as the dwelling place of mortals, in distinction from the dwelling place of spirits.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That law preserves the <qex>earth</qex> a sphere<br/
And guides the planets in their course.</q> <rj><qau>S. Rogers.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>In heaven, or <qex>earth</qex>, or under <qex>earth</qex>, in hell.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The solid materials which make up the globe, in distinction from the air or water; the dry land.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>God called the dry land <qex>earth</qex>.</q> <rj><qau>Gen. i. 10.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He is pure air and fire, and the dull elements of <qex>earth</qex> and water never appear in him.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The softer inorganic matter composing part of the surface of the globe, in distinction from the firm rock; soil of all kinds, including gravel, clay, loam, and the like; sometimes, soil favorable to the growth of plants; the visible surface of the globe; the ground; <as>as, loose <ex>earth</ex>; rich <ex>earth</ex>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Give him a little <qex>earth</qex> for charity.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A part of this globe; a region; a country; land.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Would I had never trod this English <qex>earth</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Worldly things, as opposed to spiritual things; the pursuits, interests, and allurements of this life.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Our weary souls by <qex>earth</qex> beguiled.</q> <rj><qau>Keble.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>The people on the globe.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The whole <qex>earth</qex> was of one language.</q> <rj><qau>Gen. xi. 1.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Chem.)</fld> <sd>(a)</sd> <def>Any earthy-looking metallic oxide, as alumina, glucina, zirconia, yttria, and thoria.</def> <sd>(b)</sd> <def>A similar oxide, having a slight alkaline reaction, as lime, magnesia, strontia, baryta.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>A hole in the ground, where an animal hides himself; <as>as, the <ex>earth</ex> of a fox</as>.</def>  <rj><au>Macaulay.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>They [ferrets] course the poor conies out of their <qex>earths</qex>.</q> <rj><qau>Holland.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <fld>(Elec.)</fld> <def>The connection of any part an electric conductor with the ground; specif., the connection of a telegraph line with the ground through a fault or otherwise.</def></p>

<p><note><hand/ When the resistance of the earth connection is low it is termed a <xex>good earth</xex>.</note><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><note><hand/ <xex>Earth</xex> is used either adjectively or in combination to form compound words; as, <xex>earth</xex> apple or <xex>earth</xex>-apple; <xex>earth</xex> metal or <xex>earth</xex>-metal; <xex>earth</xex> closet or <xex>earth</xex>-closet.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Adamic earth</b></col>, <col><b>Bitter earth</b></col>, <col><b>Bog earth</b></col>, <col><b>Chian earth</b></col></mcol>, <cd>etc. See under <er>Adamic</er>, <er>Bitter</er>, etc.</cd> -- <col><b>Alkaline earths</b></col>. <cd>See under <er>Alkaline</er>.</cd> -- <col><b>Earth apple</b></col>. <fld>(Bot.)</fld> <sd>(a)</sd> <cd>A potato.</cd> <sd>(b)</sd> <cd>A cucumber.</cd> -- <col><b>Earth auger</b></col>, <cd>a form of auger for boring into the ground; -- called also <altname>earth borer</altname>.</cd> -- <col><b>Earth bath</b></col>, <cd>a bath taken by immersing the naked body in earth for healing purposes.</cd> -- <col><b>Earth battery</b></col> <fld>(Physics)</fld>, <cd>a voltaic battery the elements of which are buried in the earth to be acted on by its moisture.</cd> -- <col><b>Earth chestnut</b></col>, <cd>the pignut.</cd> -- <col><b>Earth closet</b></col>, <cd>a privy or commode provided with dry earth or a similar substance for covering and deodorizing the f<ae/cal discharges.</cd> -- <col><b>Earth dog</b></col> <fld>(Zo<oum/l.)</fld>, <cd>a dog that will dig in the earth, or enter holes of foxes, etc.</cd> -- <mcol><col><b>Earth hog</b></col>, <col><b>Earth pig</b></col></mcol> <fld>(Zo<oum/l.)</fld>, <cd>the aard-vark.</cd> -- <col><b>Earth hunger</b></col>, <cd>an intense desire to own land, or, in the case of nations, to extend their domain.</cd> -- <col><b>Earth light</b></col> <fld>(Astron.)</fld>, <cd>the light reflected by the earth, as upon the moon, and corresponding to moonlight; -- called also <altname>earth shine</altname>.</cd> <au>Sir J. Herschel.</au> -- <col><b>Earth metal</b></col>. <cd>See 1st <er>Earth</er>, 7. <fld>(Chem.)</fld></cd> -- <col><b>Earth oil</b></col>, <cd>petroleum.</cd> -- <mcol><col><b>Earth pillars</b></col> <it>or</it> <col><b>Earth pyramids</b></col></mcol> <fld>(Geol.)</fld>, <cd>high pillars or pyramids of earth, sometimes capped with a single stone, found in Switzerland.</cd> <au>Lyell.</au> -- <col><b>Earth pitch</b></col> <fld>(Min.)</fld>, <cd>mineral tar, a kind of asphaltum.</cd> -- <col><b>Earth quadrant</b></col>, <cd>a fourth of the earth's circumference.</cd> -- <col><b>Earth table</b></col> <fld>(Arch.)</fld>, <cd>the lowest course of stones visible in a building; the ground table.</cd> -- <col><b>On earth</b></col>, <cd>an intensive expression, oftenest used in questions and exclamations; <as>as, What <ex>on earth</ex> shall I do? Nothing <ex>on earth</ex> will satisfy him</as>.</cd> <mark>[Colloq.]</mark></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earth</ent><br/
<hw>Earth</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Earthed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Earthing</conjf>.]</vmorph> <sn>1.</sn> <def>To hide, or cause to hide, in the earth; to chase into a burrow or den.</def> <ldquo/The fox is <xex>earthed</xex>.<rdquo/  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To cover with earth or mold; to inter; to bury; -- sometimes with <xex>up</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The miser <qex>earths</qex> his treasure, and the thief,<br/
Watching the mole, half beggars him ere noon.</q> <rj><qau>Young.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Why this in <qex>earthing</qex> up a carcass?</q> <rj><qau>R. Blair.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earth</ent><br/
<hw>Earth</hw>, <pos>v. i.</pos> <def>To burrow.</def>  <rj><au>Tickell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earth</ent><br/
<hw>Earth</hw>, <pos>n.</pos> <ety>[From <er>Ear</er> to plow.]</ety> <def>A plowing.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Such land as ye break up for barley to sow,<br/
Two <qex>earths</qex> at the least, ere ye sow it, bestow.</q> <rj><qau>Tusser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earthbag</ent><br/
<hw>Earth"bag`</hw> <pr>(<etil/rth"b<acr/g`)</pr>, <pos>n.</pos> <fld>(Mil.)</fld> <def>A bag filled with earth, used commonly to raise or repair a parapet.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>earthball</ent><br/
<hw>earth"ball`</hw> <pos>n.</pos> <def>any of various fungi of the genus <gen>Scleroderma</gen> having hard-skinned subterranean trufflelike fruiting bodies.</def><br/
<syn><b>Syn. --</b> earth-ball, false truffle.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Earthbank</ent><br/
<hw>Earth"bank`</hw> <pr>(<etil/rth"b<acr/<nsm/k`)</pr>, <pos>n.</pos> <def>A bank or mound of earth.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earthboard</ent><br/
<hw>Earth"board`</hw> <pr>(<etil/rth"b<omac/rd`)</pr>, <pos>n.</pos> <fld>(Agric.)</fld> <def>The part of a plow, or other implement, that turns over the earth; the moldboard.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>earth-born</ent><br/
<ent>Earthborn</ent><br/
<mhw><hw>Earth"born`</hw>, <hw>earth"-born</hw></mhw> <pr>(<etil/rth"b<ocir/rn`)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Born of the earth; terrigenous; springing originally from the earth; human; having the characteristics of earthly life; <as>as, <ex>earth-born</ex> beings</as>.</def><br/
[<source>1913 Webster</source> + <source>WordNet 1.5</source>]</p>

<p><q>Some <qex>earthborn</qex> giant.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Relating to, or occasioned by, earthly objects.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>All <qex>earthborn</qex> cares are wrong.</q> <rj><qau>Goldsmith.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earthbred</ent><br/
<hw>Earth"bred`</hw> <pr>(<etil/rth"br<ecr/d`)</pr>, <pos>a.</pos> <def>Low; grovelling; vulgar.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>earth-closet</ent><br/
<hw>earth-closet</hw> <pos>n.</pos> <def>a small building with a bench having holes through which a user can defecate.</def><br/
<syn><b>Syn. --</b> outhouse, privy, jakes.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>earth colors</ent><br/
<hw>earth colors</hw> <pos>n. pl.</pos> <def>colors like those of soil or earth; brownish-reds and browns.</def><br/
<syn><b>Syn. --</b> earth tones.</syn>
[<source>PJC</source>]</p>

<p><ent>earth-colored</ent><br/
<hw>earth-colored</hw> <pos>adj.</pos> <def>having the color of soil or earth; reddish or reddish-brown.</def><br/
<syn><b>Syn. --</b> earthlike.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Earthdin</ent><br/
<hw>Earth"din`</hw> <pr>(<etil/rth"d<icr/n`)</pr>, <pos>n.</pos> <def>An earthquake.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earthdrake</ent><br/
<hw>Earth"drake`</hw> <pr>(<etil/rth"dr<amac/k`)</pr>, <pos>n.</pos> <def>A mythical monster of the early Anglo-Saxon literature; a dragon.</def>  <rj><au>W. Spalding.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earthen</ent><br/
<hw>Earth"en</hw> <pr>(<etil/rth"'n)</pr>, <pos>a.</pos> <def>Made of earth; made of burnt or baked clay, or other like substances; <as>as, an <ex>earthen</ex> vessel or pipe</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earthen-hearted</ent><br/
<hw>Earth"en-heart`ed</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Hard-hearted; sordid; gross.</def> <mark>[Poetic]</mark>  <rj><au>Lowell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earthenware</ent><br/
<hw>Earth"en*ware`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Vessels and other utensils, ornaments, or the like, made of baked clay. See <er>Crockery</er>, <er>Pottery</er>, <er>Stoneware</er>, and <er>Porcelain</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earth flax</ent><br/
<hw>Earth" flax`</hw> <pr>(?)</pr>. <fld>(Min.)</fld> <def>A variety of asbestus. See <er>Amianthus</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earthfork</ent><br/
<hw>Earth"fork`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A pronged fork for turning up the earth.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>earth-god</ent><br/
<hw>earth-god</hw> <pos>n.</pos> <def>a god of fertility and vegetation.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>earth-goddess</ent><br/
<hw>earth-goddess</hw> <pos>n.</pos> <def>a goddess of fertility and vegetation.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Earthiness</ent><br/
<hw>Earth"i*ness</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality or state of being earthy, or of containing earth; hence, grossness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earthliness</ent><br/
<hw>Earth"li*ness</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality or state of being earthly; worldliness; grossness; perishableness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earthling</ent><br/
<hw>Earth"ling</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Earth</ets> + <ets>-ling</ets>.]</ety> <def>An inhabitant of the earth; a mortal.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Earthlings</qex> oft her deemed a deity.</q> <rj><qau>Drummond.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earthlight</ent><br/
<hw>Earth"light`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Astron.)</fld> <def>The sunlight reflected from the earth to the moon, by which we see faintly, when the moon is near the sun (either before or after new moon), that part of the moon's disk unillumined by direct sunlight, or <ldquo/the old moon in the arms of the new.<rdquo/</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Earthly</ent><br/
<hw>Earth"ly</hw>, <pos>a.</pos> <sn>1.</sn> <def>Pertaining to the earth; belonging to this world, or to man's existence on the earth; not heavenly or spiritual; carnal; worldly; <as>as, <ex>earthly</ex> joys; <ex>earthly</ex> flowers; <ex>earthly</ex> praise.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>This <qex>earthly</qex> load<br/
Of death, called life.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Whose glory is in their shame, who mind <qex>earthly</qex> things.</q> <rj><qau>Phil. iii. 19.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Of all things on earth; possible; conceivable.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>What <qex>earthly</qex> benefit can be the result?</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Made of earth; earthy.</def> <mark>[Obs.]</mark>  <rj><au>Holland.</au></rj></p>

<p><syn><b>Syn.</b> -- Gross; material; sordid; mean; base; vile; low; unsubstantial; temporary; corrupt; groveling.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earthly</ent><br/
<hw>Earth"ly</hw>, <pos>adv.</pos> <def>In the manner of the earth or its people; worldly.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Took counsel from his guiding eyes<br/
To make this wisdom <qex>earthly</qex> wise.</q> <rj><qau>Emerson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earthly-minded</ent><br/
<hw>Earth"ly-mind`ed</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Having a mind devoted to earthly things; worldly-minded; -- opposed to <contr>spiritual-minded</contr>.</def> -- <wordforms><wf>Earth"ly-mind`ed*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earthmad</ent><br/
<hw>Earth"mad`</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Earth</ets> + <ets>mad</ets> an earthworm.]</ety> <fld>(Zo<oum/l.)</fld> <def>The earthworm.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>earthmads</qex> and all the sorts of worms . . . are without eyes.</q> <rj><qau>Holland.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earthnut</ent><br/
<hw>Earth"nut`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A name given to various roots, tubers, or pods grown under or on the ground</def>; as to: <sd>(a)</sd> <def>The esculent tubers of the umbelliferous plants <spn>Bunium flexuosum</spn> and <spn>Carum Bulbocastanum</spn>.</def> <sd>(b)</sd> <def>The peanut. See <er>Peanut</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earthpea</ent><br/
<hw>Earth"pea`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A species of pea (<spn>Amphicarp<ae/a monoica</spn>). It is a climbing leguminous plant, with hairy underground pods.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earthquake</ent><br/
<hw>Earth"quake`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A shaking, trembling, or concussion of the earth, due to subterranean causes, often accompanied by a rumbling noise. The wave of shock sometimes traverses half a hemisphere, destroying cities and many thousand lives; -- called also <altname>earthdin</altname>, <altname>earthquave</altname>, and <altname>earthshock</altname>.</def><-- also temblor, tremor --><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Earthquake alarm</b></col>, <cd>a bell signal constructed to operate on the theory that a few seconds before the occurrence of an earthquake the magnet temporarily loses its power.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earthquake</ent><br/
<hw>Earth"quake`</hw>, <pos>a.</pos> <def>Like, or characteristic of, an earthquake; loud; startling.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>earthquake</qex> voice of victory.</q> <rj><qau>Byron.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earthquave</ent><br/
<hw>Earth"quave`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An earthquake.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>earth-shaking</ent><br/
<hw>earth-shaking</hw> <pos>adj.</pos> <def>sufficiently significant to affect the whole world; <as>as, <ex>earth-shaking</ex> proposals; an <ex>earth-shaking</ex> event</as>.</def><br/
<syn><b>Syn. --</b> world-shaking, world-shattering(predicate), world shattering(predicate).</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Earth shine</ent><br/
<hw>Earth" shine`</hw> <pr>(?)</pr>. <def>See <cref>Earth light</cref>, under <er>Earth</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earthshock</ent><br/
<hw>Earth"shock`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An earthquake.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earthstar</ent><br/
<hw>Earth"star`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A curious fungus of the genus <gen>Geaster</gen>, in which the outer coating splits into the shape of a star, and the inner one forms a ball containing the dustlike spores.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>earth tones</ent><br/
<hw>earth tones</hw> <pos>n. pl.</pos> <def>colors like those of soil or earth; brownish-reds and browns.</def><br/
<syn><b>Syn. --</b> earth colors.</syn>
[<source>PJC</source>]</p>

<p><ent>Earth-tongue</ent><br/
<hw>Earth"-tongue`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A fungus of the genus <gen>Geoglossum</gen>.</def></p>

<p><ent>Earthwards</ent><br/
<ent>Earthward</ent><br/
<mhw>{ <hw>Earth"ward</hw> <pr>(?)</pr>, <hw>Earth"wards</hw> <pr>(<?/)</pr>, }</mhw> <pos>adv.</pos> <def>Toward the earth; -- opposed to <ant>heavenward</ant> or <ant>skyward</ant>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earthwork</ent><br/
<hw>Earth"work`</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <fld>(Mil.)</fld> <def>Any construction, whether a temporary breastwork or permanent fortification, for attack or defense, the material of which is chiefly earth.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Engin.)</fld> <sd>(a)</sd> <def>The operation connected with excavations and embankments of earth in preparing foundations of buildings, in constructing canals, railroads, etc.</def> <sd>(b)</sd> <def>An embankment or construction made of earth.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earthworm</ent><br/
<hw>Earth"worm`</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <fld>(Zo<oum/l.)</fld> <def>Any worm of the genus <gen>Lumbricus</gen> and allied genera, found in damp soil. One of the largest and most abundant species in Europe and America is <spn>L. terrestris</spn>; many others are known; -- called also <altname>angleworm</altname> and <altname>dewworm</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A mean, sordid person; a niggard.</def>  <rj><au>Norris.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earthy</ent><br/
<hw>Earth"y</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Consisting of, or resembling, earth; terrene; earthlike; <as>as, <ex>earthy</ex> matter</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>How pale she looks,<br/
And of an <qex>earthy</qex> cold!</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>All over <qex>earthy</qex>, like a piece of earth.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Of or pertaining to the earth or to, this world; earthly; terrestrial; carnal.</def> <mark>[R.]</mark> <ldquo/Their <xex>earthy</xex> charge.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The first man is of the earth, <qex>earthy</qex>; the second man is from heaven. As is the earthy, such are they also that are <qex>earthy</qex>.</q> <rj><qau>1 Cor. xv. 47, 48 (Rev. Ver. )</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Earthy</qex> spirits black and envious are.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Gross; low; unrefined.</def> <ldquo/Her <xex>earthy</xex> and abhorred commands.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Min.)</fld> <def>Without luster, or dull and roughish to the touch; <as>as, an <ex>earthy</ex> fracture</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earwax</ent><br/
<hw>Ear"wax`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Anat.)</fld> <def>See <er>Cerumen</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earwig</ent><br/
<hw>Ear"wig`</hw> <pr>(<emac/r"w<icr/g`)</pr>, <pos>n.</pos> <ety>[AS. <ets>e<aacute/rwicga</ets>; <ets>e<aacute/re</ets> ear + <ets>wicga</ets> beetle, worm: cf. Prov. E. <ets>erri-wiggle</ets>.]</ety> <sn>1.</sn> <fld>(Zo<oum/l.)</fld> <def>Any insect of the genus <gen>Forficula</gen> and related genera, belonging to the order <ord>Dermaptera</ord> (formerly <ord>Euplexoptera</ord>).  They have elongated bodies and a prominent pair of curved pincers at the rear of their abdomen.</def><br/
[<source>1913 Webster</source> + <source>PJC</source>]</p>

<p><sn>2.</sn> <fld>(Zo<oum/l.)</fld> <def>In America, any small chilopodous myriapod, esp. of the genus <gen>Geophilus</gen>.  See <er>Geophilus</er></def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Both insects are so called from the supposition that they creep into the human ear.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A whisperer of insinuations; a secret counselor.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earwig</ent><br/
<hw>Ear"wig`</hw> <pr>(<emac/r"w<icr/g`)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Earwigged</conjf> <pr>(<emac/r"w<icr/gd`)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Earwigging</conjf> <pr>(<emac/r"w<icr/g*g<icr/ng)</pr>.]</vmorph> <def>To influence, or attempt to influence, by whispered insinuations or private talk.</def> <ldquo/No longer was he <xex>earwigged</xex> by the Lord Cravens.<rdquo/  <rj><au>Lord Campbell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Earwitness</ent><br/
<hw>Ear"wit`ness</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A witness by means of his ears; one who is within hearing and does hear; a hearer.</def>  <rj><au>Fuller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ease</ent><br/
<hw>Ease</hw> <pr>(<emac/z)</pr>, <pos>n.</pos> <ety>[OE. <ets>ese</ets>, <ets>eise</ets>, F. <ets>aise</ets>; akin to Pr. <ets>ais</ets>, <ets>aise</ets>, OIt. <ets>asio</ets>, It. <ets>agio</ets>; of uncertain origin; cf. L. <ets>ansa</ets> handle, occasion, opportunity.  Cf. <er>Agio</er>, <er>Disease</er>.]</ety> <sn>1.</sn> <def>Satisfaction; pleasure; hence, accommodation; entertainment.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>They him besought<br/
Of harbor and or <qex>ease</qex> as for hire penny.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Freedom from anything that pains or troubles; as: <sd>(a)</sd> Relief from labor or effort; rest; quiet; relaxation; <as>as, <ex>ease</ex> of body</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Usefulness comes by labor, wit by <qex>ease</qex>.</q> <rj><qau>Herbert.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Give yourself <qex>ease</qex> from the fatigue of watching.</q> <rj><qau>Swift.</qau></rj></p>

<p><sd>(b)</sd> <def>Freedom from care, solicitude, or anything that annoys or disquiets; tranquillity; peace; comfort; security; as, <xex>ease</xex> of mind.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Among these nations shalt thou find no <qex>ease</qex>.</q> <rj><qau>Deut. xxviii. 65.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Take thine <qex>ease</qex>, eat, drink, and be merry.</q> <rj><qau>Luke xii. 19.</qau></rj></p>

<p><sd>(c)</sd> <def>Freedom from constraint, formality, difficulty, embarrassment, etc.; facility; liberty; naturalness; -- said of manner, style, etc.; <as>as, <ex>ease</ex> of style, of behavior, of address</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>True <qex>ease</qex> in writing comes from art, not chance.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Whate'er he did was done with so much <qex>ease</qex>,<br/
In him alone 't was natural to please.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>At ease</b></col>, <cd>free from pain, trouble, or anxiety.</cd> <ldquo/His soul shall dwell <xex>at ease</xex>.<rdquo/ <au>Ps. xxv. 12.</au> -- <col><b>Chapel of ease</b></col>. <cd>See under <er>Chapel</er>.</cd> -- <col><b>Ill at ease</b></col>, <cd>not at ease, disquieted; suffering; anxious.</cd> -- <col><b>To stand at ease</b></col> <fld>(Mil.)</fld>, <cd>to stand in a comfortable attitude in one's place in the ranks.</cd> -- <col><b>With ease</b></col>, <cd>easily; without much effort.</cd></cs></p>

<p><syn><b>Syn.</b> -- Rest; quiet; repose; comfortableness; tranquillity; facility; easiness; readiness.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ease</ent><br/
<hw>Ease</hw> <pr>(<emac/z)</pr>, <pos>v. t. &  i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Eased</conjf> <pr>(<emac/zd)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Easing</conjf>.]</vmorph> <ety>[OE. <ets>esen</ets>, <ets>eisen</ets>, OF. <ets>aisier</ets>. See <er>Ease</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>To free from anything that pains, disquiets, or oppresses; to relieve from toil or care; to give rest, repose, or tranquillity to; -- often with <xex>of</xex>; <as>as, to <ex>ease</ex> of pain; to <ex>ease</ex> the body or mind.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Eased</qex> [from] the putting off<br/
These troublesome disguises which we wear.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Sing, and I 'll <qex>ease</qex> thy shoulders of thy load.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To render less painful or oppressive; to mitigate; to alleviate.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>My couch shall <qex>ease</qex> my complaint.</q> <rj><qau>Job vii. 13.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To release from pressure or restraint; to move gently; to lift slightly; to shift a little; <as>as, to <ex>ease</ex> a bar or nut in machinery</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To entertain; to furnish with accommodations.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>To ease off</b></col>, <col><b>To ease away</b></col></mcol> <fld>(Naut.)</fld>, <cd>to slacken a rope gradually.</cd> -- <col><b>To ease a ship</b></col> <fld>(Naut.)</fld>, <cd>to put the helm hard, or regulate the sail, to prevent pitching when closehauled.</cd> -- <col><b>To ease the helm</b></col> <fld>(Naut.)</fld>, <cd>to put the helm more nearly amidships, to lessen the effect on the ship, or the strain on the wheel rope.</cd>  <rj><au>Ham. Nav. Encyc.</au></rj></cs></p>

<p><syn><b>Syn.</b> -- To relieve; disburden; quiet; calm; tranquilize; assuage; alleviate; allay; mitigate; appease; pacify.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>eased</ent><br/
<hw>eased</hw> <pos>adj.</pos>  <def>made less severe or intense; mitigated.</def><br/
<syn><b>Syn. --</b> alleviated, relieved.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Easeful</ent><br/
<hw>Ease"ful</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Full of ease; suitable for affording ease or rest; quiet; comfortable; restful.</def> <au>Shak.</au> -- <wordforms><wf>Ease"ful*ly</wf>, <pos>adv.</pos> -- <wf>Ease"ful*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Easel</ent><br/
<hw>Ea"sel</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[D. <ets>ezel</ets> ass, donkey, hence, easel, or G. <ets>esel</ets>; akin to E. <ets>ass</ets>. See <er>Ass</er>.]</ety> <def>A frame (commonly) of wood serving to hold a canvas upright, or nearly upright, for the painter's convenience or for exhibition.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Easel picture</b></col>, <col><b>Easel piece</b></col></mcol>, <cd>a painting of moderate size such as is made while resting on an easel, as distinguished from a painting on a wall or ceiling.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Easeless</ent><br/
<hw>Ease"less</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Without ease.</def>  <rj><au>Donne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Easement</ent><br/
<hw>Ease"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OF. <ets>aisement</ets>. See <er>Ease</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>That which gives ease, relief, or assistance; convenience; accommodation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In need of every kind of relief and <qex>easement</qex>.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>A liberty, privilege, or advantage, which one proprietor has in the estate of another proprietor, distinct from the ownership of the soil, as a way, water course, etc. It is a species of what the civil law calls <xex>servitude</xex>.</def>  <rj><au>Kent.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Arch.)</fld> <def>A curved member instead of an abrupt change of direction, as in a baseboard, hand rail, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Easily</ent><br/
<hw>Eas"i*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <ety>[From <er>Easy</er>.]</ety> <sn>1.</sn> <def>With ease; without difficulty or much effort; <as>as, this task may be <ex>easily</ex> performed; that event might have been <ex>easily</ex> foreseen.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Without pain, anxiety, or disturbance; <as>as, to pass life well and <ex>easily</ex></as>.</def>  <rj><au>Sir W. Temple.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Readily; without reluctance; willingly.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Not soon provoked, she <qex>easily</qex> forgives.</q> <rj><qau>Prior.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 467 --></p>

<p><sn>4.</sn> <def>Smoothly; quietly; gently; gracefully; without <?/umult or discord.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Without shaking or jolting; commodiously; <as>as, a carriage moves <ex>easily</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Easiness</ent><br/
<hw>Eas"i*ness</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The state or condition of being easy; freedom from distress; rest.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Freedom from difficulty; ease; <as>as, the <ex>easiness</ex> of a task</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Freedom from emotion; compliance; disposition to yield without opposition; unconcernedness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Give to him, and he shall but laugh at your <qex>easiness</qex>.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Freedom from effort, constraint, or formality; -- said of style, manner, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>With painful care, but seeming <qex>easiness</qex>.</q> <rj><qau>Roscommon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Freedom from jolting, jerking, or straining.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>easing</ent><br/
<hw>easing</hw> <pos>n.</pos> <sn>1.</sn> <def>a change for the better.</def><br/
<syn><b>Syn. --</b> moderation, relief.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>the act of reducing something unpleasant, such as pain.</def><br/
<syn><b>Syn. --</b> alleviation, relief.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>East</ent><br/
<hw>East</hw> <pr>(<emac/st)</pr>, <pos>n.</pos> <ety>[OE. <ets>est</ets>, <ets>east</ets>, AS. <ets>e<aacute/st</ets>; akin to D. <ets>oost</ets>, <ets>oosten</ets>, OHG. <ets><omac/stan</ets>, G. <ets>ost</ets>, <ets>osten</ets>, Icel. <ets>austr</ets>, Sw. <ets>ost</ets>, Dan. <ets><oum/st</ets>, <ets><oum/sten</ets>, Lith. <ets>auszra</ets> dawn, L. <ets>aurora</ets> (for <ets>ausosa</ets>), Gr. <grk>'hw`s</grk>, <grk>"e`os</grk>, <grk>'a`yws</grk>, Skr. <ets>ushas</ets>; cf. Skr. <ets>ush</ets> to burn, L. <ets>urere</ets>. <root/149, 288.  Cf. <er>Aurora</er>, <er>Easter</er>, <er>Sterling</er>.]</ety> <sn>1.</sn> <def>The point in the heavens where the sun is seen to rise at the equinox, or the corresponding point on the earth; that one of the four cardinal points of the compass which is in a direction at right angles to that of north and south, and which is toward the right hand of one who faces the north; the point directly opposite to the west.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>east</qex> began kindle.</q> <rj><qau>E. Everett.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The eastern parts of the earth; the regions or countries which lie east of Europe; the orient. In this indefinite sense, the word is applied to Asia Minor, Syria, Chaldea, Persia, India, China, etc.; <as>as, the riches of the <ex>East</ex>; the diamonds and pearls of the <ex>East</ex>; the kings of the <ex>East</ex>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>The gorgeous <qex>East</qex>, with richest hand,<br/
Showers on her kings barbaric pearl and gold.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(U. S. Hist. and Geog.)</fld> <def>Formerly, the part of the United States east of the Alleghany Mountains, esp. the Eastern, or New England, States; now, commonly, the whole region east of the Mississippi River, esp. that which is north of Maryland and the Ohio River; -- usually with the definite article; <as>as, the commerce of the <ex>East</ex> is not independent of the agriculture of the West</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>East by north</b></col>, <col><b>East by south</b></col></mcol>, <cd>according to the notation of the mariner's compass, that point which lies 11<frac14/<deg/ to the north or south, respectively, of the point due east.</cd> -- <mcol><col><b>East-northeast</b></col>, <col><b>East-southeast</b></col></mcol>, <cd>that which lies 22<frac12/<deg/ to the north or south of east, or half way between east and northeast or southeast, respectively. See <xex>Illust.</xex> of <er>Compass</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>East</ent><br/
<hw>East</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Toward the rising sun; or toward the point where the sun rises when in the equinoctial; <as>as, the <ex>east</ex> gate; the <ex>east</ex> border; the <ex>east</ex> side; the <ex>east</ex> wind is a wind that blows from the east.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Eccl.)</fld> <def>Designating, or situated in, that part of a church which contains the choir or chancel; <as>as, the <ex>east</ex> front of a cathedral</as>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>East</ent><br/
<hw>East</hw>, <pos>adv.</pos> <def>Eastward.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>East</ent><br/
<hw>East</hw>, <pos>v. i.</pos> <def>To move toward the east; to veer from the north or south toward the east; to orientate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>eastbound</ent><br/
<hw>eastbound</hw> <pos>adj.</pos> <sn>1.</sn> <def>moving toward the east; <as>as, <ex>eastbound</ex> trains</as>.</def><br/
<syn><b>Syn. --</b> eastward.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>designated for traffic moving toward the east; -- of lanes in roads or railroads, or other traffic lanes; <as>as, the <ex>eastbound</ex> lanes of Interstate 80 are blocked by an overturned tractor-trailer; the train will leave on <ex>eastbound</ex> platform 5</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>east-central</ent><br/
<hw>east-central</hw> <pos>adj.</pos> <def>of a region of the U. S. generally including Kentucky and West Virginia.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Easter</ent><br/
<hw>Eas"ter</hw> <pr>(<emac/s"t<etil/r)</pr>, <pos>n.</pos> <ety>[AS. <ets>e<aacute/ster</ets>, <ets>e<aacute/stran</ets>, paschal feast, Easter; akin to G. <ets>ostern</ets>; fr. AS. <ets>E<aacute/stre</ets>, a goddess of light or spring, in honor of whom a festival was celebrated in April; whence this month was called in AS. <ets>E<aacute/sterm<omac/na<edh/</ets>. From the root of E. <ets>east</ets>. See <er>East</er>.]</ety> <sn>1.</sn> <def>An annual church festival commemorating Christ's resurrection, and occurring on Sunday, the second day after Good Friday. It corresponds to the pascha or passover of the Jews, and most nations still give it this name under the various forms of <altname>pascha</altname>, <altname>pasque</altname>, <altname>p<acir/que</altname>, or <altname>pask</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The day on which the festival is observed; Easter day.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Easter</xex> is used either adjectively or as the first element of a compound; as, <xex>Easter</xex> day or <xex>Easter</xex>-day, <xex>Easter</xex> Sunday, <xex>Easter</xex> week, <xex>Easter</xex> gifts, <xex>Easter</xex> eggs.</note><br/
[<source>1913 Webster</source>]</p>

<p><q>Sundays by thee more glorious break,<br/
An <qex>Easter</qex> day in every week.</q> <rj><qau>Keble.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Easter day</xex>, on which the rest of the movable feasts depend, is always the first Sunday after the fourteenth day of the calendar moon which (fourteenth day) falls on, or next after, the 21st of March, according to the rules laid down for the construction of the calendar; so that if the fourteenth day happen on a Sunday, Easter day is the Sunday after.</note>  <rj><au>Eng. Cyc.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Easter dues</b></col> <fld>(Ch. of Eng.)</fld>, <cd>money due to the clergy at Easter, formerly paid in communication of the tithe for personal labor and subject to exaction. For <xex>Easter dues</xex>, Easter offerings, voluntary gifts, have been substituted.</cd> -- <col><b>Easter egg</b></col>. <sd>(a)</sd> <cd>A painted or colored egg used as a present at Easter.</cd> <sd>(b)</sd> <cd>An imitation of an egg, in sugar or some fine material, sometimes made to serve as a box for jewelry or the like, used as an Easter present.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Easter</ent><br/
<hw>East"er</hw> <pr>(?)</pr>, <pos>v. i.</pos> <fld>(Naut.)</fld> <def>To veer to the east; -- said of the wind.</def>  <rj><au>Russell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Easter lily</ent><br/
<hw>Eas"ter lil`y</hw>. <fld>(Bot.)</fld> <def>Any one of various lilies or lilylike flowers which bloom about Easter;</def> <specif>specif.</specif>: <sd>(a)</sd> <def>The common white lily (<spn>Lilium candidum</spn>), called also <stype>Annunciation lily</stype>.</def> <sd>(b)</sd> <def>The larger white lily (<spn>Lilium longiflorum eximium</spn>, syn. <spn>L. Harrisii</spn>) called also <stype>Bermuda lily</stype>.</def> <sd>(c)</sd> <def>The daffodil (<spn>Narcissus Pseudo-Narcissus</spn>).</def> <sd>(d)</sd> <def>The Atamasco lily.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Easterling</ent><br/
<hw>East"er*ling</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. <er>Sterling</er>.]</ety> <sn>1.</sn> <def>A native of a country eastward of another; -- used, by the English, of traders or others from the coasts of the Baltic.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Merchants of Norway, Denmark, . . . called . . . <qex>Easterlings</qex> because they lie east in respect of us.</q> <rj><qau>Holinshed.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A piece of money coined in the east by <person>Richard II.</person> of England.</def>  <rj><au>Crabb.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Zo<oum/l.)</fld> <def>The smew.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Easterling</ent><br/
<hw>East"er*ling</hw>, <pos>a.</pos> <def>Relating to the money of the Easterlings, or Baltic traders. See <er>Sterling</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Easterly</ent><br/
<hw>East"er*ly</hw>, <pos>a.</pos> <sn>1.</sn> <def>Coming from the east; <as>as, it was <ex>easterly</ex> wind</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Situated, directed, or moving toward the east; <as>as, the <ex>easterly</ex> side of a lake; an <ex>easterly</ex> course or voyage.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Easterly</ent><br/
<hw>East"er*ly</hw>, <pos>adv.</pos> <def>Toward, or in the direction of, the east.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eastern</ent><br/
<hw>East"ern</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[AS. <ets>e<aacute/stern</ets>.]</ety> <sn>1.</sn> <def>Situated or dwelling in the east; oriental; <as>as, an <ex>eastern</ex> gate; <ex>Eastern</ex> countries.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Eastern</qex> churches first did Christ embrace.</q> <rj><qau>Stirling.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Going toward the east, or in the direction of east; <as>as, an <ex>eastern</ex> voyage</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eastern Church</ent><br/
<hw>Eastern Church</hw>. <def>That portion of the Christian church which prevails in the countries once comprised in the Eastern Roman Empire and the countries converted to Christianity by missionaries from them. Its full official title is <altname>The Orthodox Catholic Apostolic Eastern Church</altname>. It became estranged from the Western, or Roman, Church over the question of papal supremacy and the doctrine of the filioque, and a separation, begun in the latter part of the 9th century, became final in 1054. The Eastern Church consists of twelve (thirteen if the Bulgarian Church be included) mutually independent churches (including among these the Hellenic Church, or Church of Greece, and the Russian Church), using the vernacular (or some ancient form of it) in divine service and varying in many points of detail, but standing in full communion with each other and united as equals in a great federation. The highest five authorities are the patriarch of Constantinople, or ecumenical patriarch (whose position is not one of supremacy, but of precedence), the patriarch of Alexandria, the patriarch of Jerusalem, the patriarch of Antioch, and the Holy Synod of Russia. The Eastern Church accepts the first seven ecumenical councils (and is hence styled only schismatic, not heretical, by the Roman Catholic Church), has as its creed the Niceno-Constantinopolitan (without the later addition of the filioque, which, with the doctrine it represents, the church decisively rejects), baptizes infants with trine immersion, makes confirmation follow immediately upon baptism, administers the Communion in both kinds (using leavened bread) and to infants as well as adults, permits its secular clergy to marry before ordination and to keep their wives afterward, but not to marry a second time, selects its bishops from the monastic clergy only, recognizes the offices of bishop, priest, and deacon as the three necessary degrees of orders, venerates relics and icons, and has an elaborate ritual. See also <cref>Greek Church</cref>, under <er>Greek</er>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>easterner</ent><br/
<hw>easterner</hw> <pos>n.</pos> <def>an inhabitant of an eastern area; especially of the eastern U. S.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Easternmost</ent><br/
<hw>East"ern*most`</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Most eastern.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>East Indian</ent><br/
<hw>East" In"di*an</hw> <pr>(?; see <er>Indian</er>)</pr>. <def>Belonging to, or relating to, the East Indies.</def> -- <def2><pos>n.</pos> <def>A native of, or a dweller in, the East Indies.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Easting</ent><br/
<hw>East"ing</hw>, <pos>n.</pos> <fld>(Naut. & Surv.)</fld> <def>The distance measured toward the east between two meridians drawn through the extremities of a course; distance of departure eastward made by a vessel.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>East-insular</ent><br/
<hw>East`-in"su*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Relating to the Eastern Islands; East Indian.</def> <mark>[R.]</mark>  <rj><au>Ogilvie.</au></rj></p>

<p><ent>Eastwards</ent><br/
<ent>Eastward</ent><br/
<mhw>{ <hw>East"ward</hw> <pr>(?)</pr>, <hw>East"wards</hw> <pr>(?)</pr>, }</mhw> <pos>adv.</pos> <def>Toward the east; in the direction of east from some point or place; <as>as, New Haven lies <ex>eastward</ex> from New York</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Easy</ent><br/
<hw>Eas"y</hw> <pr>(?)</pr>, <pos>a.</pos> <amorph>[<pos>Compar.</pos> <adjf>Easier</adjf> <pr>(?)</pr>; <pos>superl.</pos> <adjf>Easiest</adjf>.]</amorph> <ety>[OF. <ets>aisi<eacute/</ets>, F. <ets>ais<eacute/</ets>, prop. p. p. of OF. <ets>aisier</ets>. See <er>Ease</er>, <pos>v. t.</pos>]</ety> <sn>1.</sn> <def>At ease; free from pain, trouble, or constraint</def>; as: <sd>(a)</sd> <def>Free from pain, distress, toil, exertion, and the like; quiet; <as>as, the patient is <ex>easy</ex></as>.</def> <sd>(b)</sd> <def>Free from care, responsibility, discontent, and the like; not anxious; tranquil; <as>as, an <ex>easy</ex> mind</as>.</def> <sd>(c)</sd> <def>Free from constraint, harshness, or formality; unconstrained; smooth; <as>as, <ex>easy</ex> manners; an <ex>easy</ex> style.</as></def> <ldquo/The <xex>easy</xex> vigor of a line.<rdquo/  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not causing, or attended with, pain or disquiet, or much exertion; affording ease or rest; <as>as, an <ex>easy</ex> carriage; a ship having an <ex>easy</ex> motion; <ex>easy</ex> movements, as in dancing</as>.</def> <ldquo/<xex>Easy</xex> ways to die.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Not difficult; requiring little labor or effort; slight; inconsiderable; <as>as, an <ex>easy</ex> task; an <ex>easy</ex> victory.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>It were an <qex>easy</qex> leap.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Causing ease; giving freedom from care or labor; furnishing comfort; commodious; <as>as, <ex>easy</ex> circumstances; an <ex>easy</ex> chair or cushion.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Not making resistance or showing unwillingness; tractable; yielding; complying; ready.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He gained their <qex>easy</qex> hearts.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He is too tyrannical to be an <qex>easy</qex> monarch.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>Moderate; sparing; frugal.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Com.)</fld> <def>Not straitened as to money matters; <as>as, the market is <ex>easy</ex></as>; -- opposed to <ant>tight</ant>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Honors are easy</b></col> <fld>(Card Playing)</fld>, <cd>said when each side has an equal number of honors, in which case they are not counted as points.</cd></cs></p>

<p><syn><b>Syn.</b> -- Quiet; comfortable; manageable; tranquil; calm; facile; unconcerned.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Easy-chair</ent><br/
<hw>Eas"y-chair`</hw> <pr>(<emac/z"<ycr/*ch<acir/r`)</pr>, <pos>n.</pos> <def>An armchair for ease or repose.</def> <ldquo/Laugh . . . in Rabelais' <xex>easy-chair</xex>.<rdquo/  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>easy-going</ent><br/
<ent>easygoing</ent><br/
<mhw><hw>eas"y*go`ing</hw>, <hw>eas"y-go`ing</hw></mhw> <pr>(<emac/z"<ycr/*g<omac/`<icr/ng)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Moving easily; hence, mild-tempered; relaxed and casual; ease-loving; inactive.  Contrasted with <ant>tense</ant>.</def> <wns>[wns=2]</wns><br/
<syn><b>Syn. --</b> degage, easy-going, laid-back.</syn><br/
[<source>1913 Webster</source> + <source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>having a lax moral or disciplinary standard.</def> <wns>[wns=1]</wns> <ant>strict</ant><br/
<syn><b>Syn. --</b> lenient.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>3.</sn>  <def>unhurried; <as>as, an <ex>easygoing</ex> pace</as>.  Opposite of <ant>hurried</ant>.</def> <wns>[wns=3]</wns><br/
<syn><b>Syn. --</b> easy, leisurely.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>4.</sn>  <def>unaggressive; <as>as, his <ex>easygoing</ex> approach to business</as>.  Opposite of <ant>aggressive</ant>.</def> <wns>[wns=4]</wns><br/
<syn><b>Syn. --</b> low-pressure.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>easygoingness</ent><br/
<hw>easygoingness</hw> <pos>n.</pos> <def>being without worry or concern.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Eat</ent><br/
<hw>Eat</hw> <pr>(<emac/t)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp.</pos> <conjf>Ate</conjf> <pr>(<amac/t; 277)</pr>, <mark>Obsolescent & Colloq.</mark> <conjf>Eat</conjf> <pr>(<ecr/t)</pr>; <pos>p. p.</pos> <conjf>Eaten</conjf> <pr>(<emac/t"'n)</pr>, <mark>Obs. or Colloq.</mark> <conjf>Eat</conjf> (<ecr/t); <pos>p. pr. & vb. n.</pos> <conjf>Eating</conjf>.]</vmorph> <ety>[OE. <ets>eten</ets>, AS. <ets>etan</ets>; akin to OS. <ets>etan</ets>, OFries. <ets>eta</ets>, D. <ets>eten</ets>, OHG. <ets>ezzan</ets>, G. <ets>essen</ets>, Icel. <ets>eta</ets>, Sw. <ets><aum/ta</ets>, Dan. <ets><ae/de</ets>, Goth. <ets>itan</ets>, Ir. & Gael. <ets>ith</ets>, W. <ets>ysu</ets>, L. <ets>edere</ets>, Gr. <grk>'e`dein</grk>, Skr. <ets>ad</ets>. <root/6.  Cf. <er>Etch</er>, <er>Fret</er> to rub, <er>Edible</er>.]</ety> <sn>1.</sn> <def>To chew and swallow as food; to devour; -- said especially of food not liquid; <as>as, to <ex>eat</ex> bread</as>.</def> <ldquo/To <xex>eat</xex> grass as oxen.<rdquo/  <rj><au>Dan. iv. 25.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>They . . . <qex>ate</qex> the sacrifices of the dead.</q> <rj><qau>Ps. cvi. 28.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The lean . . . did <qex>eat</qex> up the first seven fat kine.</q> <rj><qau>Gen. xli. 20.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The lion had not <qex>eaten</qex> the carcass.</q> <rj><qau>1 Kings xiii. 28.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>With stories told of many a feat,<br/
How fairy Mab the junkets <qex>eat</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The island princes overbold<br/
Have <qex>eat</qex> our substance.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>His wretched estate is <qex>eaten</qex> up with mortgages.</q> <rj><qau>Thackeray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To corrode, as metal, by rust; to consume the flesh, as a cancer; to waste or wear away; to destroy gradually; to cause to disappear.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To eat humble pie</b></col>. <cd>See under <er>Humble</er>.</cd> -- <col><b>To eat of</b></col> <cd>(<mark>partitive use</mark>).</cd> <ldquo/<xex>Eat of</xex> the bread that can not waste.<rdquo/ <au>Keble.</au> -- <col><b>To eat one's words</b></col>, <cd>to retract what one has said. (See the Citation under <er>Blurt</er>.)</cd> -- <col><b>To eat out</b></col>, <cd>to consume completely.</cd> <ldquo/<xex>Eat out</xex> the heart and comfort of it.<rdquo/  <au>Tillotson.</au> -- <col><b>To eat the wind out of a vessel</b></col> <fld>(Naut.)</fld>, <cd>to gain slowly to windward of her.</cd></cs></p>

<p><syn><b>Syn.</b> -- To consume; devour; gnaw; corrode.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eat</ent><br/
<hw>Eat</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To take food; to feed; especially, to take solid, in distinction from liquid, food; to board.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He did <qex>eat</qex> continually at the king's table.</q> <rj><qau>2 Sam. ix. 13.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To taste or relish; <as>as, it <ex>eats</ex> like tender beef</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To make one's way slowly.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>To eat</b></col>, <col><b>To eat in</b></col> <it>or</it> <col><b>To eat into</b></col></mcol>, <cd>to make way by corrosion; to gnaw; to consume.</cd> <ldquo/A sword laid by, which <xex>eats into</xex> itself.<rdquo/ <au>Byron.</au> -- <col><b>To eat to windward</b></col> <fld>(Naut.)</fld>, <cd>to keep the course when closehauled with but little steering; -- said of a vessel.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eatable</ent><br/
<hw>Eat"a*ble</hw> <pr>(<emac/t"<adot/*b'l)</pr>, <pos>a.</pos> <def>Capable of being eaten; fit to be eaten; proper for food; esculent; edible.</def> -- <def2><pos>n.</pos> <def>Something fit to be eaten.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eatage</ent><br/
<hw>Eat"age</hw> <pr>(<emac/t"<asl/j; 48)</pr>, <pos>n.</pos> <def>Eatable growth of grass for horses and cattle, esp. that of aftermath.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>eaten</ent><br/
<hw>eaten</hw> <pos>adj.</pos> <def>ingested through the mouth.  Contrasted with <ant>uneaten</ant>.</def> [Narrower terms: <stype>consumed</stype>; <stype>devoured, eaten up(predicate)</stype>]<br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Eater</ent><br/
<hw>Eat"er</hw> <pr>(<emac/t"<etil/r)</pr>, <pos>n.</pos> <def>One who, or that which, eats.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eath</ent><br/
<hw>Eath</hw> <pr>(<emac/th)</pr>, <pos>a. & adv.</pos> <ety>[AS. <ets>e<aacute/<edh/e</ets>.]</ety> <def>Easy or easily.</def> <mark>[Obs.]</mark> <ldquo/<xex>Eath</xex> to move with plaints.<rdquo/  <rj><au>Fairfax.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eating</ent><br/
<hw>Eat"ing</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of tasking food; the act of consuming or corroding.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Something fit to be eaten; food; <as>as, a peach is good <ex>eating</ex></as>.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Eating house</b></col>, <cd>a house where cooked provisions are sold, to be eaten on the premises.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eau de Cologne</ent><br/
\'d8<hw>Eau` de Co*logne"</hw> <pr>(?)</pr>. <ety>[F. <ets>eau</ets> water (L. <ets>aqua</ets>) +  <ets>de</ets> of + <ets>Cologne</ets>.]</ety> <def>Same as <er>Cologne</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eau de vie</ent><br/
\'d8<hw>Eau` de vie"</hw> <pr>(?)</pr>. <ety>[F., water of life; <ets>eau</ets> (L. <ets>aqua</ets>) water  + <ets>de</ets> of + <ets>vie</ets> (L. <ets>vita</ets>) life.]</ety> <def>French name for brandy.  Cf. <xex>Aqua vit<ae/</xex>, under <er>Aqua</er>.</def>  <rj><au>Bescherelle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eau forte</ent><br/
\'d8<hw>Eau` forte"</hw> <pr>(<omac/` f<osl/rt")</pr>. <ety>[F., strong water, nitric acid (which is used in etching plates).]</ety> <fld>(Art)</fld> <def>An etching or a print from an etched plate.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Eavedrop</ent><br/
<hw>Eave"drop`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A drop from the eaves; eavesdrop.</def> <mark>[R.]</mark>  <rj><au>Tennyson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eaves</ent><br/
<hw>Eaves</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[OE. <ets>evese</ets>, pl. <ets>eveses</ets>, AS. <ets>efese</ets> eaves, brim, brink; akin to OHG. <ets>obisa</ets>, <ets>opasa</ets>, porch, hall, MHG. <ets>obse</ets> eaves, Icel. <ets>ups</ets>, Goth. <ets>ubizwa</ets> porch; cf. Icel. <ets>upsar</ets>-dropi, OSw. <ets>ops<aum/</ets>-drup water dropping from the eaves. Probably from the root of E. <ets>over</ets>. The <it>s</it> of <ets>eaves</ets> is in English regarded as a plural ending, though not so in Saxon. See <er>Over</er>, and cf. <er>Eavesdrop</er>.]</ety> <sn>1.</sn> <fld>(Arch.)</fld> <def>The edges or lower borders of the roof of a building, which overhang the walls, and cast off the water that falls on the roof.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Brow; ridge.</def> <mark>[Obs.]</mark> <ldquo/<xex>Eaves</xex> of the hill.<rdquo/  <rj><au>Wyclif.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Eyelids or eyelashes.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And closing <qex>eaves</qex> of wearied eyes.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Eaves board</b></col> <fld>(Arch.)</fld>, <cd>an arris fillet, or a thick board with a feather edge, nailed across the rafters at the eaves of a building, to raise the lower course of slates a little, or to receive the lowest course of tiles; -- called also <altname>eaves catch</altname> and <altname>eaves lath</altname>.</cd> -- <mcol><col><b>Eaves channel</b></col>, <col><b>Eaves gutter</b></col>, <col><b>Eaves trough</b></col></mcol>. <cd>Same as <er>Gutter</er>, 1.</cd> -- <col><b>Eaves molding</b></col> <fld>(Arch.)</fld>, <cd>a molding immediately below the eaves, acting as a cornice or part of a cornice.</cd> -- <col><b>Eaves swallow</b></col> <fld>(Zo<oum/l.)</fld>. <sd>(a)</sd> <cd>The cliff swallow; -- so called from its habit of building retort-shaped nests of mud under the eaves of buildings. See <cref>Cliff swallow</cref>, under <er>Cliff</er>.</cd> <sd>(b)</sd> <cd>The European swallow.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eavesdrop</ent><br/
<hw>Eaves"drop`</hw> <pr>(<emac/vz"dr<ocr/p`)</pr>, <pos>v. i.</pos> <ety>[<ets>Eaves</ets> + <ets>drop</ets>.]</ety> <def>To stand under the eaves, near a window or at the door, of a house, to listen and learn what is said within doors; hence, to listen secretly to what is said in private.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>eavesdrop</qex> in disguises.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eavesdrop</ent><br/
<hw>Eaves"drop`</hw>, <pos>n.</pos> <def>The water which falls in drops from the eaves of a house.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eavesdropper</ent><br/
<hw>Eaves"drop`per</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who stands under the eaves, or near the window or door of a house, to listen; hence, a secret listener.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eavesdropping</ent><br/
<hw>Eaves"drop`ping</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Law)</fld> <def>The habit of lurking about dwelling houses, and other places where persons meet for private intercourse, secretly listening to what is said, and then tattling it abroad. The offense is indictable at common law.</def>  <rj><au>Wharton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ebb</ent><br/
<hw>Ebb</hw> <pr>(<ecr/b)</pr>, <pos>n.</pos> <fld>(Zo<oum/l.)</fld> <def>The European bunting.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ebb</ent><br/
<hw>Ebb</hw>, <pos>n.</pos> <ety>[AS. <ets>ebba</ets>; akin to Fries. <ets>ebba</ets>, D. <ets>eb</ets>, <ets>ebbe</ets>, Dan. & G. <ets>ebbe</ets>, Sw. <ets>ebb</ets>, cf. Goth. <ets>ibuks</ets> backward; prob. akin to E. <ets>even.</ets>]</ety> <sn>1.</sn> <def>The reflux or flowing back of the tide; the return of the tidal wave toward the sea; -- opposed to <ant>flood</ant>; <as>as, the boats will go out on the <ex>ebb</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thou shoreless flood which in thy <qex>ebb</qex> and flow<br/
Claspest the limits of morality!</q> <rj><qau>Shelley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The state or time of passing away; a falling from a better to a worse state; low state or condition; decline; decay.</def> <ldquo/Our <xex>ebb</xex> of life.<rdquo/  <rj><au>Roscommon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Painting was then at its lowest <qex>ebb</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Ebb and flow</b></col>, <cd>the alternate ebb and flood of the tide; often used figuratively.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><q>This alternation between unhealthy activity and depression, this <qex>ebb and flow</qex> of the industrial.</q> <rj><qau>A. T. Hadley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ebb</ent><br/
<hw>Ebb</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Ebbed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Ebbing</conjf>.]</vmorph> <ety>[AS. <ets>ebbian</ets>; akin to D. & G. <ets>ebben</ets>, Dan. <ets>ebbe</ets>. See 2d <er>Ebb</er>.]</ety> <sn>1.</sn> <def>To flow back; to return, as the water of a tide toward the ocean; -- opposed to <ant>flow</ant>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That Power who bids the ocean <qex>ebb</qex> and flow.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To return or fall back from a better to a worse state; to decline; to decay; to recede.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The hours of life <qex>ebb</qex> fast.</q> <rj><qau>Blackmore.</qau></rj></p>

<p><syn><b>Syn.</b> -- To recede; retire; withdraw; decay; decrease; wane; sink; lower.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ebb</ent><br/
<hw>Ebb</hw>, <pos>v. t.</pos> <def>To cause to flow back.</def> <mark>[Obs.]</mark>  <rj><au>Ford.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ebb</ent><br/
<hw>Ebb</hw>, <pos>a.</pos> <def>Receding; going out; falling; shallow; low.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The water there is otherwise very low and <qex>ebb</qex>.</q> <rj><qau>Holland.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ebb tide</ent><br/
<hw>Ebb" tide`</hw> <pr>(?)</pr>. <def>The reflux of tide water; the retiring tide; -- opposed to <contr>flood tide</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>EBCDIC</ent><br/
<hw>EBCDIC</hw> <pr>(<ecr/b"s<ecr/*d<icr/k`)</pr>, <pos>n.</pos> <ety>[acronym from <ets>E</ets>xtended <ets>B</ets>inary <ets>C</ets>oded <ets>D</ets>ecimal <ets>I</ets>nterchange <ets>C</ets>ode.]</ety> <fld>(Computers)</fld> <def>a 8-bit code for representing alphanumerical information in a digital information storage medium.  It was used expecially on IBM mainframes, and differed substantially from the ASCII code.</def> <mark>[acronym]</mark> <br/
[<source>PJC</source>]</p>

<p><ent>Ebionite</ent><br/
<hw>E"bi*o*nite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Heb. <ets>ebyon<imac/m</ets> poor people.]</ety> <fld>(Eccl. Hist.)</fld> <def>One of a sect of heretics, in the first centuries of the church, whose doctrine was a mixture of Judaism and Christianity. They denied the divinity of Christ, regarding him as an inspired messenger, and rejected much of the New Testament.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ebionitism</ent><br/
<hw>E"bi*o*ni`tism</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Eccl. Hist.)</fld> <def>The system or doctrine of the Ebionites.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eblanin</ent><br/
<hw>Eb"la*nin</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>See <er>Pyroxanthin</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eblis</ent><br/
<hw>Eb"lis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Ar. <ets>iblis</ets>.]</ety> <fld>(Moham. Myth.)</fld> <def>The prince of the evil spirits; Satan.</def> <altsp>[Written also <asp>Eblees</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ebola virus</ent><br/
<hw>E*bo"la vir`us</hw> <fld>(Med.)</fld> <pr>(<esl/*b<omac/"l<adot/ v<imac/'r<ucr/s)</pr>, <pos>n.</pos> <def>an exceptionally virulent hemorrhaic virus with a high mortality rate, first recognized in an outbreak on the <etsep>Ebola</etsep> river in africa.</def><br/
[<source>PJC</source>]</p>

<p><ent>Ebon</ent><br/
<hw>Eb"on</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Consisting of ebony.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Like ebony, especially in color; black; dark.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Night, sable goddess! from her <qex>ebon</qex> throne.</q> <rj><qau>Young.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ebon</ent><br/
<hw>Eb"on</hw>, <pos>n.</pos> <def>Ebony.</def> <mark>[Poetic]</mark> <ldquo/Framed of <xex>ebon</xex> and ivory.<rdquo/  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ebonist</ent><br/
<hw>Eb"on*ist</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who works in ebony.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ebonite</ent><br/
<hw>Eb"on*ite</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>A hard, black variety of vulcanite. It may be cut and polished, and is used for many small articles, as combs and buttons, and for insulating material in electric apparatus.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ebonize</ent><br/
<hw>Eb"on*ize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Ebonized</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Ebonizing</conjf>.]</vmorph> <def>To make black, or stain black, in imitation of ebony; <as>as, to <ex>ebonize</ex> wood</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ebony</ent><br/
<hw>Eb"on*y</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Ebonies</plw> <pr>(#)</pr>.</plu> <ety>[F. <ets><eacute/b<egrave/ne</ets>, L. <ets>ebenus</ets>, fr. Gr. <?/; prob. of Semitic origin; cf. Heb.  <ets>hobn<imac/m</ets>, pl.  Cf. <er>Ebon</er>.]</ety> <def>A hard, heavy, and durable wood, which admits of a fine polish or gloss. The usual color is black, but it also occurs red or green.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The finest black ebony is the heartwood of <spn>Diospyros reticulata</spn>, of the Mauritius. Other species of the same genus (<spn>D. Ebenum</spn>, <spn>Melanoxylon</spn>, etc.), furnish the ebony of the East Indies and Ceylon. The West Indian green ebony is from a leguminous tree (<spn>Brya Ebenus</spn>), and from the <spn>Exc<ae/caria glandulosa</spn>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ebony</ent><br/
<hw>Eb"on*y</hw>, <pos>a.</pos> <def>Made of ebony, or resembling ebony; black; <as>as, an <ex>ebony</ex> countenance</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This <qex>ebony</qex> bird beguiling my sad fancy into smiling.</q> <rj><qau>Poe.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ebracteate</ent><br/
<hw>E*brac"te*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>e-</ets> + <ets>bracteate</ets>.]</ety> <fld>(Bot.)</fld> <def>Without bracts.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ebracteolate</ent><br/
<hw>E*brac"te*o*late</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>e-</ets> + <ets>bracteolate</ets>.]</ety> <fld>(Bot.)</fld> <def>Without bracteoles, or little bracts; -- said of a pedicel or flower stalk.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ebrauke</ent><br/
<hw>E*brau"ke</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>Hebraicus</ets>: cf. F. <ets>H<eacute/bra<ium/que</ets>.]</ety> <def>Hebrew.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ebriety</ent><br/
<hw>E*bri"e*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Ebrieties</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>ebrietas</ets>, from. <ets>ebrius</ets> intoxicated: cf. F. <ets><eacute/bri<eacute/te</ets>.  Cf. <er>So<?/er</er>.]</ety> <def>Drunkenness; intoxication by spirituous liquors; inebriety.</def> <ldquo/Ruinous <xex>ebriety</xex>.<rdquo/  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 468 --></p>

<p><ent>Ebrillade</ent><br/
<hw>E*bril"lade</hw> <pr>(<esl/*br<icr/l"l<acr/d)</pr>, <pos>n.</pos> <ety>[F.]</ety> <fld>(Man.)</fld> <def>A bridle check; a jerk of one rein, given to a horse when he refuses to turn.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ebriosity</ent><br/
<hw>E`bri*os"i*ty</hw> <pr>(<emac/`br<icr/*<ocr/s"<icr/*t<ycr/)</pr>, <pos>n.</pos> <ety>[L. <ets>ebriositas</ets>, from <ets>ebriousus</ets> given to drinking, fr. <ets>ebrius</ets>. See <er>Ebriety</er>.]</ety> <def>Addiction to drink; habitual drunkenness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ebrious</ent><br/
<hw>E"bri*ous</hw> <pr>(<emac/`br<icr/*<ucr/s)</pr>, <pos>a.</pos> <ety>[L. <ets>ebrius</ets>.]</ety> <def>Inclined to drink to excess; intoxicated; tipsy.</def> <mark>[R.]</mark>  <rj><au>M. Collins.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ebulliate</ent><br/
<hw>E*bul"li*ate</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To boil or bubble up.</def> <mark>[Obs.]</mark>  <rj><au>Prynne.</au></rj></p>

<p><ent>Ebulliency</ent><br/
<ent>Ebullience</ent><br/
<mhw>{ <hw>E*bul"lience</hw> <pr>(?; 106)</pr>, <hw>E*bul"lien*cy</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <def>A boiling up or over; effervescence.</def>  <rj><au>Cudworth.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ebullient</ent><br/
<hw>E*bul"lient</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>ebulliens</ets>, <ets>-entis</ets>, p. pr. of <ets>ebullire</ets> to boil up, bubble up; <ets>e</ets> out, from + <ets>bullire</ets> to boil. See 1st <er>Boil</er>.]</ety> <def>Boiling up or over; hence, manifesting exhilaration or excitement, as of feeling; effervescing.</def> <ldquo/<xex>Ebullient</xex> with subtlety.<rdquo/  <rj><au>De Quincey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>ebullient</qex> enthusiasm of the French.</q> <rj><qau>Carlyle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ebullioscope</ent><br/
<hw>E*bul"li*o*scope</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>ebullire</ets> to boil up + <ets>-scope</ets>.]</ety> <fld>(Phys. Chem.)</fld> <def>An instrument for observing the boiling point of liquids, especially for determining the alcoholic strength of a mixture by the temperature at which it boils.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ebullition</ent><br/
<hw>Eb`ul*li"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets><eacute/bullition</ets>, L. <ets>ebullitio</ets>, fr. <ets>ebullire</ets>.  See <er>Ebullient</er>.]</ety> <sn>1.</sn> <def>A boiling or bubbling up of a liquid; the motion produced in a liquid by its rapid conversion into vapor.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Effervescence occasioned by fermentation or by any other process which causes the liberation of a gas or an a<eum/riform fluid, as in the mixture of an acid with a carbonated alkali.</def> <altsp>[Formerly written <asp>bullition</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A sudden burst or violent display; an outburst; <as>as, an <ex>ebullition</ex> of anger or ill temper</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eburin</ent><br/
<hw>Eb"ur*in</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A composition of dust of ivory or of bone with a cement; -- used for imitations of valuable stones and in making moldings, seals, etc.</def>  <rj><au>Knight.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eburnation</ent><br/
<hw>E`bur*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>eburnus</ets> of ivory, fr. <ets>ebur</ets> ivory: cf. F. <ets><eacute/burnation</ets>. See <er>Ivory</er>.]</ety> <fld>(Med.)</fld> <def>A condition of bone cartilage occurring in certain diseases of these tissues, in which they acquire an unnatural density, and come to resemble ivory.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eburnean</ent><br/
<hw>E*bur"ne*an</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>eburneus</ets>, fr. <ets>ebur</ets> ivory. See <er>Ivory</er>.]</ety> <def>Made of or relating to ivory.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eburnification</ent><br/
<hw>E*bur`ni*fi*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>eburnus</ets> of ivory (fr. <ets>ebur</ets> ivory) + <ets>facere</ets> to make.]</ety> <def>The conversion of certain substances into others which have the appearance or characteristics of ivory.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eburnine</ent><br/
<hw>Eb"ur*nine</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to ivory.</def> <ldquo/[She] read from tablet <xex>eburnine</xex>.<rdquo/  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecardines</ent><br/
\'d8<hw>E*car"di*nes</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. L. <ets>e</ets> out, without + <ets>cardo</ets> a hinge.]</ety> <fld>(Zo<oum/l.)</fld> <def>An order of Brachiopoda; the Lyopomata. See <er>Brachiopoda</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>ecarte</ent><br/
\'d8<hw><Eacute/`car`t<eacute/"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F., prop. p. p. fr. <ets><eacute/carter</ets> to reject, discard.]</ety> <def>A game at cards for two persons, with 32 cards, ranking K, Q, J, A, 10, 9, 8, 7.  Five cards are dealt each player, and the 11th turned as trump.  Five points constitute a game.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Ecaudate</ent><br/
<hw>E*cau"date</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>e-</ets> + <ets>caudate</ets>.]</ety> <sn>1.</sn> <fld>(Bot.)</fld> <def>Without a tail or spur.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zo<oum/l.)</fld> <def>Tailless.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecballium</ent><br/
\'d8<hw>Ec*bal"li*um</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/. See <er>Ecbole</er>.]</ety> <fld>(Bot.)</fld> <def>A genus of cucurbitaceous plants consisting of the single species <xex>Ecballium agreste</xex> (or <xex>Elaterium</xex>), the squirting cucumber. Its fruit, when ripe, bursts and violently ejects its seeds, together with a mucilaginous juice, from which elaterium, a powerful cathartic medicine, is prepared.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecbasis</ent><br/
\'d8<hw>Ec"ba*sis</hw> <pr>(<ecr/k"b<adot/*s<icr/s)</pr>, <pos>n.</pos> <ety>[L., fr. Gr. <grk>'e`kbasis</grk> a going out, issue, or event; <grk>'ek</grk> out + <grk>bai`nein</grk> to go.]</ety> <fld>(Rhet.)</fld> <def>A figure in which the orator treats of things according to their events consequences.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecbatic</ent><br/
<hw>Ec*bat"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Ecbasis</er>.]</ety> <fld>(Gram.)</fld> <def>Denoting a mere result or consequence, as distinguished from <xex>telic</xex>, which denotes intention or purpose; thus the phrase <grk>"i`na plhrw`qh</grk>, if rendered <ldquo/<xex>so that</xex> it was fulfilled,<rdquo/ is ecbatic; if rendered <ldquo/<xex>in order that</xex> it might be.<rdquo/ etc., is telic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecbole</ent><br/
\'d8<hw>Ec"bo*le</hw> <pr>(<ecr/k"b<osl/*l<emac/)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'ekbolh`</grk> a throwing out, a digression, fr. <grk>'ekba`llein</grk> to throw out; <grk>'ek</grk> out of + <grk>ba`llein</grk> to throw.]</ety> <fld>(Rhet.)</fld> <def>A digression in which a person is introduced speaking his own words.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecbolic</ent><br/
<hw>Ec*bol"ic</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Ecbole</er>.]</ety> <fld>(Med.)</fld> <def>A drug, as ergot, which by exciting uterine contractions promotes the expulsion of the contents of the uterus.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecboline</ent><br/
<hw>Ec"bo*line</hw> <pr>(?; 104)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'ekbolh`</grk> a throwing out; <grk>'ek</grk> out + <grk>ba`llein</grk> to throw.]</ety> <fld>(Chem.)</fld> <def>An alkaloid constituting the active principle of ergot; -- so named from its power of producing abortion.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eccaleobion</ent><br/
<hw>Ec`ca*le*o"bi*on</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'ekkalei^n</grk> to call out (<grk>'ek</grk> out of + <grk>kalei^n</grk> to call) + <grk>bi`os</grk> life.]</ety> <def>A contrivance for hatching eggs by artificial heat.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecce homo</ent><br/
\'d8<hw>Ec"ce ho"mo</hw> <pr>(<ecr/k"s<esl/ h<omac/"m<osl/)</pr>. <ety>[L., behold the man. See John xix. 5.]</ety> <fld>(Paint.)</fld> <def>A picture which represents the Savior as given up to the people by Pilate, and wearing a crown of thorns.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eccentric</ent><br/
<hw>Ec*cen"tric</hw> <pr>(<ecr/k*s<ecr/n"tr<icr/k)</pr>, <pos>a.</pos> <ety>[F. <ets>excentrique</ets>, formerly also spelled <ets>eccentrique</ets>, fr. LL. <ets>eccentros</ets> out of the center, eccentric, Gr. <grk>'e`kkentros</grk>; <grk>'ek</grk> out of + <grk>ke`ntron</grk> center. See <er>Ex-</er>, and <er>Center</er>, and cf. <er>Excentral</er>.]</ety> <sn>1.</sn> <def>Deviating or departing from the center, or from the line of a circle; <as>as, an <ex>eccentric</ex> or elliptical orbit</as>; pertaining to deviation from the center or from true circular motion.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not having the same center; -- said of circles, ellipses, spheres, etc., which, though coinciding, either in whole or in part, as to area or volume, have not the same center; -- opposed to <contr>concentric</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Mach.)</fld> <def>Pertaining to an eccentric; <as>as, the <ex>eccentric</ex> rod in a steam engine</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Not coincident as to motive or end.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His own ends, which must needs be often <qex>eccentric</qex> to those of his master.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Deviating from stated methods, usual practice, or established forms or laws; deviating from an appointed sphere or way; departing from the usual course; irregular; anomalous; odd; <as>as, <ex>eccentric</ex> conduct</as>.</def> <ldquo/This brave and <xex>eccentric</xex> young man.<rdquo/  <rj><au>Macaulay.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He shines <qex>eccentric</qex>, like a comet's blaze.</q> <rj><qau>Savage.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Eccentric anomaly</b></col>. <fld>(Astron.)</fld> <cd>See <er>Anomaly</er>.</cd> -- <col><b>Eccentric chuck</b></col> <fld>(Mach.)</fld>, <cd>a lathe chuck so constructed that the work held by it may be altered as to its center of motion, so as to produce combinations of eccentric combinations of eccentric circles.</cd> -- <col><b>Eccentric gear</b></col>. <fld>(Mach.)</fld> <sd>(a)</sd> <cd>The whole apparatus, strap, and other parts, by which the motion of an eccentric is transmitted, as in the steam engine.</cd> <sd>(b)</sd> <cd>A cogwheel set to turn about an eccentric axis used to give variable rotation.</cd> -- <mcol><col><b>Eccentric hook</b></col> <it>or</it> <col><b>Eccentric  gab</b></col></mcol>, <cd>a hook-shaped journal box on the end of an eccentric rod, opposite the strap.</cd> -- <col><b>Eccentric rod</b></col>, <cd>the rod that connects an eccentric strap with any part to be acted upon by the eccentric.</cd> -- <mcol><col><b>Eccentric sheave</b></col>, <it>or</it> <col><b>Eccentric pulley</b></col></mcol>, <cd>an eccentric.</cd> -- <col><b>Eccentric strap</b></col>, <cd>the ring, operating as a journal box, that encircles and receives motion from an eccentric; -- called also <altname>eccentric hoop</altname>.</cd></cs></p>

<p><syn><b>Syn.</b> -- Irregular; anomalous; singular; odd; peculiar; erratic; idiosyncratic; strange; whimsical.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eccentric</ent><br/
<hw>Ec*cen"tric</hw> <pr>(<ecr/k*s<ecr/n"tr<icr/k)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A circle not having the same center as another contained in some measure within the first.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who, or that which, deviates from regularity; an anomalous or irregular person or thing.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Astron.)</fld> <sd>(a)</sd> <def>In the Ptolemaic system, the supposed circular orbit of a planet about the earth, but with the earth not in its center.</def> <sd>(b)</sd> <def>A circle described about the center of an elliptical orbit, with half the major axis for radius.</def>  <rj><au>Hutton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Mach.)</fld> <def>A disk or wheel so arranged upon a shaft that the center of the wheel and that of the shaft do not coincide. It is used for operating valves in steam engines, and for other purposes. The motion derived is precisely that of a crank having the same throw.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Back eccentric</b></col>, <cd>the eccentric that reverses or backs the valve gear and the engine.</cd> -- <col><b>Fore eccentric</b></col>, <cd>the eccentric that imparts a forward motion to the valve gear and the engine.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eccentrical</ent><br/
<hw>Ec*cen"tric*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>See <er>Eccentric</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eccentrically</ent><br/
<hw>Ec*cen"tric*al*ly</hw>, <pos>adv.</pos> <def>In an eccentric manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Drove <qex>eccentrically</qex> here and there.</q> <rj><qau>Lew Wallace.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eccentricity</ent><br/
<hw>Ec`cen*tric"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Eccentricities</plw> <pr>(#)</pr>.</plu> <ety>[Cf. F. <ets>excentricit<eacute/</ets>.]</ety> <sn>1.</sn> <def>The state of being eccentric; deviation from the customary line of conduct; oddity.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Math.)</fld> <def>The ratio of the distance between the center and the focus of an ellipse or hyperbola to its semi-transverse axis.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Astron.)</fld> <def>The ratio of the distance of the center of the orbit of a heavenly body from the center of the body round which it revolves to the semi-transverse axis of the orbit.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Mech.)</fld> <def>The distance of the center of figure of a body, as of an eccentric, from an axis about which it turns; the throw.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecchymose</ent><br/
<hw>Ec"chy*mose</hw> <pr>(?)</pr>, <pos>v. t.</pos> <fld>(Med.)</fld> <def>To discolor by the production of an ecchymosis, or effusion of blood, beneath the skin; -- chiefly used in the passive form; <as>as, the parts were much <ex>ecchymosed</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecchymosis</ent><br/
\'d8<hw>Ec`chy*mo"sis</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Ecchymoses</plw> <pr>(<?/)</pr>.</plu> <ety>[NL., fr. Gr. <?/, fr. <?/ to extravasate; <grk>'ek</grk> out of + <?/ to pour.]</ety> <fld>(Med.)</fld> <def>A livid or black and blue spot, produced by the extravasation or effusion of blood into the areolar tissue from a contusion.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecchymotic</ent><br/
<hw>Ec`chy*mot"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to ecchymosis.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eccle</ent><br/
<hw>Ec"cle</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Zo<oum/l.)</fld> <def>The European green woodpecker; -- also called <xex>ecall</xex>, <xex>eaquall</xex>, <xex>yaffle</xex>.</def> <mark>[Prov. Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecclesia</ent><br/
\'d8<hw>Ec*cle"si*a</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Ecclesi<ae/</plw> <pr>(<?/)</pr>.</plu> <ety>[L., fr. Gr. <?/.]</ety> <sn>1.</sn> <fld>(Gr. Antiq.)</fld> <def>The public legislative assembly of the Athenians.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Eccl.)</fld> <def>A church, either as a body or as a building.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecclesial</ent><br/
<hw>Ec*cle"si*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Ecclesiastical.</def> <mark>[Obs.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecclesiarch</ent><br/
<hw>Ec*cle"si*arch</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[LL. <ets>ecclesiarcha</ets>, fr. Gr. <?/ church + <?/ to rule: cf. F. <ets>eccl<eacute/siarque</ets>.]</ety> <def>An official of the Eastern Church, resembling a sacrist in the Western Church.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecclesiast</ent><br/
<hw>Ec*cle"si*ast</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>An ecclesiastic.</def>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The Apocryphal book of Ecclesiasticus.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecclesiastes</ent><br/
<hw>Ec*cle`si*as"tes</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., fr. Gr. <?/ a preacher. See <er>Ecclesiastic</er>, <pos>a.</pos>]</ety> <def>One of the canonical books of the Old Testament.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecclesiastic</ent><br/
<hw>Ec*cle`si*as"tic</hw> <pr>(?; 277)</pr>, <pos>a.</pos> <ety>[L. <ets>ecclesiasticus</ets>, Gr. <?/, fr. <?/ an assembly of citizens called out by the crier; also, the church, fr. <?/ called out, fr. <?/ to call out; <grk>'ek</grk> out + <?/ to call. See <er>Ex-</er>, and <er>Hale</er>, <pos>v. t.</pos>, <er>Haul</er>.]</ety> <def>Of or pertaining to the church. See <er>Ecclesiastical</er>.</def> <ldquo/<xex>Ecclesiastic</xex> government.<rdquo/  <rj><au>Swift.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecclesiastic</ent><br/
<hw>Ec*cle`si*as"tic</hw>, <pos>n.</pos> <def>A person in holy orders, or consecrated to the service of the church and the ministry of religion; a clergyman; a priest.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>From a humble <qex>ecclesiastic</qex>, he was subsequently preferred to the highest dignities of the church.</q> <rj><qau>Prescott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecclesiastical</ent><br/
<hw>Ec*cle`si*as"tic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Ecclesiastical</er>, <pos>a.</pos>]</ety> <def>Of or pertaining to the church; relating to the organization or government of the church; not secular; <as>as, <ex>ecclesiastical</ex> affairs or history; <ex>ecclesiastical</ex> courts.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Every circumstance of <qex>ecclesiastical</qex> order and discipline was an abomination.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Ecclesiastical commissioners for England</b></col>, <cd>a permanent commission established by Parliament in 1836, to consider and report upon the affairs of the Established Church.</cd> -- <col><b>Ecclesiastical courts</b></col>, <cd>courts for maintaining the discipline of the Established Church; -- called also <altname>Christian courts</altname>.</cd> <mark>[Eng.]</mark> -- <col><b>Ecclesiastical law</b></col>, <cd>a combination of civil and canon law as administered in ecclesiastical courts.</cd> <mark>[Eng.]</mark> -- <col><b>Ecclesiastical modes</b></col> <fld>(Mus.)</fld>, <cd>the church modes, or the scales anciently used.</cd> -- <col><b>Ecclesiastical States</b></col>, <cd>the territory formerly subject to the Pope of Rome as its temporal ruler; -- called also <altname>States of the Church</altname>.</cd><-- and Papal States. --></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecclesiastically</ent><br/
<hw>Ec*cle`si*as"tic*al*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an ecclesiastical manner; according ecclesiastical rules.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecclesiasticism</ent><br/
<hw>Ec*cle`si*as"ti*cism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Strong attachment to ecclesiastical usages, forms, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecclesiasticus</ent><br/
<hw>Ec*cle`si*as"ti*cus</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.]</ety> <def>A book of the Apocrypha.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecclesiological</ent><br/
<hw>Ec*cle`si*o*log"ic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Belonging to ecclesiology.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecclesiologist</ent><br/
<hw>Ec*cle`si*ol"o*gist</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One versed in ecclesiology.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecclesiology</ent><br/
<hw>Ec*cle`si*ol"o*gy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Ecclesia</ets> + <ets>-logy</ets>.]</ety> <def>The science or theory of church building and decoration.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eccritic</ent><br/
<hw>Ec*crit"ic</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ secretive, fr. <?/ to choose out.]</ety> <fld>(Med.)</fld> <def>A remedy which promotes discharges, as an emetic, or a cathartic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecderon</ent><br/
<hw>Ec"der*on</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'ek</grk> out + <?/  skin.]</ety> <fld>(Anat.)</fld> <def>See <er>Ecteron</er>.</def> -- <wordforms><wf>Ec`der*on"ic</wf> <pr>(#)</pr>, <pos>a.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecdysis</ent><br/
\'d8<hw>Ec"dy*sis</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Ecdyses</plw> <pr>(#)</pr>.</plu> <ety>[NL., fr. Gr. <grk>'e`kdysis</grk> a getting out, fr. <grk>'ekdy`ein</grk>, to put off; <grk>'ek</grk> out + <grk>dy`ein</grk> to enter.]</ety> <fld>(Biol.)</fld> <def>The act of shedding, or casting off, an outer cuticular layer, as in the case of serpents, lobsters, etc.; a coming out; <as>as, the <ex>ecdysis</ex> of the pupa from its shell</as>; exuviation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecgonine</ent><br/
<hw>Ec"go*nine</hw> <pr>(?; 104)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'e`kgonos</grk> sprung from.]</ety> <fld>(Chem.)</fld> <def>A colorless, crystalline, nitrogenous base, obtained by the decomposition of cocaine.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>echauguette</ent><br/
\'d8<hw><Eacute/`chau`guette"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>A small chamber or place of protection for a sentinel, usually in the form of a projecting turret, or the like. See <er>Castle</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eche</ent><br/
<hw>Ech"e</hw> <pr>(<emac/sh"<eit/)</pr>, <pos>a. <or/ a. pron.</pos> <def>Each.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Echelon</ent><br/
<hw>Ech"e*lon</hw> <pr>(<ecr/sh"<eit/*l<ocr/n)</pr>, <pos>n.</pos> <ety>[F., fr. <ets><eacute/chelle</ets> ladder, fr. L. <ets>scala</ets>.]</ety> <sn>1.</sn> <fld>(Mil.)</fld> <def>An arrangement of a body of troops when its divisions are drawn up in parallel lines each to the right or the left of the one in advance of it, like the steps of a ladder in position for climbing. Also used adjectively; <as>as, <ex>echelon</ex> distance</as>.</def>  <rj><au>Upton (Tactics).</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Naval)</fld> <def>An arrangement of a fleet in a wedge or <universbold>V</universbold> form.</def>  <rj><au>Encyc. Dict.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Echelon lens</b></col> <fld>(Optics)</fld>, <cd>a large lens constructed in several parts or layers, extending in a succession of annular rings beyond the central lens; -- used in lighthouses.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Echelon</ent><br/
<hw>Ech"e*lon</hw> <pr>(?)</pr>, <pos>v. t.</pos> <fld>(Mil.)</fld> <def>To place in echelon; to station divisions of troops in echelon.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Echelon</ent><br/
<hw>Ech"e*lon</hw>, <pos>v. i.</pos> <def>To take position in echelon.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Change direction to the left, <qex>echelon</qex> by battalion from the right.</q> <rj><qau>Upton (Tactics).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Echeneididae</ent><br/
<hw>Echeneididae</hw> <pos>n.</pos> <def>a natural family of fishes having a sucking disk on the head for clinging to other fishes and to ships.</def><br/
<syn><b>Syn. --</b> family <fam>Echeneididae</fam>, family <fam>Echeneidae</fam>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Echeneis</ent><br/
<hw>Echeneis</hw> <pos>n.</pos> <def>the type genus of the <fam>Echeneididae</fam>; they are typical remoras.</def><br/
<syn><b>Syn. --</b> genus <gen>Echeneis</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Echidna</ent><br/
\'d8<hw>E*chid"na</hw> <pr>(<esl/*k<icr/d"n<adot/)</pr>, <pos>n.</pos> <ety>[L., a viper, adder, Gr. <grk>'e`chidna</grk>.]</ety> <sn>1.</sn> <fld>(Gr. Myth.)</fld> <def>A monster, half maid and half serpent.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zo<oum/l.)</fld> <def>A genus of <ord>Monotremata</ord> found in Australia, Tasmania, and New Guinea. They are toothless and covered with spines; -- called also <altname>porcupine ant-eater</altname>, and <altname>Australian ant-eater</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Echidnine</ent><br/
<hw>E*chid"nine</hw> <pr>(?; 104)</pr>, <pos>n.</pos> <ety>[See <er>Echidna</er>.]</ety> <fld>(Chem.)</fld> <def>The clear, viscid fluid secreted by the poison glands of certain serpents; also, a nitrogenous base contained in this, and supposed to be the active poisonous principle of the virus.</def>  <rj><au>Brande & C.</au></rj></p>

<p><ent>Echidnophaga</ent><br/
<hw>E*chid"no*pha*ga</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Zo<oum/l.)</fld> <def>a genus of fleas including the <stype>stick-tight flea</stype> (<spn>Echidnophaga gallinacea</spn>), which is a serious pest in subtropical America, infesting poultry and frequently attacking man and domestic animals.</def> <au>[Stedman]</au><br/
[<source>PJC</source>]</p>

<p><ent>Echinated</ent><br/
<ent>Echinate</ent><br/
<mhw>{ <hw>Ech"i*nate</hw> <pr>(?)</pr>, <hw>Ech"i*na`ted</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[L. <ets>echinatus</ets>. See <er>Echinus</er>.]</ety> <def>Set with prickles; prickly, like a hedgehog; bristled; <as>as, an <ex>echinated</ex> pericarp</as>.</def><br/
<syn><b>Syn. --</b> echinulate.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Echinid</ent><br/
<hw>E*chi"nid</hw> <pr>(?)</pr>, <pos>a. & n.</pos> <fld>(Zo<oum/l.)</fld> <def>Same as <er>Echinoid</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Echinidan</ent><br/
<hw>E*chin"i*dan</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets><eacute/chinide</ets>.]</ety> <fld>(Zo<oum/l.)</fld> <def>One the Echinoidea.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Echinital</ent><br/
<hw>E*chin"i*tal</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of, or like, an echinite.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Echinite</ent><br/
<hw>Ech"i*nite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets><eacute/chinite</ets>. See <er>Echinus</er>.]</ety> <fld>(Paleon.)</fld> <def>A fossil echinoid.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Echinochloa</ent><br/
<hw>Echinochloa</hw> <pos>n.</pos> <sn>1.</sn> <def>annual or perennial succulent grasses of warm regions.</def><br/
<syn><b>Syn. --</b> genus Echinochloa.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>echinococcosis</ent><br/
<hw>e*chi"no*coc*co`sis</hw> <pr>(<ecr/*k<imac/"n<osl/*k<ocr/k*k<omac/`s<icr/s)</pr>, <pos>n.</pos> <fld>(Med.)</fld> <def>infestation with echinococci (tapeworms).  An infection with the larval form is called <stype>hydatid disease</stype>.</def><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Echinococcus</ent><br/
\'d8<hw>E*chi`no*coc"cus</hw> <pr>(<ecr/*k<imac/"n<osl/*k<ocr/k*k)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'echi^nos</grk> hedgehog, sea urchin + <grk>ko`kkos</grk> grain, seed, berry. So called because forming little granular bodies, each armed with hooklets and disposed upon the inner wall of the hydatid cysts.]</ety> <fld>(Zo<oum/l.)</fld> <def>A parasite of man and of many domestic and wild animals, forming compound cysts or tumors (called hydatid cysts) in various organs, but especially in the liver and lungs, which often cause death. It is the larval stage of the <spn>T<ae/nia echinococcus</spn>, a small tapeworm peculiar to the dog.  The adult form is not found in man.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>echinocyte</ent><br/
<hw>ech"i*no*cyte</hw> <pr>(<ecr/k"<icr/*n<osl/*s<imac/t)</pr>, <pos>n.</pos> <fld>(Biol.)</fld> <def>a red blood cell which has become crenated.</def><br/
[<source>PJC</source>]</p>

<p><ent>Echinoderm</ent><br/
<hw>E*chin"o*derm`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Zo<oum/l.)</fld> <def>One of the Echinodermata.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Echinodermal</ent><br/
<hw>E*chi`no*der"mal</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zo<oum/l.)</fld> <def>Relating or belonging to the echinoderms.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Echinodermata</ent><br/
\'d8<hw>E*chi`no*der"ma*ta</hw> <pr>(<esl/*k<imac/`n<osl/*d<etil/r"m<adot/*t<adot/)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. Gr. <grk>'echi^nos</grk> hedgehog, sea urchin + <grk>de`rma</grk>, <grk>-atos</grk>, skin.]</ety> <fld>(Zo<oum/l.)</fld> <def>One of the grand divisions of the animal kingdom. By many writers it was formerly included in the Radiata.</def> <altsp>[Written also <asp>Echinoderma</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 469 --></p>

<p><note><hand/ The species usually have an exterior calcareous skeleton, or shell, made of many pieces, and often covered with spines, to which the name. They may be star-shaped, cylindrical, disk-shaped, or more or less spherical. The body consists of several similar parts (<xex>spheromeres</xex>) repeated symmetrically around a central axis, at one end of which the mouth is situated. They generally have suckers for locomotion. The group includes the following classes: Crinoidea, Asterioidea, Ophiuroidea, Echinoidea, and Holothurioidea. See these words in the Vocabulary, and also <er>Ambulacrum</er>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Echinodermatous</ent><br/
<hw>E*chi`no*der"ma*tous</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zo<oum/l.)</fld> <def>Relating to Echinodermata; echinodermal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Echinoid</ent><br/
<hw>E*chi"noid</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Echinus</ets> + <ets>-oid</ets>.]</ety> <fld>(Zo<oum/l.)</fld> <def>Of or pertaining to the Echinoidea.</def> -- <def2><pos>n.</pos> <def>One of the Echinoidea.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Echinoidea</ent><br/
\'d8<hw>Ech`i*noi"de*a</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL. See <er>Echinus</er>, and <er>-oid</er>.]</ety> <fld>(Zo<oum/l.)</fld> <def>The class Echinodermata which includes the sea urchins.  They have a calcareous shell, usually more or less spheroidal or disk-shaped, composed of many united plates, and covered with movable spines. See <er>Spatangoid</er>, <er>Clypeastroid</er>.</def> <altsp>[Written also <asp>Echinidea</asp>, and <asp>Echinoida</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Echinozoa</ent><br/
\'d8<hw>E*chi`no*zo"a</hw> <pr>(<esl/*k<imac/`n<osl/*z<omac/"<adot/)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. Gr. <grk>'echi^nos</grk> an echinus + <grk>zw^,on</grk> an animal.]</ety> <fld>(Zo<oum/l.)</fld> <def>The Echinodermata.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Echinulate</ent><br/
<hw>E*chin"u*late</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Bot. & Zo<oum/l.)</fld> <def>Set with small spines or prickles.</def><br/
<syn><b>Syn. --</b> echinate.</syn>
[<source>1913 Webster</source>]</p>

<p><ent>Echinus</ent><br/
\'d8<hw>E*chi"nus</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Echini</plw> <pr>(#)</pr>.</plu> <ety>[L., a hedgehog, sea urchin, Gr. <grk>'echi^nos</grk>.]</ety> <sn>1.</sn> <fld>(Zo<oum/l.)</fld> <def>A hedgehog.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zo<oum/l.)</fld> <def>A genus of echinoderms, including the common edible sea urchin of Europe.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Arch.)</fld> <sd>(a)</sd> <def>The rounded molding forming the bell of the capital of the Grecian Doric style, which is of a peculiar elastic curve. See <er>Entablature</er>.</def> <sd>(b)</sd> <def>The quarter-round molding (ovolo) of the Roman Doric style. See <xex>Illust.</xex> of <er>Column</er></def> <sd>(c)</sd> <def>A name sometimes given to the egg and anchor or egg and dart molding, because that ornament is often identified with the Roman Doric capital.  The name probably alludes to the shape of the shell of the sea urchin.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Echiuroidea</ent><br/
\'d8<hw>Ech`i*u*roi"de*a</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. <ets>echiurus</ets>, the name of one genus (Gr. <grk>'e`chis</grk> an adder + <grk>o'yra`</grk> tail) + <ets>-oid</ets>.]</ety> <fld>(Zo<oum/l.)</fld> <def>A division of Annelida which includes the genus <gen>Echiurus</gen> and allies. They are often classed among the Gephyrea, and called the <altname>armed Gephyreans</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Echo</ent><br/
<hw>Ech"o</hw> <pr>(<ecr/k"<osl/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Echoes</plw> <pr>(<ecr/k"<omac/z)</pr>.</plu> <ety>[L. <ets>echo</ets>, Gr. <grk>'hchw`</grk> echo, sound, akin to <grk>'hchh`</grk>, <grk>'h^chos</grk>, sound, noise; cf. Skr. <ets>v<amac/<cced/</ets> to sound, bellow; perh. akin to E. <ets>voice</ets>: cf. F. <ets><eacute/cho</ets>.]</ety> <sn>1.</sn> <def>A sound reflected from an opposing surface and repeated to the ear of a listener; repercussion of sound; repetition of a sound.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The babbling <qex>echo</qex> mocks the hounds.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The woods shall answer, and the <qex>echo</qex> ring.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Fig.: Sympathetic recognition; response; answer.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Fame is the <qex>echo</qex> of actions, resounding them.</q> <rj><qau>Fuller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Many kind, and sincere speeches found an <qex>echo</qex> in his heart.</q> <rj><qau>R. L. Stevenson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <sd>(a)</sd> <fld>(Myth. & Poetic)</fld> <def>A wood or mountain nymph, regarded as repeating, and causing the reverberation of them.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Sweet <qex>Echo</qex>, sweetest nymph, that liv'st unseen<br/
Within thy airy shell.</q> <rj><qau>Milton.</qau></rj></p>

<p><sd>(b)</sd> <fld>(Gr. Myth.)</fld> <def>A nymph, the daughter of Air and Earth, who, for love of Narcissus, pined away until nothing was left of her but her voice.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Compelled me to awake the courteous <qex>Echo</qex><br/
To give me answer from her mossy couch.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Whist, Contract Bridge)</fld> <sd>(a)</sd> <def>A signal, played in the same manner as a trump signal, made by a player who holds four or more trumps (or as played by some exactly three trumps) and whose partner has led trumps or signaled for trumps.</def> <sd>(b)</sd> <def>A signal showing the number held of a plain suit when a high card in that suit is led by one's partner.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><cs><col><b>Echo organ</b></col> <fld>(Mus.)</fld>, <cd>a set organ pipes inclosed in a box so as to produce a soft, distant effect; -- generally superseded by the swell.</cd> -- <col><b>Echo stop</b></col> <fld>(Mus.)</fld>, <cd>a stop upon a harpsichord contrived for producing the soft effect of distant sound.</cd> -- <col><b>To applaud to the echo</b></col>, <cd>to give loud and continuous applause.</cd>  <rj><au>M. Arnold.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><q>I would <qex>applaud</qex> thee <qex>to the very echo</qex>,<br/
That should applaud again.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Echo</ent><br/
<hw>Ech"o</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Echoed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Echoing</conjf>. -- <pos>3d pers. sing. pres.</pos> <conjf>Echoes</conjf> <pr>(<?/)</pr>.]</vmorph> <sn>1.</sn> <def>To send back (a sound); to repeat in sound; to reverberate.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Those peals are <qex>echoed</qex> by the Trojan throng.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The wondrous sound<br/
Is <qex>echoed</qex> on forever.</q> <rj><qau>Keble.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To repeat with assent; to respond; to adopt.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They would have <qex>echoed</qex> the praises of the men whom they envied, and then have sent to the newspaper anonymous libels upon them.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Echo</ent><br/
<hw>Ech"o</hw>, <pos>v. i.</pos> <def>To give an echo; to resound; to be sounded back; <as>as, the hall <ex>echoed</ex> with acclamations</as>.</def> <ldquo/<xex>Echoing</xex> noise.<rdquo/  <rj><au>Blackmore.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Echoer</ent><br/
<hw>Ech"o*er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, echoes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>echo chamber</ent><br/
<hw>ech"o cham"ber</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Music, broadcasting)</fld> <def>A room with walls that resonate sound, producing audible echoes; it is used especially to create special sound effects in recording music.</def><br/
[<source>PJC</source>]</p>

<p><ent>echoic</ent><br/
<hw>echoic</hw> <pos>adj.</pos> <sn>1.</sn> <fld>(linguistics)</fld> <def>Formed in imitation of a natural sound; -- of words.  Contrasted to <ant>nonechoic</ant>.</def><br/
<syn><b>Syn. --</b> imitative, onomatopoeic, onomatopoeical, onomatopoetic.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>Like or characteristic of an echo.</def><br/
<syn><b>Syn. --</b> echolike.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>echoing</ent><br/
<hw>echoing</hw> <pos>adj.</pos>  <def>Reflecting sounds so as to create multiple echoes; <as>as, a hotel with <ex>echoing</ex> halls</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Echoless</ent><br/
<hw>Ech"o*less</hw>, <pos>a.</pos> <def>Without echo or response.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Echometer</ent><br/
<hw>E*chom"e*ter</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/, <?/, sound + <ets>-meter</ets>: cf. F. <ets><eacute/chom<egrave/tre</ets>.]</ety> <fld>(Mus)</fld> <def>A graduated scale for measuring the duration of sounds, and determining their different, and the relation of their intervals.</def>  <rj><au>J. J. Rousseau.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Echometry</ent><br/
<hw>E*chom"e*try</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets><eacute/chom<eacute/trie</ets>.]</ety> <sn>1.</sn> <def>The art of measuring the duration of sounds or echoes.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The art of constructing vaults to produce echoes.</def></p>

<p><ent>Echoon</ent><br/
<ent>Echon</ent><br/
<mhw>{ <hw>Ech*on"</hw> <pr>(?)</pr>, <hw>Ech*oon"</hw> <pr>(?)</pr> }</mhw>, <pos>pron.</pos> <def>Each one.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Echopathy</ent><br/
<hw>E*chop"a*thy</hw> <pr>(?)</pr>, <pos>n.</pos>  <ety>[<ets>Echo</ets> + <ets>-pathy</ets>, as in <ets>homeopathy</ets>.]</ety> <fld>(Med.)</fld> <def>A morbid condition characterized by automatic and purposeless repetition of words or imitation of actions.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Echoscope</ent><br/
<hw>Ech"o*scope</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/, <?/, sound + <ets>-scope</ets>.]</ety> <fld>(Med.)</fld> <def>An instrument for intensifying sounds produced by percussion of the thorax.</def>  <rj><au>Knight.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>eclair</ent><br/
\'d8<hw><Eacute/`clair"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.]</ety> <fld>(Cookery)</fld> <def>A kind of frosted cake, containing flavored cream.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eclaircise</ent><br/
<hw>E*clair"cise</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[F. <ets><eacute/claircir</ets>; pref. <ets>es-</ets> (L. <ets>ex</ets>) + <ets>clair</ets> clear, L. <ets>clarus</ets>.]</ety> <def>To make clear; to clear up what is obscure or not understood; to explain.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eclaircissement</ent><br/
\'d8<hw>E*clair"cisse*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F., fr. <ets><eacute/claircir</ets>. See <er>Eclaircise</er>, <pos>v. t.</pos>]</ety> <def>The clearing up of anything which is obscure or not easily understood; an explanation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>eclaircissement</qex> ended in the discovery of the informer.</q> <rj><qau>Clarendon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eclampsia</ent><br/
\'d8<hw>Ec*lamp"si*a</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., from Gr. <?/ a shining forth, fr. <?/ to shine forth; <?/  out + <?/ to shine.]</ety> <fld>(Med.)</fld> <def>A fancied perception of flashes of light, a symptom of epilepsy; hence, epilepsy itself; convulsions.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The term is generally restricted to a convulsive affection attending pregnancy and parturition, and to infantile convulsions.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eclampsy</ent><br/
\'d8<hw>Ec*lamp"sy</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Med.)</fld> <def>Same as <er>Eclampsia</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eclat</ent><br/
<hw>E*clat"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets><eacute/clat</ets> a fragment, splinter, explosion, brilliancy, splendor, fr. <ets><eacute/clater</ets> to splinter, burst, explode, shine brilliantly, prob. of German origin; cf. OHG. <ets>sleizan</ets> to slit, split, fr. <ets>sl<imac/zan</ets>, G. <ets>schleissen</ets>; akin to E. <ets>slit</ets>.]</ety> <sn>1.</sn> <def>Brilliancy of success or effort; splendor; brilliant show; striking effect; glory; renown.</def> <ldquo/The <xex>eclat</xex> of Homer's battles.<rdquo/  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Demonstration of admiration and approbation; applause.</def>  <rj><au>Prescott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eclectic</ent><br/
<hw>Ec*lec"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/, fr. <?/ to pick out, choose out: cf. F. <ets><eacute/clectique</ets>. See <er>Eclogue</er>, and cf. <er>Elect</er>.]</ety> <sn>1.</sn> <def>Selecting; choosing (what is true or excellent in doctrines, opinions, etc.) from various sources or systems; <as>as, an <ex>eclectic</ex> philosopher</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Consisting, or made up, of what is chosen or selected; <as>as, an <ex>eclectic</ex> method; an <ex>eclectic</ex> magazine.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Eclectic physician</b></col>, one of a class of practitioners of medicine, who select their modes of practice and medicines from all schools; formerly, sometimes the same as <xex>botanic physician</xex>. <mark>[U.S.]</mark> -- <col><b>Eclectic school</b></col>. <fld>(Paint.)</fld> <cd>See <cref>Bolognese school</cref>, under <er>Bolognese</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eclectic</ent><br/
<hw>Ec*lec"tic</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who follows an eclectic method.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eclectically</ent><br/
<hw>Ec*lec"tic*al*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an eclectic manner; by an eclectic method.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eclecticism</ent><br/
<hw>Ec*lec"ti*cism</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets><eacute/clecticisme</ets>.  Cf. <er>Electicism</er>.]</ety> <def>Theory or practice of an eclectic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eclegm</ent><br/
<hw>Ec*legm"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets><eacute/clegme</ets>, L. <ets>ecligma</ets>, fr. Gr. <?/, fr. <?/ to lick up.]</ety> <fld>(Med.)</fld> <def>A medicine made by mixing oils with sirups.</def>  <rj><au>John Quincy.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eclipse</ent><br/
<hw>E*clipse"</hw> <pr>(<esl/*kl<icr/ps")</pr>, <pos>n.</pos> <ety>[F. <ets><eacute/clipse</ets>, L. <ets>eclipsis</ets>, fr. Gr. <grk>'e`kleipsis</grk>, prop., a forsaking, failing, fr. <grk>'eklei`pein</grk> to leave out, forsake; <grk>'ek</grk> out + <grk>lei`pein</grk> to leave. See <er>Ex-</er>, and <er>Loan</er>.]</ety> <sn>1.</sn> <fld>(Astron.)</fld> <def>An interception or obscuration of the light of the sun, moon, or other luminous body, by the intervention of some other body, either between it and the eye, or between the luminous body and that illuminated by it. A lunar eclipse is caused by the moon passing through the earth's shadow; a solar eclipse, by the moon coming between the sun and the observer. A satellite is eclipsed by entering the shadow of its primary. The obscuration of a planet or star by the moon or a planet, though of the nature of an eclipse, is called an <stype>occultation</stype>. The eclipse of a small portion of the sun by Mercury or Venus is called a <stype>transit</stype> of the planet.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In ancient times, eclipses were, and among unenlightened people they still are, superstitiously regarded as forerunners of evil fortune, a sentiment of which occasional use is made in literature.</note><br/
[<source>1913 Webster</source>]</p>

<p><q>That fatal and perfidious bark,<br/
Built in the <qex>eclipse</qex>, and rigged with curses dark.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The loss, usually temporary or partial, of light, brilliancy, luster, honor, consciousness, etc.; obscuration; gloom; darkness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>All the posterity of our fist parents suffered a perpetual <qex>eclipse</qex> of spiritual life.</q> <rj><qau>Sir W. Raleigh.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>As in the soft and sweet <qex>eclipse</qex>,<br/
When soul meets soul on lovers' lips.</q> <rj><qau>Shelley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Annular eclipse</b></col>. <fld>(Astron.)</fld> <cd>See under <er>Annular</er>.</cd> -- <col><b>Cycle of eclipses</b></col>. <cd>See under <er>Cycle</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eclipse</ent><br/
<hw>E*clipse"</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Eclipsed</conjf> <pr>(<esl/*kl<icr/pst")</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Eclipsing</conjf>.]</vmorph> <sn>1.</sn> <def>To cause the obscuration of; to darken or hide; -- said of a heavenly body; <as>as, the moon <ex>eclipses</ex> the sun</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To obscure, darken, or extinguish the beauty, luster, honor, etc., of; to sully; to cloud; to throw into the shade by surpassing.</def> <ldquo/His <xex>eclipsed</xex> state.<rdquo/  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>My joy of liberty is half <qex>eclipsed</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eclipse</ent><br/
<hw>E*clipse"</hw>, <pos>v. i.</pos> <def>To suffer an eclipse.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>While the laboring moon<br/
<qex>Eclipses</qex> at their charms.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>eclipsis</ent><br/
<hw>eclipsis</hw> <pos>n.</pos> <fld>(Linguistics)</fld> <def>the omission or suppression of parts of words or sentences.</def><br/
<syn><b>Syn. --</b> ellipsis.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>ecliptic</ent><br/
<hw>e*clip"tic</hw> <pr>(<esl/*kl<icr/p"t<icr/k)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets><eacute/cliptique</ets>, L. <ets>linea ecliptica</ets>, Gr. <grk>'ekleiptiko`s</grk>, prop. adj., of an eclipse, because in this circle eclipses of the sun and moon take place. See <er>Ecliptic</er>, <pos>a.</pos>]</ety> <sn>1.</sn> <fld>(Astron.)</fld> <def>A great circle of the celestial sphere, making an angle with the equinoctial of about 23<deg/ 28<prime/. It is the apparent path of the sun, or the real path of the earth as seen from the sun.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Geog.)</fld> <def>A great circle drawn on a terrestrial globe, making an angle of 23<deg/ 28<prime/ with the equator; -- used for illustrating and solving astronomical problems.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecliptic</ent><br/
<hw>E*clip"tic</hw>, <pos>a.</pos> <ety>[L. <ets>eclipticus</ets> belonging to an eclipse, Gr. <grk>'ekleiptiko`s</grk>. See <er>Eclipse</er>.]</ety> <sn>1.</sn> <def>Pertaining to the ecliptic; <as>as, the <ex>ecliptic</ex> way</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Pertaining to an eclipse or to eclipses.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Lunar ecliptic limit</b></col> <fld>(Astron.)</fld>, <cd>the space of 12<deg/ on the moon's orbit from the node, within which, if the moon happens to be at full, it will be eclipsed.</cd> -- <col><b>Solar ecliptic limit</b></col>, <cd>the space of 17<deg/ from the lunar node, within which, if a conjunction of the sun and moon occur, the sun will be eclipsed.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eclogite</ent><br/
<hw>Ec"lo*gite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Ecloque</er>.]</ety> <fld>(Min.)</fld> <def>A rock consisting of granular red garnet, light green smaragdite, and common hornblende; -- so called in reference to its beauty.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eclogue</ent><br/
<hw>Ec"logue</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>ecloga</ets>, Gr. <?/ a selection, choice extracts, fr. <?/ to pick out, choose out; <grk>'ek</grk>  out + <?/ to gather, choose: cf.  F. <ets><eacute/gloque</ets>, <ets><eacute/cloque</ets>. See <er>Ex-</er>, and <er>Legend</er>.]</ety> <def>A pastoral poem, in which shepherds are introduced conversing with each other; a bucolic; an idyl; <as>as, the <ex>Ecloques</ex> of Virgil, from which the modern usage of the word has been established</as>.</def></p>

<p><ent>ecobabble</ent><br/
<hw>e"co*bab`ble</hw> <pos>n.</pos> <def>using the technical language of ecology to make the user seem ecologically aware.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>ecological</ent><br/
<hw>ecological</hw> <pr>(<esl/*k<osl/"l<ocr/j"<icr/*k<ait/l)</pr>, <pos>adj.</pos> <def>of or pertaining to ecology; <as>as, an <ex>ecological</ex> disaster</as>.</def><br/
<syn><b>Syn. --</b> bionomic, bionomical.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>ecologist</ent><br/
<hw>ecologist</hw> <pr>(<esl/*k<ocr/l"<osl/*j<icr/st)</pr>, <pos>n.</pos> <def>a biologist who studies the relation between organisms and their environment.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>ecology</ent><br/
<hw>ecology</hw> <pr>(<esl/*k<ocr/l"<osl/*j<ycr/)</pr>, <pos>n.</pos> <ety>[Gr. <grk>o'i^kos</grk> house + <ets>-logy</ets>.]</ety> <fld>(Biol.)</fld> <def>the branch of biology concerned with the various relations of animals and plants to one another and to their surrounding environment.</def><br/
[<source>PJC</source>]</p>

<p><ent>econometric</ent><br/
<hw>econometric</hw> <pos>adj.</pos> <def>of or pertaining to econometrics; <as>as, <ex>econometric</ex> theories</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>econometrician</ent><br/
<hw>econometrician</hw> <pos>n.</pos> <def>an economist who uses statistical and mathematical methods.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>econometrics</ent><br/
<hw>e*con`o*met"rics</hw> <pr>(<esl/*k<ocr/n`<osl/*m<ecr/t"r<icr/ks)</pr>, <pos>n.</pos> <def>the application of mathematics and statistics to the study of economic and financial data.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Economical</ent><br/
<ent>Economic</ent><br/
<mhw>{ <hw>E`co*nom"ic</hw> <pr>(?; 277)</pr>, <hw>E`co*nom"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[F. <ets><eacute/conomique</ets>, L. <ets>oeconomicus</ets> orderly, methodical, Gr. <?/ economical. See <er>Economy</er>.]</ety> <sn>1.</sn> <def>Pertaining to the household; domestic.</def> <ldquo/In this <xex>economical</xex> misfortune [of ill-assorted matrimony.]<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Relating to domestic economy, or to the management of household affairs.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And doth employ her <qex>economic</qex> art<br/
And busy care, her household to preserve.</q> <rj><qau>Sir J. Davies.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Managing with frugality; guarding against waste or unnecessary expense; careful and frugal in management and in expenditure; -- said of character or habits.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Just rich enough, with <qex>economic</qex> care,<br/
To save a pittance.</q> <rj><qau>Harte.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Managed with frugality; not marked with waste or extravagance; using the minimum of time or effort or resources required for effectiveness; frugal; -- said of acts; saving; <as>as, an <ex>economical</ex> use of money or of time; an <ex>economic</ex> use of home heating oil</as>.</def> <wns>[wns=3]</wns><br/
[<source>1913 Webster</source> + <source>WordNet 1.5</source>]</p>

<p><sn>5.</sn> <def>of or pertaining to the national or regional economy; relating to political economy; relating to the means of living, or the resources and wealth of a country; relating to the production or consumption of goods and services of a nation or region; <as>as, <ex>economic</ex> growth; <ex>economic</ex> purposes; <ex>economical</ex> truths; an <ex>economic</ex> downturn.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>These matters <qex>economical</qex> and political.</q> <rj><qau>J. C. Shairp.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>There was no <qex>economical</qex> distress in England to prompt the enterprises of colonization.</q> <rj><qau>Palfrey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Economic</qex> questions, such as money, usury, taxes, lands, and the employment of the people.</q> <rj><qau>H. C.  Baird.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>Regulative; relating to the adaptation of means to an end.</def>  <rj><au>Grew.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>of or pertaining to economics.</def> <illu><ex>economic</ex> theory</illu><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>8.</sn>  <def>profitable.  Opposite of <ant>uneconomic</ant>.</def> <wns>[wns=4]</wns><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><sn>9.</sn>  <def>avoiding waste; <as>as, an <ex>economical</ex> meal</as>.  Opposite of <ant>wasteful</ant>.</def><br/
<syn><b>Syn. --</b> frugal, scotch, sparing, stinting, thrifty.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><note><hand/ <xex>Economical</xex> is the usual form when meaning frugal, saving; <xex>economic</xex> is the form commonly used when meaning pertaining to the management of a household, or of public affairs.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Economically</ent><br/
<hw>E`co*nom"ic*al*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>With economy; with careful management; with prudence in expenditure.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Economics</ent><br/
<hw>E`co*nom"ics</hw> <pr>(<emac/`k<ocr/*n<ocr/m"<icr/ks)</pr>, <pos>n.</pos> <ety>[Gr. <grk>ta` o'ikonomika`</grk>, equiv. to <grk>"h o'ikonomi`a</grk>. See <er>Economic</er>.]</ety> <sn>1.</sn> <def>The science of household affairs, or of domestic management.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Political economy; the science of the utilities or the useful application of wealth or material resources; the study of the production, distribution, and consumption of goods and services of a nation or region, and its effect on the wealth of a country. See <cref>Political economy</cref>, under <er>Political</er>.</def> <ldquo/In politics and <xex>economics</xex>.<rdquo/  <rj><au>V. Knox.</au></rj><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>economise</ent><br/
<hw>economise</hw> <pos>v. t.</pos> <def>same as <er>economize</er>.</def><br/
<syn><b>Syn. --</b> conserve, husband, economize.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>economiser</ent><br/
<hw>economiser</hw> <pos>n.</pos> <def>a person who economizes and avoids waste.</def><br/
<syn><b>Syn. --</b> economizer.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Economist</ent><br/
<hw>E*con"o*mist</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets><eacute/conomiste</ets>.]</ety> <sn>1.</sn> <def>One who economizes, or manages domestic or other concerns with frugality; one who expends money, time, or labor, judiciously, and without waste.</def> <ldquo/<xex>Economists</xex> even to parsimony.<rdquo/  <rj><au>Burke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who is conversant with political economy; an expert in the field of economics.</def> <wns>[wns=1]</wns><br/
[<source>1913 Webster</source>]</p>

<p><ent>Economization</ent><br/
<hw>E*con`o*mi*za"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act or practice of using to the best effect.</def> <mark>[R.]</mark>  <rj><au>H. Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Economize</ent><br/
<hw>E*con"o*mize</hw> <pr>(<esl/*k<ocr/n"<osl/*m<imac/z)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Economized</conjf> <pr>(<esl/*k<ocr/n"<osl/*m<imac/zd)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Economizing</conjf>.]</vmorph> <ety>[Cf. F. <ets><eacute/conomiser</ets>.]</ety> <def>To manage with economy; to use with prudence; to expend with frugality; <as>as, to <ex>economize</ex> one's income</as>.</def> <altsp>[Written also <asp>economise</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><q>Expenses in the city were to be <qex>economized</qex>.</q> <rj><qau>Jowett (Thucyd. ).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Calculating how to <qex>economize</qex> time.</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Economize</ent><br/
<hw>E*con"o*mize</hw>, <pos>v. i.</pos> <def>To be prudently sparing in expenditure; to be frugal and saving; <as>as, to <ex>economize</ex> in order to grow rich</as>.</def> <altsp>[Written also <asp>economise</asp>.]</altsp>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Economizer</ent><br/
<hw>E*con"o*mi`zer</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who, or that which, economizes.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Specifically: <fld>(Steam Boilers)</fld> An arrangement of pipes for heating feed water by waste heat in the gases passing to the chimney.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>economy</ent><br/
<hw>e*con"o*my</hw> <pr>(<esl/*k<ocr/n"<osl/*m<ycr/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Economies</plw> <pr>(<esl/*k<ocr/n"<osl/*m<icr/z)</pr>.</plu> <ety>[F. <ets><eacute/conomie</ets>, L. <ets>oeconomia</ets> household management, fr. Gr. <grk>o'ikonomi`a</grk>, fr. <grk>o'ikono`mos</grk> one managing a household; <grk>o'i^kos</grk> house (akin to L. <ets>vicus</ets> village, E. <ets>vicinity</ets>) + <grk>no`mos</grk>  usage, law, rule, fr. <grk>ne`mein</grk> to distribute, manage. See <er>Vicinity</er>, <er>Nomad</er>.]</ety> <sn>1.</sn> <def>The management of domestic affairs; the regulation and government of household matters; especially as they concern expense or disbursement; <as>as, a careful <ex>economy</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Himself busy in charge of the household <qex>economies</qex>.</q> <rj><qau>Froude.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Orderly arrangement and management of the internal affairs of a state or of any establishment kept up by production and consumption; esp., such management as directly concerns wealth; <as>as, political <ex>economy</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The system of rules and regulations by which anything is managed; orderly system of regulating the distribution and uses of parts, conceived as the result of wise and economical adaptation in the author, whether human or divine; <as>as, the animal or vegetable <ex>economy</ex>; the <ex>economy</ex> of a poem; the Jewish <ex>economy</ex>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>The position which they [the verb and adjective] hold in the general <qex>economy</qex> of language.</q> <rj><qau>Earle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>In the Greek poets, as also in Plautus, we shall see the <qex>economy</qex> . . . of poems better observed than in Terence.</q> <rj><qau>B. Jonson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The Jews already had a Sabbath, which, as citizens and subjects of that <qex>economy</qex>, they were obliged to keep.</q> <rj><qau>Paley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Thrifty and frugal housekeeping; management without loss or waste; frugality in expenditure; prudence and disposition to save; <as>as, a housekeeper accustomed to <ex>economy</ex> but not to parsimony</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Political economy</b></col>. <cd>See under <er>Political</er>.</cd></cs></p>

<p><syn><b>Syn.</b> -- <er>Economy</er>, <er>Frugality</er>, <er>Parsimony</er>. <xex>Economy</xex> avoids all waste and extravagance, and applies money to the best advantage; <xex>frugality</xex> cuts off indulgences, and proceeds on a system of saving. The latter conveys the idea of not using or spending superfluously, and is opposed to <xex>lavishness</xex> or <xex>profusion</xex>. <xex>Frugality</xex> is usually applied to matters of consumption, and commonly points to simplicity of manners; <xex>parsimony</xex> is frugality carried to an extreme, involving meanness of spirit, and a sordid mode of living. <xex>Economy</xex> is a virtue, and <xex>parsimony</xex> a vice.</syn><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 470 --></p>

<p><q>I have no other notion of <qex>economy</qex> than that it is the parent to liberty and ease.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The father was more given to <qex>frugality</qex>, and the son to riotousness [luxuriousness].</q> <rj><qau>Golding.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>ecorche</ent><br/
\'d8<hw><Eacute/`cor`ch<eacute/"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.]</ety> <fld>(Fine Arts)</fld> <def>A manikin, or image, representing an animal, especially man, with the skin removed so that the muscles are exposed for purposes of study.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>ecossaise</ent><br/
\'d8<hw><Eacute/`cos`saise"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.]</ety> <fld>(Mus.)</fld> <def>A dancing tune in the Scotch style.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecostate</ent><br/
<hw>E*cos"tate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>e-</ets> + <ets>costate</ets>.]</ety> <fld>(Bot.)</fld> <def>Having no ribs or nerves; -- said of a leaf.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>ecoute</ent><br/
\'d8<hw><Eacute/`coute"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F., a listening place.]</ety> <fld>(Mil.)</fld> <def>One of the small galleries run out in front of the glacis. They serve to annoy the enemy's miners.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecphasis</ent><br/
\'d8<hw>Ec"pha*sis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/, fr. <?/  to speak out.]</ety> <fld>(Rhet.)</fld> <def>An explicit declaration.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecphonema</ent><br/
\'d8<hw>Ec`pho*ne"ma</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/ a thing called out, fr. <?/ to cry out; <grk>'ek</grk> out + <?/ voice.]</ety> <fld>(Rhet.)</fld> <def>A breaking out with some interjectional particle.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecphoneme</ent><br/
<hw>Ec"pho*neme</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Ecphonema</er>.]</ety> <def>A mark (!) used to indicate an exclamation.</def>  <rj><au>G. Brown.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecphonesis</ent><br/
\'d8<hw>Ec`pho*ne"sis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/. See <er>Ecphonema</er>.]</ety> <fld>(Rhet.)</fld> <def>An animated or passionate exclamation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The feelings by the <qex>ecphonesis</qex> are very various.</q> <rj><qau>Gibbs.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecphractic</ent><br/
<hw>Ec*phrac"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/, from <?/ to open; <grk>'ek</grk> out + <?/ to block up: cf. F. <ets>ecphractique</ets>.]</ety> <fld>(Med.)</fld> <def>Serving to dissolve or attenuate viscid matter, and so to remove obstructions; deobstruent.</def> -- <def2><pos>n.</pos> <def>An ecphractic medicine.</def></def2>  <rj><au>Harvey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>ecrasement</ent><br/
\'d8<hw><Eacute/`crase`ment"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.]</ety> <fld>(Surg.)</fld> <def>The operation performed with an <eacute/craseur.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>ecraseur</ent><br/
<hw><Eacute/`cra`seur"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F., fr. <ets><eacute/craser</ets> to crush.]</ety> <fld>(Surg.)</fld> <def>An instrument intended to replace the knife in many operations, the parts operated on being severed by the crushing effect produced by the gradual tightening of a steel chain, so that hemorrhage rarely follows.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>ecru</ent><br/
\'d8<hw><Eacute/`cru"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F., fr. L. <ets>crudus</ets> raw.]</ety> <def>Having the color or appearance of unbleached stuff, as silk, linen, or the like.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecstasy</ent><br/
<hw>Ec"sta*sy</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Ecstasies</plw> <pr>(#)</pr>.</plu> <ety>[F. <ets>extase</ets>, L. <ets>ecstasis</ets>, fr. Gr. <?/, fr. <?/ to put out of place, derange; <?/ = <grk>'ek</grk> out + <?/ to set, stand. See <er>Ex-</er>, and <er>Stand</er>.]</ety> <altsp>[Also written <asp>extasy</asp>.]</altsp> <sn>1.</sn> <def>The state of being beside one's self or rapt out of one's self; a state in which the mind is elevated above the reach of ordinary impressions, as when under the influence of overpowering emotion; an extraordinary elevation of the spirit, as when the soul, unconscious of sensible objects, is supposed to contemplate heavenly mysteries.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Like a mad prophet in an <qex>ecstasy</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>This is the very <qex>ecstasy</qex> of love.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Excessive and overmastering joy or enthusiasm; rapture; enthusiastic delight.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He on the tender grass<br/
Would sit, and hearken even to <qex>ecstasy</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Violent distraction of mind; violent emotion; excessive grief of anxiety; insanity; madness.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>That unmatched form and feature of blown youth<br/
Blasted with <qex>ecstasy</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Our words will but increase his <qex>ecstasy</qex>.</q> <rj><qau>Marlowe.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Med.)</fld> <def>A state which consists in total suspension of sensibility, of voluntary motion, and largely of mental power. The body is erect and inflexible; the pulsation and breathing are not affected.</def>  <rj><au>Mayne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecstasy</ent><br/
<hw>Ec"sta*sy</hw>, <pos>v. t.</pos> <def>To fill ecstasy, or with rapture or enthusiasm.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The most <qex>ecstasied</qex> order of holy . . . spirits.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecstatic</ent><br/
<hw>Ec*stat"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/, fr. <?/: cf. F. <ets>extatique</ets>.  See <er>Ecstasy</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>Pertaining to, or caused by, ecstasy or excessive emotion; of the nature, or in a state, of ecstasy; <as>as, <ex>ecstatic</ex> gaze; <ex>ecstatic</ex> trance.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>This <qex>ecstatic</qex> fit of love and jealousy.</q> <rj><qau>Hammond.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Delightful beyond measure; rapturous; ravishing; <as>as, <ex>ecstatic</ex> bliss or joy</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecstatic</ent><br/
<hw>Ec*stat"ic</hw>, <pos>n.</pos> <def>An enthusiast.</def> <mark>[R.]</mark>  <rj><au>Gauden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecstatical</ent><br/
<hw>Ec*stat"ic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Ecstatic.</def>  <rj><au>Bp. Stillingfleet.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Tending to external objects.</def> <mark>[R.]</mark>  <rj><au>Norris.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecstatically</ent><br/
<hw>Ec*stat"ic*al*ly</hw>, <pos>adv.</pos> <def>Rapturously; ravishingly.</def></p>

<p><ent>Ecto-</ent><br/
<ent>Ect-</ent><br/
<mhw>{ <hw>Ect-</hw> <pr>(?)</pr>, <hw>Ec"to-</hw> <pr>(?)</pr> }</mhw>. <ety>[Gr. <grk>'ekto`s</grk> outside outside.]</ety> <def>A combining form signifying <xex>without</xex>, <xex>outside</xex>, <xex>external</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ectad</ent><br/
<hw>Ec"tad</hw> <pr>(?)</pr>, <pos>adv.</pos> <ety>[<ets>Ect-</ets> + L. <ets>ad</ets> towards.]</ety> <fld>(Anat.)</fld> <def>Toward the outside or surface; -- opposed to <ant>entad</ant>.</def>  <rj><au>B. G. Wilder.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ectal</ent><br/
<hw>Ec"tal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Ect-</er>.]</ety> <fld>(Anat.)</fld> <def>Pertaining to, or situated near, the surface; outer; -- opposed to <ant>ental</ant>.</def>  <rj><au>B. G. Wilder.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ectasia</ent><br/
\'d8<hw>Ec*ta"si*a</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL. See <er>Ectasis</er>.]</ety> <fld>(Med.)</fld> <def>A dilatation of a hollow organ or of a canal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ectasis</ent><br/
\'d8<hw>Ec"ta*sis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., fr. Gr. <?/; <grk>'ek</grk> out + <?/ to stretch.]</ety> <fld>(Pros.)</fld> <def>The lengthening of a syllable from short to long.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ectental</ent><br/
<hw>Ec*ten"tal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <grk>'ekto`s</grk> outside + <?/ inside.]</ety> <fld>(Biol.)</fld> <def>Relating to, or connected with, the two primitive germ layers, the ectoderm and ectoderm; <as>as, the <ldquo/<ex>ectental</ex> line<rdquo/ or line of juncture of the two layers in the segmentation of the ovum</as>.</def>  <rj><au>C. S. Minot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecteron</ent><br/
<hw>Ec"ter*on</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Ect-</er>.]</ety> <fld>(Anat.)</fld> <def>The external layer of the skin and mucous membranes; epithelium; ecderon.</def> -- <wordforms><wf>Ec`ter*on"ic</wf> <pr>(#)</pr>, <pos>a.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ectethmoid</ent><br/
<hw>Ec*teth"moid</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Ect-</ets> + <ets>ethmoid</ets>.]</ety> <fld>(Anat.)</fld> <def>External to the ethmoid; prefrontal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecthlipsis</ent><br/
\'d8<hw>Ec*thlip"sis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., fr. Gr. <?/, fr. <?/ to squeeze out.]</ety> <sn>1.</sn> <def>The dropping out or suppression from a word of a consonant, with or without a vowel.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Lat. Pros.)</fld> <def>The elision of a final <xex>m</xex>, with the preceding vowel, before a word beginning with a vowel.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecthoreum</ent><br/
\'d8<hw>Ec`tho*re"um</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Ecthorea</plw> <pr>(#)</pr>.</plu> <ety>[NL., fr. Gr. <?/ to leap out; <grk>ek</grk> out + <?/, <?/, to leap, dart.]</ety> <fld>(Zo<oum/l.)</fld> <def>The slender, hollow thread of a nettling cell or cnida. See <er>Nettling cell</er>.</def> <altsp>[Written also <asp>ecthor<ae/um</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecthyma</ent><br/
\'d8<hw>Ec*thy"ma</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Ecthymata</plw> <pr>(#)</pr>.</plu> <ety>[NL., fr. Gr. <?/ pimple, fr. <?/ to break out.]</ety> <fld>(Med.)</fld> <def>A cutaneous eruption, consisting of large, round pustules, upon an indurated and inflamed base.</def>  <rj><au>Dunglison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecto-</ent><br/
<hw>Ec"to-</hw> <pr>(?)</pr>. <def>See <er>Ect-</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ectoblast</ent><br/
<hw>Ec"to*blast</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Ecto-</ets> + Gr. <?/ bud, germ.]</ety> <fld>(Biol.)</fld> <sd>(a)</sd> <def>The outer layer of the blastoderm; the epiblast; the ectoderm.</def> <sd>(b)</sd> <def>The outer envelope of a cell; the cell wall.</def>  <rj><au>Agassiz.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ectobronchium</ent><br/
\'d8<hw>Ec`to*bron"chi*um</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Ectobronchia</plw> <pr>(#)</pr>.</plu> <ety>[NL. See <er>Ecto-</er>, and <er>Bronchia</er>.]</ety> <fld>(Anat.)</fld> <def>One of the dorsal branches of the main bronchi in the lungs of birds.</def></p>

<p><ent>Ectocuniform</ent><br/
<ent>Ectocuneriform</ent><br/
<mhw>{ <hw>Ec`to*cu*ne"ri*form</hw> <pr>(?)</pr>, <hw>Ec`to*cu"ni*form</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <ety>[<ets>Ecto-</ets> + <ets>cuneiform</ets>, <ets>cuniform</ets>.]</ety> <fld>(Anat.)</fld> <def>One of the bones of the tarsus. See <er>Cuneiform</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ectocyst</ent><br/
<hw>Ec"to*cyst</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Ecto-</ets> + Gr. <?/ bladder.]</ety> <fld>(Zo<oum/l.)</fld> <def>The outside covering of the Bryozoa.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ectoderm</ent><br/
<hw>Ec"to*derm</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Ecto-</ets> + <ets>-derm</ets>.]</ety> <fld>(Biol.)</fld> <sd>(a)</sd> <def>The outer layer of the blastoderm; epiblast.</def> <sd>(b)</sd> <def>The external skin or outer layer of an animal or plant, this being formed in an animal from the epiblast. See <xex>Illust.</xex> of <er>Blastoderm</er>.</def></p>

<p><ent>Ectodermic</ent><br/
<ent>Ectodermal</ent><br/
<mhw>{ <hw>Ec`to*der"mal</hw> <pr>(?)</pr>, <hw>Ec`to*der"mic</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <fld>(Biol.)</fld> <def>Of or relating to the ectoderm.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ectolecithal</ent><br/
<hw>Ec`to*lec"i*thal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Ecto-</ets> + Gr.  <?/ the yolk of an egg.]</ety> <fld>(Biol.)</fld> <def>Having the food yolk, at the commencement of segmentation, in a peripheral position, and the cleavage process confined to the center of the egg; <as>as, <ex>ectolecithal</ex> ova</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ectomere</ent><br/
<hw>Ec"to*mere</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Ecto-</ets> + <ets>-mere</ets>.]</ety> <fld>(Biol.)</fld> <def>The more transparent cells, which finally become external, in many segmenting ova, as those of mammals.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ectoparasite</ent><br/
<hw>Ec`to*par"a*site</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Zo<oum/l.)</fld> <def>Any parasite which lives on the exterior of animals; -- opposed to <contr>endoparasite</contr>.</def> -- <wordforms><wf>Ec`to*par`a*sit"ic</wf> <pr>(#)</pr>, <pos>a.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ectopia</ent><br/
\'d8<hw>Ec*to"pi*a</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'ek</grk> out + <?/ place.]</ety> <fld>(Med.)</fld> <def>A morbid displacement of parts, especially such as is congenial; <as>as, <ex>ectopia</ex> of the heart, or of the bladder</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ectopic</ent><br/
<hw>Ec*top"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Med.)</fld> <def>Out of place; congenitally displaced; <as>as, an <ex>ectopic</ex> organ</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ectoplasm</ent><br/
<hw>Ec"to*plasm</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Ecto-</ets> + Gr. <?/ form.]</ety> <fld>(Biol.)</fld> <sd>(a)</sd> <def>The outer transparent layer of protoplasm in a developing ovum.</def> <sd>(b)</sd> <def>The outer hyaline layer of protoplasm in a vegetable cell.</def> <sd>(c)</sd> <def>The ectosarc of protozoan.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ectoplastic</ent><br/
<hw>Ec`to*plas"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Ecto-</ets> + Gr. <?/ to mold.]</ety> <def>Pertaining to, or composed of, ectoplasm.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ectoprocta</ent><br/
\'d8<hw>Ec`to*proc"ta</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. Gr. <grk>'ekto`s</grk> outside outside + <?/ the anus.]</ety> <fld>(Zo<oum/l.)</fld> <def>An order of Bryozoa in which the anus lies outside the circle of tentacles.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ectopy</ent><br/
<hw>Ec"to*py</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Med.)</fld> <def>Same as <er>Ectopia</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ectorganism</ent><br/
<hw>Ect*or"gan*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Ect-</ets> + <ets>organism</ets>.]</ety> <fld>(Biol.)</fld> <def>An external parasitic organism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ectosarc</ent><br/
<hw>Ec"to*sarc</hw> <pr>(?)</pr>, <pos>n.</pos>   <ety>[<ets>Ecto-</ets> + Gr. <?/, <?/, flesh.]</ety> <fld>(Biol.)</fld> <def>The semisolid external layer of protoplasm in some unicellular organisms, as the am<oe/ba; ectoplasm; exoplasm.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ectosteal</ent><br/
<hw>Ec*tos"te*al</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Physiol.)</fld> <def>Of or pertaining to ectostosis; <as>as, <ex>ectosteal</ex> ossification</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ectostosis</ent><br/
\'d8<hw>Ec`tos*to"sis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL. See <er>Ect-</er>, and <er>Ostosis</er>.]</ety> <fld>(Physiol.)</fld> <def>A process of bone formation in which ossification takes place in the perichondrium and either surrounds or gradually replaces the cartilage.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ectozoic</ent><br/
<hw>Ec`to*zo"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zo<oum/l.)</fld> <def>See <er>Epizoic</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ectozoon</ent><br/
\'d8<hw>Ec`to*zo"<oum/n</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Ectozoa</plw> <pr>(#)</pr>.</plu> <ety>[NL., fr. Gr. <grk>'ekto`s</grk> outside outside + <grk>zw^,on</grk> an animal.]</ety> <fld>(Zo<oum/l.)</fld> <def>See <er>Epizo<oum/n</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ectropion</ent><br/
\'d8<hw>Ec*tro"pi*on</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/, fr. <?/ a turning aside; <?/ from + <?/ to turn.]</ety> <fld>(Med.)</fld> <def>An unnatural eversion of the eyelids.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ectropium</ent><br/
\'d8<hw>Ec*tro"pi*um</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL.]</ety> <fld>(Med.)</fld> <def>Same as <er>Ectropion</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ectrotic</ent><br/
<hw>Ec*trot"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/ for abortion; <grk>'ek</grk> out + <?/ to wound, cause mischief to.]</ety> <fld>(Med.)</fld> <def>Having a tendency to prevent the development of anything, especially of a disease.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ectypal</ent><br/
<hw>Ec"ty*pal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>ectypus</ets> worked in high relief, Gr. <?/;  out + <?/ stamp, figure. See <er>Type</er>.]</ety> <def>Copied, reproduced as a molding or cast, in contradistinction from the original model.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ectype</ent><br/
<hw>Ec"type</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>ectype</ets>. See <er>Ectypal</er>.]</ety> <sn>1.</sn> <fld>(Classical Arch<ae/ol.)</fld> <sd>(a)</sd> <def>A copy, as in pottery, of an artist's original work. Hence:</def> <sd>(b)</sd> <def>A work sculptured in relief, as a cameo, or in bas-relief (in this sense used loosely).</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A copy from an original; a type of something that has previously existed.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Some regarded him [Klopstock] as an <qex>ectype</qex> of the ancient prophets.</q> <rj><qau>Eng. Cyc. .</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ectypography</ent><br/
<hw>Ec`ty*pog"ra*phy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Ectype</ets> + <ets>-graphy</ets>.]</ety> <def>A method of etching in which the design upon the plate is produced in relief.</def></p>

<p><ent>Ecumenical</ent><br/
<ent>Ecumenic</ent><br/
<mhw>{ <hw>Ec`u*men"ic</hw> <pr>(?)</pr>, <hw>Ec`u*men"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[L. <ets>oecumenicus</ets>, Gr. <?/ (sc. <?/) the inhabited world, fr. <?/ to inhabit, from <grk>o'i^kos</grk> house, dwelling. See <er>Economy</er>.]</ety> <def>General; universal; in ecclesiastical usage, that which concerns the whole church; <as>as, an <ex>ecumenical</ex> council</as>.</def> <altsp>[Written also <asp><oe/cumenical</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Ecumenical Bishop</b></col>, <cd>a title assumed by the popes.</cd> -- <col><b>Ecumenical council</b></col>. <cd>See under <er>Council</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ecurie</ent><br/
<hw>Ec"u*rie</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. See <er>Equerry</er>.]</ety> <def>A stable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eczema</ent><br/
<hw>Ec"ze*ma</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'e`kzema</grk>; <grk>"ek</grk> out + <grk>zei^n</grk> to boil.]</ety> <fld>(Med.)</fld> <def>An inflammatory disease of the skin, characterized by the presence of redness and itching, an eruption of small vesicles, and the discharge of a watery exudation, which often dries up, leaving the skin covered with crusts; -- called also <altname>tetter</altname>, <altname>milk crust</altname>, and <altname>salt rheum</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eczematous</ent><br/
<hw>Ec*zem"a*tous</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Med.)</fld> <def>Pertaining to eczema; having the characteristic of eczema.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>-ed</ent><br/
<hw>-ed</hw> <pr>(?)</pr>. <def>The termination of the past participle of regular, or weak, verbs; also, of analogous participial adjectives from nouns; <as>as, pigment<ex>ed</ex>; talent<ex>ed</ex>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edacious</ent><br/
<hw>E*da"cious</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>edax</ets>, <ets>edacis</ets>, fr. <ets>edere</ets> to eat.]</ety> <def>Given to eating; voracious; devouring.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Swallowed in the depths of <qex>edacious</qex> Time.</q> <rj><qau>Carlyle.</qau></rj></p>

<p>-- <wordforms><wf>E*da"cious*ly</wf>, <pos>adv.</pos> -- <wf>E*da"cious*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edacity</ent><br/
<hw>E*dac"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>edacitas</ets>.]</ety> <def>Greediness; voracity; ravenousness; rapacity.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edam cheese</ent><br/
<ent>Edam</ent><br/
<mhw><hw>E"dam</hw> <pr>(?)</pr>, <pos>n.</pos>, <it>or</it> <hw>Edam cheese</hw></mhw>. <def>A mild Dutch pressed cheese of yellow color and fine flavor, made in balls weighing three or four pounds, and usually colored crimson outside; -- so called from the village of <etsep>Edam,</etsep> near Amsterdam. Also, cheese of the same type, wherever made.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>edaphosaurus</ent><br/
<hw>edaphosaurus</hw> <pos>n.</pos> <def>an extinct heavy-bodied reptile of the late Paleozoic having a dorsal sail or crest.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Edda</ent><br/
<hw>Ed"da</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Eddas</plw> <pr>(#)</pr>.</plu> <ety>[Icel., lit. <ets>great-grandmother</ets> (<it>i. e.</it>, of Scandinavian poetry), so called by Bishop Brynj<uacute/lf Sveinsson, who brought it again to light in 1643.]</ety> <def>The religious or mythological book of the old Scandinavian tribes of German origin, containing two collections of Sagas (legends, myths) of the old northern gods and heroes.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ There are two Eddas. The older, consisting of 39 poems, was reduced to writing from oral tradition in Iceland between 1050 and 1133. The younger or <stype>prose Edda</stype>, called also the <stype>Edda of Snorri</stype>, is the work of several writers, though usually ascribed to Snorri Sturleson, who was born in 1178.</note></p>

<p><ent>Eddic</ent><br/
<ent>Eddaic</ent><br/
<mhw>{ <hw>Ed*da"ic</hw> <pr>(?)</pr>, <hw>Ed"dic</hw> <pr>(?)</pr> }</mhw>, <pos>a.</pos> <def>Relating to the Eddas; resembling the Eddas.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edder</ent><br/
<hw>Ed"der</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Adder</er>.]</ety> <fld>(Zo<oum/l.)</fld> <def>An adder or serpent.</def> <mark>[Prov. Eng.]</mark>  <rj><au>Wright.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edder</ent><br/
<hw>Ed"der</hw>, <pos>n.</pos> <ety>[AS. <ets>edor</ets> hedge, fence; akin to <ets>etar</ets>.]</ety> <def>Flexible wood worked into the top of hedge stakes, to bind them together.</def> <mark>[Obs.]</mark>  <rj><au>Tusser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edder</ent><br/
<hw>Ed"der</hw>, <pos>v. t.</pos> <def>To bind the top interweaving edder; <as>as, to <ex>edder</ex> a hedge</as>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eddish</ent><br/
<hw>Ed"dish</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[AS. <ets>edisc</ets>; cf. AS. pref. <ets>ed-</ets> again, anew.  Cf. <er>Eddy</er>, and <er>Arrish</er>.]</ety> <def>Aftermath; also, stubble and stubble field. See <er>Arrish</er>.</def> <mark>[Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eddoes</ent><br/
<hw>Ed"does</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <fld>(Bot.)</fld> <def>The tubers of <xex>Colocasia antiquorum</xex>. See <er>Taro</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eddy</ent><br/
<hw>Ed"dy</hw> <pr>(<ecr/d"d<ycr/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Eddies</plw> <pr>(<ecr/d"d<icr/z)</pr>.</plu> <ety>[Prob. fr. Icel. <ets>i<edh/a</ets>; cf. Icel. pref. <ets>i<edh/-</ets> back, AS. <ets>ed-</ets>, OS. <ets>idug-</ets>, OHG. <ets>ita-</ets>; Goth. <ets>id-</ets>.]</ety> <sn>1.</sn> <def>A current of air or water running back, or in a direction contrary to the main current.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A current of water or air moving in a circular direction; a whirlpool.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And smiling <qex>eddies</qex> dimpled on the main.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Wheel through the air, in circling <qex>eddies</qex> play.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note>Used also adjectively; as, <xex>eddy</xex> winds.</note>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eddy</ent><br/
<hw>Ed"dy</hw>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Eddied</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Eddying</conjf>.]</vmorph> <def>To move as an eddy, or as in an eddy; to move in a circle.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Eddying</qex> round and round they sink.</q> <rj><qau>Wordsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eddy</ent><br/
<hw>Ed"dy</hw>, <pos>v. t.</pos> <def>To collect as into an eddy.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The circling mountains <qex>eddy</qex> in<br/
From the bare wild the dissipated storm.</q> <rj><qau>Thomson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eddy current</ent><br/
<hw>Ed"dy cur"rent</hw> <pr>(?)</pr>. <fld>(Elec.)</fld> <def>An induced electric current circulating wholly within a mass of metal; -- called also <altname>Foucault current</altname>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Eddy kite</ent><br/
<hw>Ed"dy kite</hw> <pr>(?)</pr>. Called also <altname>Malay kite</altname>. <ety>[After William A. <etsep>Eddy</etsep>, American kite expert.]</ety> <def>A quadrilateral, tailless kite, with convex surfaces exposed to the wind. This kite was extensively used by Eddy in his famous meteorological experiments. It is now generally superseded by the box kite.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Edelweiss</ent><br/
\'d8<hw>E"del*weiss</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[G., fr. <ets>edel</ets> noble + <ets>weiss</ets> white.]</ety> <fld>(Bot.)</fld> <def>A little, perennial, white, woolly plant (<spn>Leontopodium alpinum</spn>), growing at high elevations in the Alps.  It is the national flower of Austria.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Edema</ent><br/
<hw>E*de"ma</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL.]</ety> <fld>(Med.)</fld> <def>Same as <er><oe/dema</er>.</def></p>

<p><ent>Edematose</ent><br/
<ent>Edematous</ent><br/
<mhw>{ <hw>E*de"ma*tous</hw> <pr>(?)</pr>, <or/ <hw>E*de"ma*tose`</hw> <pr>(?)</pr> }</mhw>, <pos>a.</pos> <fld>(Med.)</fld> <def>Same as <er><oe/dematous</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eden</ent><br/
<hw>E"den</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Heb. <ets><emac/den</ets> delight, pleasure; also, a place of pleasure, Eden.]</ety> <def>The garden where Adam and Eve first dwelt; hence, a delightful region or residence.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edenic</ent><br/
<hw>E*den"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to Eden; paradisaic.</def> <ldquo/<xex>Edenic</xex> joys.<rdquo/  <rj><au>Mrs. Browning.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edenite</ent><br/
<hw>E"den*ite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From <ets>Eden</ets>ville, N. Y.]</ety> <fld>(Min.)</fld> <def>A variety of amphibole. See <er>Amphibole</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edenized</ent><br/
<hw>E"den*ized</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Admitted to a state of paradisaic happiness.</def> <mark>[R.]</mark>  <rj><au>Davies (Wit's Pilgr. ).</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edental</ent><br/
<hw>E*den"tal</hw> <pr>(?)</pr>, <pos>a.</pos> <def>See <er>Edentate</er>, <pos>a.</pos></def> -- <def2><pos>n.</pos> <fld>(Zo<oum/l.)</fld> <def>One of the Edentata.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edentalous</ent><br/
<hw>E*den"tal*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>See <er>Edentate</er>, <pos>a.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edentata</ent><br/
\'d8<hw>E`den*ta"ta</hw> <pr>(?)</pr>, <pos>prop. n. pl.</pos> <ety>[NL., neut. pl. from L. <ets>edentatus</ets>, p. p. of <ets>edentare</ets> to render toothless; <ets>e</ets> out + <ets>dens</ets>, <ets>dentis</ets>, tooth.]</ety> <fld>(Zo<oum/l.)</fld> <def>An order of mammals including the armadillos, sloths, and anteaters; -- called also <altname>Bruta</altname>.  The incisor teeth are rarely developed, and in some groups all the teeth are lacking.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edentate</ent><br/
<hw>E*den"tate</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Destitute of teeth; <as>as, an <ex>edentate</ex> quadruped; an <ex>edentate</ex> leaf.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zo<oum/l.)</fld> <def>Belonging to the Edentata.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 471 --></p>

<p><ent>Edentate</ent><br/
<hw>E*den"tate</hw> <pr>(<esl/*d<ecr/n"t<asl/t)</pr>, <pos>n.</pos> <fld>(Zo<oum/l.)</fld> <def>One of the Edentata.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edentated</ent><br/
<hw>E*den`ta*ted</hw> <pr>(<esl/*d<ecr/n"t<asl/*t<ecr/d)</pr>, <pos>a.</pos> <def>Same as <er>Edentate</er>, <pos>a.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edentation</ent><br/
<hw>E`den*ta"tion</hw> <pr>(<emac/`d<ecr/n*t<amac/"sh<ucr/n)</pr>, <pos>n.</pos> <def>A depriving of teeth.</def> <mark>[R.]</mark>  <rj><au>Cockeram.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edentulous</ent><br/
<hw>E*den"tu*lous</hw> <pr>(<esl/*d<ecr/n"t<usl/*l<ucr/s; 135)</pr>, <pos>a.</pos> <ety>[L. <ets>edentulus</ets>; <ets>e</ets> out + <ets>dens</ets>, <ets>dentis</ets>, tooth.]</ety> <def>Toothless.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edge</ent><br/
<hw>Edge</hw> <pr>(<ecr/j)</pr>, <pos>n.</pos> <ety>[OE. <ets>eg</ets>, <ets>egge</ets>, AS. <ets>ecg</ets>; akin to OHG. <ets>ekka</ets>, G. <ets>ecke</ets>, Icel. & Sw. <ets>egg</ets>, Dan. <ets>eg</ets>, and to L. <ets>acies</ets>, Gr. <grk>'akh`</grk> point, Skr. <ets>a<cced/ri</ets> edge. <root/1.  Cf. <er>Egg</er>, <pos>v. t.</pos>, <er>Eager</er>, <er>Ear</er> spike of corn, <er>Acute</er>.]</ety> <sn>1.</sn> <def>The thin cutting side of the blade of an instrument; <as>as, the <ex>edge</ex> of an ax, knife, sword, or scythe</as>.</def> <specif>Hence,</specif> <mark>(figuratively)</mark>, <def>That which cuts as an edge does, or wounds deeply, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He which hath the sharp sword with two <qex>edges</qex>.</q> <rj><qau>Rev. ii. 12.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Slander,<br/
Whose <qex>edge</qex> is sharper than the sword.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Any sharp terminating border; a margin; a brink; extreme verge; <as>as, the <ex>edge</ex> of a table, a precipice</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Upon the <qex>edge</qex> of yonder coppice.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>In worst extremes, and on the perilous <qex>edge</qex><br/
Of battle.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Pursue even to the very <qex>edge</qex> of destruction.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Sharpness; readiness or fitness to cut; keenness; intenseness of desire.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The full <qex>edge</qex> of our indignation.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Death and persecution lose all the ill that they can have, if we do not set an <qex>edge</qex> upon them by our fears and by our vices.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The border or part adjacent to the line of division; the beginning or early part; <as>as, in the <ex>edge</ex> of evening</as>.</def> <ldquo/On the <xex>edge</xex> of winter.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Edge joint</b></col> <fld>(Carp.)</fld>, <cd>a joint formed by two edges making a corner.</cd> -- <col><b>Edge mill</b></col>, <cd>a crushing or grinding mill in which stones roll around on their edges, on a level circular bed; -- used for ore, and as an oil mill. Called also <altname>Chilian mill</altname>.</cd> -- <col><b>Edge molding</b></col> <fld>(Arch.)</fld>, <cd>a molding whose section is made up of two curves meeting in an angle.</cd> -- <col><b>Edge plane</b></col>. <sd>(a)</sd> <fld>(Carp.)</fld> <cd>A plane for edging boards.</cd> <sd>(b)</sd> <fld>(Shoemaking)</fld> <cd>A plane for edging soles.</cd> -- <col><b>Edge play</b></col>, <cd>a kind of swordplay in which backswords or cutlasses are used, and the edge, rather than the point, is employed.</cd> -- <col><b>Edge rail</b></col>. <fld>(Railroad)</fld> <sd>(a)</sd> <cd>A rail set on edge; -- applied to a rail of more depth than width.</cd> <sd>(b)</sd> <cd>A guard rail by the side of the main rail at a switch.</cd> <au>Knight.</au> -- <col><b>Edge railway</b></col>, <cd>a railway having the rails set on edge.</cd> -- <col><b>Edge stone</b></col>, <cd>a curbstone.</cd> -- <col><b>Edge tool</b></col>. <sd>(a)</sd> <cd>Any tool or instrument having a sharp edge intended for cutting.</cd> <sd>(b)</sd> <cd>A tool for forming or dressing an edge; an edging tool.</cd> -- <col><b>To be on edge</b></col>,  <sd>(a)</sd> <cd>to be eager, impatient, or anxious.</cd>  <sd>(b)</sd> <cd>to be irritable or nervous.</cd>  -- <col><b>on edge</b></col>,  <sd>(a)</sd> <cd>See <cref>to be on edge</cref>.</cd>  <sd>(b)</sd> <cd>See <cref>to set the teeth on edge</cref>.</cd> -- <col><b>To set the teeth on edge</b></col>, <sd>(a)</sd> <cd>to cause a disagreeable tingling sensation in the teeth, as by bringing acids into contact with them.</cd> <mark>[archaic]</mark>  <rj><au>Bacon.</au></rj>  <sd>(b)</sd> <cd>to produce a disagreeable or unpleasant sensation; to annoy or repel; -- often used of sounds; <as>as, the screeching of of the subway train wheels <ex>sets my teeth on edge</ex></as>.</cd></cs><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Edge</ent><br/
<hw>Edge</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Edged</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Edging</conjf>.]</vmorph> <sn>1.</sn> <def>To furnish with an edge as a tool or weapon; to sharpen.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>edge</qex> her champion's sword.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To shape or dress the edge of, as with a tool.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To furnish with a fringe or border; <as>as, to <ex>edge</ex> a dress; to <ex>edge</ex> a garden with box.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Hills whose tops were <qex>edged</qex> with groves.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To make sharp or keen, figuratively; to incite; to exasperate; to goad; to urge or egg on.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>By such reasonings, the simple were blinded, and the malicious <qex>edged</qex>.</q> <rj><qau>Hayward.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To move by little and little or cautiously, as by pressing forward edgewise; <as>as, <ex>edging</ex> their chairs forwards</as>.</def>  <rj><au>Locke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edge</ent><br/
<hw>Edge</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To move sideways; to move gradually; <as>as, <ex>edge</ex> along this way</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To sail close to the wind.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I must <qex>edge</qex> up on a point of wind.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>To edge away</b></col> <it>or</it> <col><b>To edge off</b></col></mcol> <fld>(Naut.)</fld>, <cd>to increase the distance gradually from the shore, vessel, or other object.</cd> -- <col><b>To edge down</b></col> <fld>(Naut.)</fld>, <cd>to approach by slow degrees, as when a sailing vessel approaches an object in an oblique direction from the windward.</cd> -- <col><b>To edge in</b></col>, <cd>to get in edgewise; to get in by degrees.</cd> -- <col><b>To edge in with</b></col>, <cd>as with a coast or vessel <fld>(Naut.)</fld>, to advance gradually, but not directly, toward it.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edgebone</ent><br/
<hw>Edge"bone`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Same as <er>Aitchbone</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>edged</ent><br/
<hw>edged</hw> <pos>adj.</pos> <sn>1.</sn> <def>having a specified kind of border or edge; <as>as, a black-<ex>edged</ex> card; dried sweat left salt-<ex>edged</ex> patches</as>.</def> <mark>[Postpositional]</mark><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>having a cutting edge or especially an edge or edges as specified; often used in combination; <as>as, a dull-<ex>edged</ex> blade</as>.  Opposit of <ant>edgeless</ant>.</def>  <mark>[Postpositional]</mark> <br/
[<source>WordNet 1.5</source>]</p>

<p><sn>3.</sn>  <def>having a biting effect, implying criticism; -- used of words or language; <as>as, <ex>edged</ex> satire</as>.</def><br/
<syn><b>Syn. --</b> cutting, harsh, sharp, sharp-worded, stinging.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Edgeless</ent><br/
<hw>Edge"less</hw>, <pos>a.</pos> <def>Without an edge; not sharp; blunt; obtuse; <as>as, an <ex>edgeless</ex> sword or weapon</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edgelong</ent><br/
<hw>Edge"long</hw> <pr>(?; 115)</pr>, <pos>adv.</pos> <def>In the direction of the edge.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Three hundred thousand pieces have you stuck<br/
<qex>Edgelong</qex> into the ground.</q> <rj><qau>B. Jonson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edgeshot</ent><br/
<hw>Edge"shot</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Carp.)</fld> <def>Having an edge planed, -- said of a board.</def>  <rj><au>Knight.</au></rj></p>

<p><ent>Edgewise</ent><br/
<ent>Edgeways</ent><br/
<mhw>{ <hw>Edge"ways</hw> <pr>(?)</pr>, <hw>Edge"wise</hw> <pr>(?)</pr>, }</mhw> <pos>adv.</pos> <def>With the edge towards anything; in the direction of the edge.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>to get a word in edgewise</b></col> <cd>to succeed in expressing an opinion in a conversation, in spite of constant speech from another or others; <as>as, he talked incessantly and I couldn't <ex>get a word in edgewise</ex></as>.</cd> <note>the form <asp>edgeways</asp> is now uncommon.</note></cs><br/
[<source>PJC</source>]</p>

<p><q>Glad to get in a word, as they say, <qex>edgeways</qex>.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edging</ent><br/
<hw>Edg"ing</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>That which forms an edge or border, as the fringe, trimming, etc., of a garment, or a border in a garden.</def>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The operation of shaping or dressing the edge of anything, as of a piece of metal.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Edging machine</b></col>, <cd>a machine tool with a revolving cutter, for dressing edges, as of boards, or metal plates, to a pattern or templet.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edgingly</ent><br/
<hw>Edg"ing*ly</hw>, <pos>adv.</pos> <def>Gradually; gingerly.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edgy</ent><br/
<hw>Edg"y</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[From <er>Edge</er>.]</ety> <sn>1.</sn> <def>Easily irritated; sharp; <as>as, an <ex>edgy</ex> temper</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Fine Arts)</fld> <def>Having some of the forms, such as drapery or the like, too sharply defined.</def> <ldquo/An <xex>edgy</xex> style of sculpture.<rdquo/  <rj><au>Hazlitt.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edh</ent><br/
<hw>Edh</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The name of the Anglo-Saxon letter <edh/, capital form <EDH/. It is sounded as <ldquo/English <xex>th</xex> in a similar word: <omac/<edh/er, other, d<ocir/<edh/, doth.<rdquo/</def>  <rj><au>March.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edibility</ent><br/
<hw>Ed`i*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Suitableness for being eaten; edibleness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edible</ent><br/
<hw>Ed"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>edibilis</ets>, fr. <ets>edere</ets> to eat. See <er>Eat</er>.]</ety> <def>Fit to be eaten as food; eatable; esculent; <as>as, <ex>edible</ex> fishes</as>.</def> <au>Bacon.</au> -- <def2><pos>n.</pos> <def>Anything edible.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Edible bird's nest</b></col>. <cd>See <er>Bird's nest</er>, 2.</cd> -- <col><b>Edible crab</b></col> <fld>(Zo<oum/l.)</fld>, <cd>any species of crab used as food, esp. the American blue crab (<spn>Callinectes hastatus</spn>). See <er>Crab</er>.</cd> -- <col><b>Edible frog</b></col> <fld>(Zo<oum/l.)</fld>, <cd>the common European frog (<spn>Rana esculenta</spn>), used as food.</cd> -- <col><b>Edible snail</b></col> <fld>(Zo<oum/l.)</fld>, <cd>any snail used as food, esp. <spn>Helix pomatia</spn> and <spn>H. aspersa</spn> of Europe.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edibleness</ent><br/
<hw>Ed"i*ble*ness</hw>, <pos>n.</pos> <def>Suitableness for being eaten.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edict</ent><br/
<hw>E"dict</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>edictum</ets>, fr. <ets>edicere</ets>, <ets>edictum</ets>, to declare, proclaim; <ets>e</ets> out + <ets>dicere</ets> to say: cf. F. <ets><eacute/dit</ets>. See <er>Diction</er>.]</ety> <def>A public command or ordinance by the sovereign power; the proclamation of a law made by an absolute authority, as if by the very act of announcement; a decree; <as>as, the <ex>edicts</ex> of the Roman emperors; the <ex>edicts</ex> of the French monarch.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>It stands as an <qex>edict</qex> in destiny.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Edict of Nantes</b></col> <fld>(French Hist.)</fld>, <cd>an edict issued by Henry IV. (<sc>A. D.</sc> 1598), giving toleration to Protestants. Its revocation by Louis XIV. (<sc>A. D.</sc> 1685) was followed by terrible persecutions and the expatriation of thousands of French Protestants.</cd></cs></p>

<p><syn><b>Syn.</b> -- Decree; proclamation; law; ordinance; statute; rule; order; manifesti; command. See <er>Law</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edictal</ent><br/
<hw>E*dic"tal</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Relating to, or consisting of, edicts; <as>as, the Roman <ex>edictal</ex> law</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edificant</ent><br/
<hw>Ed"i*fi*cant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>aedificans</ets>, <ets>-antis</ets>, p. pr. of <ets>aedificare</ets>. See <er>Edify</er>.]</ety> <def>Building; constructing.</def> <mark>[R.]</mark>  <rj><au>Dugard.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edification</ent><br/
<hw>Ed`i*fi*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>aedificatio</ets>: cf. F. <ets><eacute/dification</ets>. See <er>Edify</er>.]</ety> <sn>1.</sn> <def>The act of edifying, or the state of being edified; a building up, especially in a moral or spiritual sense; moral, intellectual, or spiritual improvement; instruction.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The assured <qex>edification</qex> of his church.</q> <rj><qau>Bp. Hall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Out of these magazines I shall supply the town with what may tend to their <qex>edification</qex>.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A building or edifice.</def> <mark>[Obs.]</mark>  <rj><au>Bullokar.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edificatory</ent><br/
<hw>Ed"i*fi*ca`to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Tending to edification.</def>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edifice</ent><br/
<hw>Ed"i*fice</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>aedificium</ets>, fr. <ets>aedificare</ets>: cf. F. <ets><eacute/difice</ets>. See <er>Edify</er>.]</ety> <def>A building; a structure; an architectural fabric; -- chiefly applied to elegant houses, and other large buildings; <as>as, a palace, a church, a statehouse</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edificial</ent><br/
<hw>Ed`i*fi"cial</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>aedificialis</ets>.]</ety> <def>Pertaining to an edifice; structural.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edifier</ent><br/
<hw>Ed"i*fi`er</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who builds.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who edifies, builds up, or strengthens another by moral or religious instruction.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edify</ent><br/
<hw>Ed"i*fy</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Edified</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Edifying</conjf>.]</vmorph> <ety>[F. <ets><eacute/difier</ets>, L. <ets>aedificare</ets>; <ets>aedes</ets> a building, house, orig., a fireplace (akin to Gr. <?/ to burn, Skr. <ets>idh</ets> to kindle, OHG. <ets>eit</ets> funeral pile, AS. <ets><amac/d</ets>, OIr. <ets>aed</ets> fire) + <ets>facere</ets> to make. See <er>Fact</er>, <er>-fy</er>.]</ety> <sn>1.</sn> <def>To build; to construct.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>There was a holy chapel <qex>edified</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To instruct and improve, especially in moral and religious knowledge; to teach.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It does not appear probable that our dispute [about miracles] would either <qex>edify</qex> or enlighten the public.</q> <rj><qau>Gibbon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To teach or persuade.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edify</ent><br/
<hw>Ed"i*fy</hw>, <pos>v. i.</pos> <def>To improve.</def> <mark>[R.]</mark>  <rj><au>Swift.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edifying</ent><br/
<hw>Ed"i*fy`ing</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Instructing; improving; <as>as, an <ex>edifying</ex> conversation</as>.</def> -- <wordforms><wf>Ed"i*fy`ing*ly</wf>, <pos>adv.</pos> -- <wf>Ed"i*fy`ing*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edile</ent><br/
<hw>E"dile</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>aedilis</ets>: cf. F. <ets><eacute/dile</ets>.  Cf. <er><ae/dile</er>.]</ety> <fld>(Rom. Antiq.)</fld> <def>See <er><ae/dile</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edileship</ent><br/
<hw>E"dile*ship</hw>, <pos>n.</pos> <def>The office of <ae/dile.</def>  <rj><au>T. Arnold.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edingtonite</ent><br/
<hw>Ed"ing*ton*ite</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Min.)</fld> <def>A grayish white zeolitic mineral, in tetragonal crystals. It is a hydrous silicate of alumina and baryta.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edit</ent><br/
<hw>Ed"it</hw> <pr>(<ecr/d"<icr/t)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Edited</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Editing</conjf>.]</vmorph> <ety>[F. <ets><eacute/diter</ets>, or L. <ets>editus</ets>, p. p. of <ets>edere</ets> to give out, put forth, publish; <ets>e</ets> out + <ets>dare</ets> to give. See <er>Date</er> a point of time.]</ety> <def>To superintend the publication of; to revise and prepare for publication; to select, correct, arrange, etc., the matter of, for publication; <as>as, to <ex>edit</ex> a newspaper</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Philosophical treatises which have never been <qex>edited</qex>.</q> <rj><qau>Enfield.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>edited</ent><br/
<hw>edited</hw> <pos>adj.</pos>  <def>improved or corrected by critical editing.</def><br/
<syn><b>Syn. --</b> emended.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Edition</ent><br/
<hw>E*di"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>editio</ets>, fr. <ets>edere</ets> to publish; cf. F. <ets><eacute/dition</ets>. See <er>Edit</er>.]</ety> <sn>1.</sn> <def>A literary work edited and published, as by a certain editor or in a certain manner; <as>as, a good <ex>edition</ex> of Chaucer; Chalmers' <ex>edition</ex> of Shakespeare.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The whole number of copies of a work printed and published at one time; <as>as, the first <ex>edition</ex> was soon sold</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>edition de luxe</ent><br/
\'d8<hw><Eacute/`di`tion" de luxe"</hw> <pr>(?)</pr>. <ety>[F.]</ety> <def>See <er>Luxe</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Editioner</ent><br/
<hw>E*di`tion*er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An editor.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Editor</ent><br/
<hw>Ed"i*tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., that which produces, from <ets>edere</ets> to publish: cf. F. <ets><eacute/diteur</ets>.]</ety> <def>One who edits; esp., a person who prepares, superintends, revises, and corrects a book, magazine, or newspaper, etc., for publication.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Editorial</ent><br/
<hw>Ed`i*to"ri*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to an editor; written or sanctioned by an editor; <as>as, <ex>editorial</ex> labors; <ex>editorial</ex> remarks.</as></def>
<-- <col><b>editorial content</b></col> --><br/
[<source>1913 Webster</source>]</p>

<p><ent>Editorial</ent><br/
<hw>Ed`i*to"ri*al</hw>, <pos>n.</pos> <def>A leading article in a newspaper or magazine; an editorial article; an article published as an expression of the views of the editor.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>editorialize</ent><br/
<hw>ed`i*to"ri*al*ize</hw> <pos>v. i.</pos> <sn>1.</sn> <def>to write an opinion in an editorial in a publication.</def><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <def>to insert personal opinions into an article or statement that is supposed to be an objective statement of facts.</def><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Editorially</ent><br/
<hw>Ed`i*to"ri*al*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In the manner or character of an editor or of an editorial article.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Editorship</ent><br/
<hw>Ed"i*tor*ship</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The office or charge of an editor; care and superintendence of a publication.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Editress</ent><br/
<hw>Ed"i*tress</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A female editor.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edituate</ent><br/
<hw>E*dit"u*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[LL. <ets>aedituatus</ets>, p. p. of <ets>aedituare</ets>, fr. L. <ets>aedituus</ets> a temple warden; <ets>aedes</ets> building, temple + <ets>tueri</ets> to guard.]</ety> <def>To guard as a churchwarden does.</def> <mark>[Obs.]</mark>  <rj><au>J. Gregory.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edomite</ent><br/
<hw>E"dom*ite</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One of the descendants of Esau or Edom, the brother of Jacob; an Idumean.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edriophthalma</ent><br/
\'d8<hw>Ed`ri*oph*thal"ma</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. Gr. <grk>"edrai^os</grk> steadfast + <grk>'ofqalmo`s</grk> the eye.]</ety> <fld>(Zo<oum/l.)</fld> <def>A group of Crustacea in which the eyes are without stalks; the Arthrostraca.</def> <altsp>[Written also <asp>Edriophthalmata</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edriophthalmous</ent><br/
<hw>Ed`ri*oph*thal"mous</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zo<oum/l.)</fld> <def>Pertaining to the Edriophthalma.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>educability</ent><br/
<hw>ed`u*ca*bil"i*ty</hw> <pr>(<ecr/d`<usl/*k<adot/*b<icr/l"<icr/*t<ycr/)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets><eacute/ducabilit<eacute/</ets>.]</ety> <def>Capability of being educated.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>educable</ent><br/
<hw>ed"u*ca*ble</hw> <pr>(<ecr/d"<usl/*k<adot/*b'l; 135)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets><eacute/ducable</ets>.]</ety> <def>Capable of being educated.</def> <ldquo/Men are <xex>educable</xex>.<rdquo/  <rj><au>M. Arnold.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>educate</ent><br/
<hw>ed"u*cate</hw> <pr>(<ecr/d"<usl/*k<amac/t)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Educated</conjf> <pr>(<ecr/d"<usl/*k<amac/`t<ecr/d)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Educating</conjf> <pr>(<ecr/d"<usl/*k<amac/`t<icr/ng)</pr>.]</vmorph> <ety>[L. <ets>educatus</ets>, p. p. of <ets>educare</ets> to bring up a child physically or mentally, to educate, fr. <ets>educere</ets> to lead forth, bring up (a child). See <er>Educe</er>.]</ety> <def>To bring up or guide the powers of, as a child; to develop and cultivate, whether physically, mentally, or morally, but more commonly limited to the mental activities or senses; to expand, strengthen, and discipline, as the mind, a faculty, etc.; to form and regulate the principles and character of; to prepare and fit for any calling or business by systematic instruction; to cultivate; to train; to instruct; <as>as, to <ex>educate</ex> a child; to <ex>educate</ex> the eye or the taste.</as></def></p>

<p><syn><b>Syn.</b> -- To develop; instruct; teach; inform; enlighten; edify; bring up; train; breed; rear; discipline; indoctrinate.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Educated</ent><br/
<hw>Ed"u*ca`ted</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Formed or developed by education; <as>as, an <ex>educated</ex> man</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>educatee</ent><br/
<hw>educatee</hw> <pos>n.</pos> <def>a learner who is enrolled in an educational institution.</def><br/
<syn><b>Syn. --</b> student, pupil.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Education</ent><br/
<hw>Ed`u*ca"tion</hw> <pr>(?; 135)</pr>, <pos>n.</pos> <ety>[L. <ets>educatio</ets>; cf. F. <ets><eacute/ducation</ets>.]</ety> <def>The act or process of educating; the result of educating, as determined by the knowledge skill, or discipline of character, acquired; also, the act or process of training by a prescribed or customary course of study or discipline; <as>as, an <ex>education</ex> for the bar or the pulpit; he has finished his <ex>education</ex>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>To prepare us for complete living is the function which <qex>education</qex> has to discharge.</q> <rj><qau>H. Spenser.</qau></rj></p>

<p><syn><b>Syn.</b> -- <er>Education</er>, <er>Instruction</er>, <er>Teaching</er>, <er>Training</er>, <er>Breeding</er>.</syn>  <usage><xex>Education</xex>, properly <xex>a drawing forth</xex>, implies not so much the communication of knowledge as the discipline of the intellect, the establishment of the principles, and the regulation of the heart. <xex>Instruction</xex> is that part of education which furnishes the mind with knowledge. <xex>Teaching</xex> is the same, being simply more familiar. It is also applied to practice; <as>as, <ex>teaching</ex> to speak a language; <ex>teaching</ex> a dog to do tricks</as>. <xex>Training</xex> is a department of education in which the chief element is exercise or practice for the purpose of imparting facility in any physical or mental operation. <xex>Breeding</xex> commonly relates to the manners and outward conduct.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Educational</ent><br/
<hw>Ed`u*ca"tion*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to education.</def> <ldquo/His <xex>educational</xex> establishment.<rdquo/  <rj><au>J. H. Newman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>educationalist</ent><br/
<hw>educationalist</hw> <pos>n.</pos> <def>a specialist in the theory of eduction.</def><br/
<syn><b>Syn. --</b> educationist.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Educationist</ent><br/
<hw>Ed`u*ca"tion*ist</hw>, <pos>n.</pos> <def>One who is versed in the theories of, or who advocates and promotes, education.</def><br/
<syn><b>Syn. --</b> educationalist.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Educative</ent><br/
<hw>Ed"u*ca*tive</hw> <pr>(?; 135)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets><eacute/ducatif</ets>.]</ety> <def>Tending to educate; that gives education; <as>as, an <ex>educative</ex> process; an <ex>educative</ex> experience.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Educator</ent><br/
<hw>Ed"u*ca`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.]</ety> <def>One who educates; a teacher.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Educe</ent><br/
<hw>E*duce"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Educed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Educing</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>educere</ets>; <ets>e</ets> out  + <ets>ducere</ets> to lead. See <er>Duke</er>.]</ety> <def>To bring or draw out; to cause to appear; to produce against counter agency or influence; to extract; to evolve; <as>as, to <ex>educe</ex> a form from matter</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The eternal art <qex>educing</qex> good from ill.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>They want to <qex>educe</qex> and cultivate what is best and noblest in themselves.</q> <rj><qau>M. Arnold.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Educible</ent><br/
<hw>E*du"ci*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being educed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Educt</ent><br/
<hw>E"duct</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>eductum</ets>, fr. <ets>educere</ets>.]</ety> <def>That which is educed, as by analysis.</def>  <rj><au>Sir W. Hamilton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eduction</ent><br/
<hw>E*duc"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>eductio</ets>.]</ety> <def>The act of drawing out or bringing into view.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Eduction pipe</b></col>, <and/ <col><b>Eduction port</b></col></mcol>. <cd>See <cref>Exhaust pipe</cref> and <cref>Exhaust port</cref>, under <er>Exhaust</er>, <pos>a.</pos></cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eductive</ent><br/
<hw>E*duc"tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Tending to draw out; extractive.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eductor</ent><br/
<hw>E*duc"tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., tutor.]</ety> <def>One who, or that which, brings forth, elicits, or extracts.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Stimulus must be called an <qex>eductor</qex> of vital ether.</q> <rj><qau>E. Darwin.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edulcorant</ent><br/
<hw>E*dul"co*rant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Edulcorate</er>.]</ety> <def>Having a tendency to purify or to sweeten by removing or correcting acidity and acrimony.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edulcorant</ent><br/
<hw>E*dul"co*rant</hw>, <pos>n.</pos> <def>An edulcorant remedy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edulcorate</ent><br/
<hw>E*dul"co*rate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Edulcorated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Edulcorating</conjf>.]</vmorph> <ety>[L. <ets>e</ets> out + <ets>dulcoratus</ets>, p. p. of <ets>dulcorare</ets> to sweeten, fr. <ets>dulcor</ets> sweetness, fr. <ets>dulcis</ets> sweet: cf. F. <ets><eacute/dulcorer</ets>.]</ety> <sn>1.</sn> <def>To render sweet; to sweeten; to free from acidity.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Succory . . . <qex>edulcorated</qex> with sugar and vinegar.</q> <rj><qau>Evelyn.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Chem.)</fld> <def>To free from acids, salts, or other soluble substances, by washing; to purify.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edulcoration</ent><br/
<hw>E*dul`co*ra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets><eacute/dulcoration</ets>.]</ety> <sn>1.</sn> <def>The act of sweetening or edulcorating.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Chem.)</fld> <def>The act of freeing from acids or any soluble substances, by affusions of water.</def> <mark>[R.]</mark>  <rj><au>Ure.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 472 --></p>

<p><ent>Edulcorative</ent><br/
<hw>E*dul"co*ra*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Tending to <?/weeten or purify by affusions of water.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edulcorator</ent><br/
<hw>E*dul"co*ra`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A contrivance used to supply small quantities of sweetened liquid, water, etc., to any mixture, or to test tubes, etc.; a dropping bottle.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Edulious</ent><br/
<hw>E*du"li*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>edulis</ets>, fr. <ets>edere</ets> to eat.]</ety> <def>Edible.</def> <mark>[Obs.]</mark> <ldquo/<xex>Edulious</xex> pulses.<rdquo/  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>-ee</ent><br/
<hw>-ee</hw> <pr>(?)</pr>. <ety>[Formed on the F. p. p. ending <ets>-<eacute/</ets>, masc.]</ety> <def>A suffix used, chiefly in law terms, in a passive signification, to indicate the direct or indirect object of an action, or the one <xex>to whom</xex> an act <xex>is done</xex> or <xex>on whom</xex> a right <xex>is conferred</xex>; as in assign<xex>ee</xex>, don<xex>ee</xex>, alien<xex>ee</xex>, grant<xex>ee</xex>, etc. It is correlative to <xex>-or</xex>, the agent or doer.</def></p>

<p><ent>Eeke</ent><br/
<ent>Eek</ent><br/
<mhw>{ <hw>Eek</hw>, <hw>Eeke</hw> <pr>(?)</pr> }</mhw>, <pos>v. t.</pos> <def>See <er>Eke</er>.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eel</ent><br/
<hw>Eel</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[AS. <ets><?/l</ets>; akin to D., G., & Dan. <ets>aal</ets>, Icel. <ets><amac/ll</ets>, Sw. <ets><aring/l</ets>.]</ety> <fld>(Zo<oum/l.)</fld> <def>An elongated fish of many genera and species. The common eels of Europe and America belong to the genus <gen>Anguilla</gen>. The electrical eel is a species of <gen>Gymnotus</gen>. The so called <stype>vinegar eel</stype> is a minute nematode worm. See <er>Conger eel</er>, <er>Electric eel</er>, and <er>Gymnotus</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eelbuck</ent><br/
<hw>Eel"buck`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An eelpot or eel basket.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eelfare</ent><br/
<hw>Eel"fare`</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Eel</ets> + <ets>fare</ets> a journey or passage.]</ety> <fld>(Zo<oum/l.)</fld> <def>A brood of eels.</def> <mark>[Prov. Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eelgrass</ent><br/
<hw>Eel"grass`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A plant (<spn>Zostera marina</spn>), with very long and narrow leaves, growing abundantly in shallow bays along the North Atlantic coast.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eel-mother</ent><br/
<hw>Eel"-moth`er</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Zo<oum/l.)</fld> <def>The eelpout.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eelpot</ent><br/
<hw>Eel"pot`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A boxlike structure with funnel-shaped traps for catching eels; an eelbuck.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eelpout</ent><br/
<hw>Eel"pout`</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[AS. <ets><?/lepute</ets>.]</ety> <fld>(Zo<oum/l.)</fld> <sd>(a)</sd> <def>A European fish (<spn>Zoarces viviparus</spn>), remarkable for producing living young; -- called also <altname>greenbone</altname>, <altname>guffer</altname>, <altname>bard</altname>, and <altname>Maroona eel</altname>. Also, an American species (<spn>Z. anguillaris</spn>), -- called also <altname>mutton fish</altname>, and, erroneously, <altname>congo eel</altname>, <altname>ling</altname>, and <altname>lamper eel</altname>. Both are edible, but of little value.</def> <sd>(b)</sd> <def>A fresh-water fish, the burbot.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eelspear</ent><br/
<hw>Eel"spear`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A spear with barbed forks for spearing eels.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>E'en</ent><br/
<hw>E'en</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>A contraction for <xex>even</xex>. See <er>Even</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I have <qex>e'en</qex> done with you.</q> <rj><qau>L'Estrange.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Een</ent><br/
<hw>Een</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The old plural of <er>Eye</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And eke with fatness swollen were his <qex>een</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>E'er</ent><br/
<hw>E'er</hw> <pr>(?; 277)</pr>, <pos>adv.</pos> <def>A contraction for <xex>ever</xex>. See <er>Ever</er>.</def></p>

<p><ent>Eery</ent><br/
<ent>Eerie</ent><br/
<mhw>{ <hw>Ee"rie</hw>, <hw>Ee"ry</hw>  }</mhw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Scotch, fr. AS. <ets>earh</ets> timid.]</ety> <sn>1.</sn> <def>Serving to inspire fear, esp. a dread of seeing ghosts; wild; weird; <as>as, <ex>eerie</ex> stories</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>She whose elfin prancer springs<br/
By night to <qex>eery</qex> warblings.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Affected with fear; affrighted.</def>  <rj><au>Burns.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eerily</ent><br/
<hw>Ee"ri*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In a strange, unearthly way.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eerisome</ent><br/
<hw>Ee"ri*some</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Causing fear; eerie.</def> <mark>[Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eet</ent><br/
<hw>Eet</hw> <pr>(?)</pr>, <mark>obs.</mark> <def><pos>imp.</pos> of <er>Eat</er>.</def>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effable</ent><br/
<hw>Ef"fa*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>effabilis</ets>; <ets>ex</ets> out + <ets>fari</ets> to speak.]</ety> <def>Capable of being uttered or explained; utterable.</def>  <rj><au>Barrow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Efface</ent><br/
<hw>Ef*face"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Effaced</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Effacing</conjf> <pr>(?)</pr>.]</vmorph> <ety>[F. <ets>effacer</ets>; pref. <ets>es-</ets> (L. <ets>ex</ets>) + <ets>face</ets> face; prop., to destroy the face or form. See <er>Face</er>, and cf. <er>Deface</er>.]</ety> <sn>1.</sn> <def>To cause to disappear (as anything impresses or inscribed upon a surface) by rubbing out, striking out, etc.; to erase; to render illegible or indiscernible; <as>as, to <ex>efface</ex> the letters on a monument, or the inscription on a coin</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To destroy, as a mental impression; to wear away.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Efface</qex> from his mind the theories and notions vulgarly received.</q> <rj><qau>Bacon.</qau></rj></p>

<p><syn><b>Syn.</b> -- To blot out; expunge; erase; obliterate; cancel; destroy. -- <er>Efface</er>, <er>Deface</er>. To <xex>deface</xex> is to injure or impair a figure; to <xex>efface</xex> is to rub out or destroy, so as to render invisible.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effaceable</ent><br/
<hw>Ef*face"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being effaced.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effacement</ent><br/
<hw>Ef*face"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>effacement</ets>.]</ety> <def>The act if effacing; also, the result of the act.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effascinate</ent><br/
<hw>Ef*fas"ci*nate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>effascinare</ets>.]</ety> <def>To charm; to bewitch.</def> <mark>[Obs.]</mark>  <rj><au>Heywood.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effascination</ent><br/
<hw>Ef*fas`ci*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>effascinatio</ets>.]</ety> <def>A charming; state of being bewitched or deluded.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effect</ent><br/
<hw>Ef*fect"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>effectus</ets>, fr. <ets>efficere</ets>, <ets>effectum</ets>, to effect; <ets>ex</ets> + <ets>facere</ets> to make: cf. F. <ets>effet</ets>, formerly also spelled <ets>effect</ets>. See <er>Fact</er>.]</ety> <sn>1.</sn> <def>Execution; performance; realization; operation; <as>as, the law goes into <ex>effect</ex> in May</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That no compunctious visitings of nature<br/
Shake my fell purpose, nor keep peace between<br/
The <qex>effect</qex> and it.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Manifestation; expression; sign.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>All the large <qex>effects</qex><br/
That troop with majesty.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>In general: That which is produced by an agent or cause; the event which follows immediately from an antecedent, called the <xex>cause</xex>; result; consequence; outcome; fruit; <as>as, the <ex>effect</ex> of luxury</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>effect</qex> is the unfailing index of the amount of the cause.</q> <rj><qau>Whewell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Impression left on the mind; sensation produced.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Patchwork . . . introduced for oratorical <qex>effect</qex>.</q> <rj><qau>J. C. Shairp.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>effect</qex> was heightened by the wild and lonely nature of the place.</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Power to produce results; efficiency; force; importance; account; <as>as, to speak with <ex>effect</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>Consequence intended; purpose; meaning; general intent; -- with <xex>to</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They spake to her to that <qex>effect</qex>.</q> <rj><qau>2 Chron. xxxiv. 22.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>The purport; the sum and substance.</def> <ldquo/The <xex>effect</xex> of his intent.<rdquo/  <rj><au>Chaucer.</au></rj></p>

<p><sn>8.</sn> <def>Reality; actual meaning; fact, as distinguished from mere appearance.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>No other in <qex>effect</qex> than what it seems.</q> <rj><qau>Denham.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <pluf>pl.</pluf> <def>Goods; movables; personal estate; -- sometimes used to embrace real as well as personal property; <as>as, the people escaped from the town with their <ex>effects</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>For effect</b></col>, <cd>for an exaggerated impression or excitement.</cd> -- <col><b>In effect</b></col>, <cd>in fact; in substance. See 8, above.</cd> -- <mcol><col><b>Of no effect</b></col>, <col><b>Of none effect</b></col>, <col><b>To no effect</b></col>, <it>or</it> <col><b>Without effect</b></col></mcol>, <cd>destitute of results, validity, force, and the like; vain; fruitless.</cd>  <ldquo/Making the word of God <xex>of none effect</xex> through your tradition.<rdquo/ <au>Mark vii. 13.</au> <ldquo/All my study be <xex>to no effect</xex>.<rdquo/ <au>Shak.</au> -- <col><b>To give effect to</b></col>, <cd>to make valid; to carry out in practice; to push to its results.</cd> -- <col><b>To take effect</b></col>, <cd>to become operative, to accomplish aims.</cd>  <rj><au>Shak.</au></rj>
</cs></p>

<p><syn><b>Syn.</b> -- <er>Effect</er>, <er>Consequence</er>, <er>Result</er>.</syn>  <usage>These words indicate things which arise out of some antecedent, or follow as a consequent. <xex>Effect</xex>, which may be regarded as the generic term, denotes that which springs directly from something which can properly be termed a cause. A <xex>consequence</xex> is more remote, not being strictly caused, nor yet a mere sequence, but following out of and following indirectly, or in the train of events, something on which it truly depends.  A <xex>result</xex> is still more remote and variable, like the rebound of an elastic body which falls in very different directions. We may foresee the <xex>effects</xex> of a measure, may conjecture its <xex>consequences</xex>, but can rarely discover its final <xex>results</xex>.</usage><br/
[<source>1913 Webster</source>]</p>

<p><q>Resolving all events, with their <qex>effects</qex><br/
And manifold <qex>results</qex>, into the will<br/
And arbitration wise of the Supreme.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Shun the bitter <qex>consequence</qex>, for know,<br/
The day thou eatest thereof, . . . thou shalt die.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effect</ent><br/
<hw>Ef*fect"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Effected</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Effecting</conjf>.]</vmorph> <sn>1.</sn> <def>To produce, as a cause or agent; to cause to be.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>So great a body such exploits to <qex>effect</qex>.</q> <rj><qau>Daniel.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To bring to pass; to execute; to enforce; to achieve; to accomplish.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>effect</qex> that which the divine counsels had decreed.</q> <rj><qau>Bp. Hurd.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>They sailed away without <qex>effecting</qex> their purpose.</q> <rj><qau>Jowett (Th. ).</qau></rj></p>

<p><syn><b>Syn.</b> -- To accomplish; fulfill; achieve; complete; execute; perform; attain. See <er>Accomplish</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effecter</ent><br/
<hw>Ef*fect"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who effects.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effectible</ent><br/
<hw>Ef*fect"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being done or achieved; practicable; feasible.</def>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effection</ent><br/
<hw>Ef*fec"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>effectio</ets>: cf. F. <ets>effection</ets>.]</ety> <def>Creation; a doing.</def> <mark>[R.]</mark>  <rj><au>Sir M. Hale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effective</ent><br/
<hw>Ef*fect"ive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>effectivus</ets>: cf. F. <ets>effectif</ets>.]</ety> <def>Having the power to produce an effect or effects; producing a decided or decisive effect; efficient; serviceable; operative; <as>as, an <ex>effective</ex> force, remedy, speech; the <ex>effective</ex> men in a regiment.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>They are not <qex>effective</qex> of anything, nor leave no work behind them.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Whosoever is an <qex>effective</qex>, real cause of doing his heighbor wrong, is criminal.</q> <rj><qau>Jer. Taylor.</qau></rj></p>

<p><syn><b>Syn.</b> -- Efficient; forcible; active; powerful; energetic; competent. See <er>Effectual</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effective</ent><br/
<hw>Ef*fect"ive</hw>, <pos>n.</pos> <sn>1.</sn> <def>That which produces a given effect; a cause.</def>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who is capable of active service.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He assembled his army -- 20,000 <qex>effectives</qex> -- at Corinth.</q> <rj><qau>W. P. Johnston.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <ety>[F. <ets>effectif</ets> real, effective, real amount.]</ety> <fld>(Com.)</fld> <def>Specie or coin, as distinguished from paper currency; -- a term used in many parts of Europe.</def>  <rj><au>Simmonds.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The serviceable soldiers in a country; an army or any military body, collectively; <as>as, France's <ex>effective</ex></as>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Effectively</ent><br/
<hw>Ef*fect"ive*ly</hw>, <pos>adv.</pos> <def>With effect; powerfully; completely; thoroughly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effectiveness</ent><br/
<hw>Ef*fect"ive*ness</hw>, <pos>n.</pos> <def>The quality of being effective.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effectless</ent><br/
<hw>Ef*fect"less</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Without effect or advantage; useless; bootless.</def> <au>Shak.</au> -- <wordforms><wf>Ef*fect"less*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effector</ent><br/
<hw>Ef*fect"or</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.]</ety> <def>An effecter.</def>  <rj><au>Derham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effectual</ent><br/
<hw>Ef*fec"tu*al</hw> <pr>(?; 135)</pr>, <pos>a.</pos> <ety>[See <er>Effect</er>, <pos>n.</pos>]</ety> <def>Producing, or having adequate power or force to produce, an intended effect; adequate; efficient; operative; decisive.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Effectual</qex> steps for the suppression of the rebellion.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Effectual calling</b></col> <fld>(Theol.)</fld>, <cd>a doctrine concerning the work of the Holy Spirit in producing conviction of sin and acceptance of salvation by Christ, -- one of the five points of Calvinism. See <er>Calvinism</er>.</cd></cs></p>

<p><syn><b>Syn.</b> -- <er>Effectual</er>, <er>Efficacious</er>, <er>Effective</er>.</syn>  <usage>An <xex>efficacious</xex> remedy is had recourse to, and proves <xex>effective</xex> if it does decided good, <xex>effectual</xex> if it does all the good desired.</usage>  <rj><au>C. J. Smith.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>effectuality</ent><br/
<hw>effectuality</hw> <pos>n.</pos> <def>the power to be effective.</def><br/
<syn><b>Syn. --</b> effectiveness, effectivity, effectualness.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Effectually</ent><br/
<hw>Ef*fec"tu*al*ly</hw>, <pos>adv.</pos> <sn>1.</sn> <def>With effect; efficaciously.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Actually; in effect.</def> <mark>[Obs.]</mark>  <rj><au>Fuller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effectualness</ent><br/
<hw>Ef*fec"tu*al*ness</hw>, <pos>n.</pos> <def>The quality of being effectual.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effectuate</ent><br/
<hw>Ef*fec"tu*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Effectuated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Effectuating</conjf>.]</vmorph> <ety>[Cf. F. <ets>effectuer</ets>. See <er>Effect</er>, <pos>n.</pos> & <pos>v. t.</pos>]</ety> <def>To bring to pass; to effect; to achieve; to accomplish; to fulfill.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A fit instrument to <qex>effectuate</qex> his desire.</q> <rj><qau>Sir P. Sidney.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>In order to <qex>effectuate</qex> the thorough reform.</q> <rj><qau>G. T. Curtis.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effectuation</ent><br/
<hw>Ef*fec`tu*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Act of effectuating.</def></p>

<p><ent>Effectuous</ent><br/
<ent>Effectuose</ent><br/
<mhw>{ <hw>Ef*fec"tu*ose`</hw> <pr>(?)</pr>, <hw>Ef*fec"tu*ous</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <def>Effective.</def> <mark>[Obs.]</mark>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effectuously</ent><br/
<hw>Ef*fec"tu*ous*ly</hw>, <pos>adv.</pos> <def>Effectively.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effeminacy</ent><br/
<hw>Ef*fem"i*na*cy</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Effeminacies</plw> <pr>(#)</pr>.</plu> <ety>[From <er>Effeminate</er>.]</ety> <def>Characteristic quality of a woman, such as softness, luxuriousness, delicacy, or weakness, which is unbecoming a man; womanish delicacy or softness; -- used reproachfully of men.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effeminate</ent><br/
<hw>Ef*fem"i*nate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>effeminatus</ets>, p. p. of <ets>effeminare</ets> to make a woman of; <ets>ex</ets> out + <ets>femina</ets> a woman. See <er>Feminine</er>, <pos>a.</pos>]</ety> <sn>1.</sn> <def>Having some characteristic of a woman, as delicacy, luxuriousness, etc.; soft or delicate to an unmanly degree; womanish; weak.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The king, by his voluptuous life and mean marriage, became <qex>effeminate</qex>, and less sensible of honor.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>An <qex>effeminate</qex> and unmanly foppery.</q> <rj><qau>Bp. Hurd.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Womanlike; womanly; tender; -- in a good sense.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Gentle, kind, <qex>effeminate</qex> remorse.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Effeminate</xex> and <xex>womanish</xex> are generally used in a reproachful sense; <xex>feminine</xex> and <xex>womanly</xex>, applied to women, are epithets of propriety or commendation.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effeminate</ent><br/
<hw>Ef*fem"i*nate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Effeminated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Effeminating</conjf> <pr>(?)</pr>.]</vmorph> <def>To make womanish; to make soft and delicate; to weaken.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It will not corrupt or <qex>effeminate</qex> children's minds.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effeminate</ent><br/
<hw>Ef*fem"i*nate</hw>, <pos>v. i.</pos> <def>To grow womanish or weak.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In a slothful peace both courage will <qex>effeminate</qex> and manners corrupt.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effeminately</ent><br/
<hw>Ef*fem"i*nate*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <sn>1.</sn> <def>In an effeminate or womanish manner; weakly; softly; delicately.</def> <ldquo/Proud and <xex>effeminately</xex> gay.<rdquo/  <rj><au>Fawkes.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>By means of a woman; by the power or art of a woman.</def> <mark>[R.]</mark> <ldquo/<xex>Effeminately</xex> vanquished.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effeminateness</ent><br/
<hw>Ef*fem"i*nate*ness</hw>, <pos>n.</pos> <def>The state of being effeminate; unmanly softness.</def>  <rj><au>Fuller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effemination</ent><br/
<hw>Ef*fem`i*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>effeminatio</ets>.]</ety> <def>Effeminacy; womanishness.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effeminize</ent><br/
<hw>Ef*fem"i*nize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To make effeminate.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effendi</ent><br/
<hw>Ef*fen"di</hw> <pr>(?)</pr>, <pos>n.</pos>, <ety>[Turk. <ets>efendi</ets>, fr. Modern Gr. <?/, fr. Gr. <?/ a chief. See <er>Authentic</er>.]</ety> <def>Master; sir; -- a Turkish title of respect, applied esp. to a state official or man of learning, as one learned in the law, but often simply as the courtesy title of a gentleman.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Efferent</ent><br/
<hw>Ef"fe*rent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>efferens</ets>, <ets>-entis</ets>, p. pr. of <ets>effere</ets> to bear out; <ets>ex</ets> out + <ets>ferre</ets> to bear.]</ety> <fld>(Physiol.)</fld> <sd>(a)</sd> <def>Conveying outward, or discharging; -- applied to certain blood vessels, lymphatics, nerves, etc.</def> <sd>(b)</sd> <def>Conveyed outward; <as>as, <ex>efferent</ex> impulses, <it>i. e.</it>, such as are conveyed by the motor or <ex>efferent</ex> nerves from the central nervous organ outwards</as>; -- opposed to <contr>afferent</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Efferent</ent><br/
<hw>Ef"fe*rent</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An efferent duct or stream.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Efferous</ent><br/
<hw>Ef"fer*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>efferus</ets> savage; <ets>ex</ets> (intens.) + <ets>ferus</ets> wild.]</ety> <def>Like a wild beast; fierce.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effervesce</ent><br/
<hw>Ef`fer*vesce"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Effervesced</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Effervescing</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>effervescere</ets>; <ets>ex</ets> + <ets>fervescere</ets> to begin boiling, incho., fr. <ets>fervere</ets> to boil. See <er>Fervent</er>.]</ety> <sn>1.</sn> <def>To be in a state of natural ebullition; to bubble and hiss, as fermenting liquors, or any fluid, when some part escapes in a gaseous form.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To exhibit, in lively natural expression, feelings that can not be repressed or concealed; <as>as, to <ex>effervesce</ex> with joy or merriment</as>.</def></p>

<p><ent>Effervescency</ent><br/
<ent>Effervescence</ent><br/
<mhw>{ <hw>Ef`fer*ves"cence</hw> <pr>(?)</pr>, <hw>Ef`fer*ves"cen*cy</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <ety>[Cf. F. <ets>effervescence</ets>.]</ety> <def>A kind of natural ebullition; that commotion of a fluid which takes place when some part of the mass flies off in a gaseous form, producing innumerable small bubbles; <as>as, the <ex>effervescence</ex> of a carbonate with citric acid</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effervescent</ent><br/
<hw>Ef`fer*ves"cent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>effervescences</ets>, p. pr. of <ets>effervescere</ets>: cf. F. <ets>effervescent</ets>.]</ety> <def>Gently boiling or bubbling, by means of the disengagement of gas</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effervescible</ent><br/
<hw>Ef`fer*ves"ci*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of effervescing.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effervescive</ent><br/
<hw>Ef`fer*ves"cive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Tending to produce effervescence.</def> <ldquo/An <xex>effervescive</xex> force.<rdquo/  <rj><au>Hickok.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effet</ent><br/
<hw>Ef"fet</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Eft</er>, <pos>n.</pos>]</ety> <fld>(Zo<oum/l.)</fld> <def>The common newt; -- called also <altname>asker</altname>, <altname>eft</altname>, <altname>evat</altname>, and <altname>ewt</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effete</ent><br/
<hw>Ef*fete"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>effetus</ets> that has brought forth, exhausted; <ets>ex</ets> + <ets>fetus</ets> that has brought forth. See <er>Fetus</er>.]</ety> <def>No longer capable of producing young, as an animal, or fruit, as the earth; hence, worn out with age; exhausted of energy; incapable of efficient action; no longer productive; barren; sterile.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Effete</qex> results from virile efforts.</q> <rj><qau>Mrs. Browning</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>If they find the old governments <qex>effete</qex>, worn out, . . . they may seek new ones.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Efficacious</ent><br/
<hw>Ef`fi*ca"cious</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>eficax</ets>, <ets>-acis</ets>, fr. <ets>efficere</ets>. See <er>Effect</er>, <pos>n.</pos>]</ety> <def>Possessing the quality of being effective; productive of, or powerful to produce, the effect intended; <as>as, an <ex>efficacious</ex> law</as>.</def></p>

<p><syn><b>Syn.</b> -- See <er>Effectual</er>.</syn></p>

<p>-- <wordforms><wf>Ef`fi*ca"cious*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>efficaciousness</ent><br/
<hw>ef`fi*ca"cious*ness</hw> <pos>n.</pos> <def>the capacity or power to produce a desired effect.</def><br/
<syn><b>Syn. --</b> efficacy.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>efficacity</ent><br/
<hw>ef`fi*cac"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>efficacitas</ets>: cf. F. <ets>efficacit<eacute/</ets>.]</ety> <def>Efficacy.</def> <mark>[R.]</mark>  <rj><au>J. Fryth.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>efficacy</ent><br/
<hw>ef"fi*ca*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>efficacia</ets>, fr. <ets>efficax</ets>. See <er>Efficacious</er>.]</ety> <def>Power to produce effects; operation or energy of an agent or force; production of the effect intended; <as>as, the <ex>efficacy</ex> of medicine in counteracting disease; the <ex>efficacy</ex> of prayer.</as></def> <ldquo/Of noxious <xex>efficacy</xex>.<rdquo/  <rj><au>Milton.</au></rj><br/
<syn><b>Syn. --</b> efficacy.</syn><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Virtue; force; energy; potency; efficiency.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>efficiency</ent><br/
<ent>efficience</ent><br/
<mhw>{ <hw>ef*fi"cience</hw> <pr>(<ecr/f*f<icr/sh"<eit/ns)</pr>, <hw>ef*fi"cien*cy</hw> <pr>(<ecr/f*f<icr/sh"<eit/n*s<ycr/)</pr>, }</mhw> <pos>n.</pos> <ety>[L. <ets>efficientia</ets>.]</ety> <sn>1.</sn> <def>The quality of being efficient or producing an effect or effects; efficient power; effectual agency.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The manner of this divine <qex>efficiency</qex> being far above us.</q> <rj><qau>Hooker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mech.)</fld> <def>The ratio of useful work to energy expended.</def>  <rj><au>Rankine.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>efficiency of a heat engine</b></col>, <cd>the ratio of the work done by an engine, to the work due to the heat supplied to it.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>efficiency apartment</ent><br/
<hw>efficiency apartment</hw>  <pos>n.</pos>, <def>a small apartment{4}, sometimes furnished, with minimal kitchen and bath facilities.  The unit may comprise a single room plus a bathroom, and the kitchen facilities are often open to the main room, or may form a small niche in a corner.  There are many variations of <ex>efficiency apartment</ex>, including some in which furnishings such as a bed may be pulled out from a wall recess and stored there again when not in use.  Also called an <altname>efficiency</altname>.</def><br/
[<source>PJC</source>]</p>

<p><ent>efficient</ent><br/
<hw>ef*fi"cient</hw> <pr>(<ecr/f*f<icr/sh"<eit/nt)</pr>, <pos>a.</pos> <ety>[L. <ets>efficiens</ets>, <ets>-entis</ets>, p. pr. of <ets>efficere</ets> to effect: cf. F. <ets>efficient</ets>. See <er>Effect</er>, <pos>n.</pos>]</ety> <def>Causing effects; producing results; that makes the effect to be what it is; actively operative; not inactive, slack, or incapable; characterized by energetic and useful activity; <as>as, an <ex>efficient</ex> officer, power</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>efficient</qex> cause is the working cause.</q> <rj><qau>Wilson.</qau></rj></p>

<p><syn><b>Syn.</b> -- Effective; effectual; competent; able; capable; material; potent.</syn><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 473 --></p>

<p><ent>Efficient</ent><br/
<hw>Ef*fi"cient</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An efficient cause; a prime mover.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>God . . . moveth mere natural agents as an <qex>efficient</qex> only.</q> <rj><qau>Hooker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Efficiently</ent><br/
<hw>Ef*fi"cient*ly</hw>, <pos>adv.</pos> <def>With effect; effectively.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effierce</ent><br/
<hw>Ef*fierce"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>ex-</ets> (intens.) + <ets>fierce</ets>.]</ety> <def>To make fierce.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effigial</ent><br/
<hw>Ef*fig"i*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Relating to an effigy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effigiate</ent><br/
<hw>Ef*fig"i*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>effigiatus</ets>, p. p. of <ets>effigiare</ets> to form, fr. <ets>effigies</ets>. See <er>Effigy</er>.]</ety> <def>To form as an effigy; hence, to fashion; to adapt.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>[He must] <qex>effigiate</qex> and conform himself to those circumstances.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effigiation</ent><br/
<hw>Ef*fig`i*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. LL. <ets>effigiatio</ets>.]</ety> <def>The act of forming in resemblance; an effigy.</def>  <rj><au>Fuller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effigies</ent><br/
\'d8<hw>Ef*fig"i*es</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.]</ety> <def>See <er>Effigy</er>.</def>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effigy</ent><br/
<hw>Ef"fi*gy</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Effigies</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>effigies</ets>, fr. <ets>effingere</ets> to form, fashion; <ets>ex</ets> + <ets>fingere</ets> to form, shape, devise. See <er>Feign</er>.]</ety> <def>The image, likeness, or representation of a person, whether a full figure, or a part; an imitative figure; -- commonly applied to sculptured likenesses, as those on monuments, or to those of the heads of princes on coins and medals, sometimes applied to portraits.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>To burn in effigy</b></col>, <it>or</it> <col><b>To hang in effigy</b></col></mcol>, <cd>to burn or to hang an image or picture of a person, as a token of public odium.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Efflagitate</ent><br/
<hw>Ef*flag"i*tate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>efflagitatus</ets>, p. p. of <ets>efflagitare</ets>.]</ety> <def>To ask urgently.</def> <mark>[Obs.]</mark>  <rj><au>Cockeram.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Efflate</ent><br/
<hw>Ef*flate"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>efflatus</ets>, p. p. of <ets>efflare</ets> to blow or breathe out; <ets>ex</ets> + <ets>flare</ets> to blow.]</ety> <def>To fill with breath; to puff up.</def>  <rj><au>Sir T. Herbert.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Efflation</ent><br/
<hw>Ef*fla"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of filling with wind; a breathing or puffing out; a puff, as of wind.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A soft <qex>efflation</qex> of celestial fire.</q> <rj><qau>Parnell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effloresce</ent><br/
<hw>Ef`flo*resce"</hw> <pr>(?)</pr>, <pos>v. i.</pos>   <vmorph>[<pos>imp. & p. p.</pos> <conjf>Effloresced</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Efflorescing</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>efflorescere</ets> to bloom, blossom; <ets>ex</ets> + <ets>florescere</ets> to begin to blossom, incho., fr. <ets>florere</ets> to blossom, fr. <ets>flos</ets> a flower. See <er>Flower</er>.]</ety> <sn>1.</sn> <def>To blossom forth.</def>  <rj><au>Carlyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Chem.)</fld> <def>To change on the surface, or throughout, to a whitish, mealy, or crystalline powder, from a gradual decomposition, esp. from the loss of water, on simple exposure to the air; <as>as, Glauber's salts, and many others, <ex>effloresce</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To become covered with a whitish crust or light crystallization, from a slow chemical change between some of the ingredients of the matter covered and an acid proceeding commonly from an external source; <as>as, the walls of limestone caverns sometimes <ex>effloresce</ex> with nitrate of calcium in consequence of the action of nitric acid formed in the atmosphere</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Efflorescence</ent><br/
<hw>Ef`flo*res"cence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>efflorescence</ets>.]</ety> <sn>1.</sn> <fld>(Bot.)</fld> <def>Flowering, or state of flowering; the blooming of flowers; blowth.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Med.)</fld> <def>A redness of the skin; eruption, as in rash, measles, smallpox, scarlatina, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Chem.)</fld> <sd>(a)</sd> <def>The formation of the whitish powder or crust on the surface of efflorescing bodies, as salts, etc.</def> <sd>(b)</sd> <def>The powder or crust thus formed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Efflorescency</ent><br/
<hw>Ef`flo*res"cen*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state or quality of being efflorescent; efflorescence.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Efflorescent</ent><br/
<hw>Ef`flo*res"cent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F. <ets>efflorescent</ets>, L. <ets>efflorescens</ets>, <ets>-entis</ets>, blooming, p. pr. of <ets>efflorescere</ets>. See <er>Effloresce</er>, <pos>v. i.</pos>]</ety> <sn>1.</sn> <def>That effloresces, or is liable to effloresce on exposure; <as>as, an <ex>efflorescent</ex> salt</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Covered with an efflorescence.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Efflower</ent><br/
<hw>Ef*flow"er</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Cf. F. <ets>effleurer</ets>.]</ety> <fld>(Leather Making)</fld> <def>To remove the epidermis of (a skin) with a concave knife, blunt in its middle part, -- as in making chamois leather.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effluence</ent><br/
<hw>Ef"flu*ence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>effluence</ets>.]</ety> <sn>1.</sn> <def>A flowing out, or emanation.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which flows or issues from any body or substance; issue; efflux.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Bright <qex>effluence</qex> of bright essence increate!</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>And, as if the gloom of the earth and sky had been but the <qex>effluence</qex> of these two mortal hearts, it vanished with their sorrow.</q> <rj><qau>Hawthorne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effluency</ent><br/
<hw>Ef"flu*en*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Effluence.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effluent</ent><br/
<hw>Ef"flu*ent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>effluens</ets>, <ets>-entis</ets>, p. pr. of <ets>effluere</ets> to flow out; <ets>ex</ets> + <ets>fluere</ets> to flow: cf. F. <ets>effluent</ets>. See <er>Fluent</er>.]</ety> <def>Flowing out; <as>as, <ex>effluent</ex> beams</as>.</def>  <rj><au>Parnell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effluent</ent><br/
<hw>Ef"flu*ent</hw>, <pos>n.</pos> <fld>(Geog.)</fld> <def>A stream that flows out of another stream or lake.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effluviable</ent><br/
<hw>Ef*flu"vi*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being given off as an effluvium.</def> <ldquo/<xex>Effluviable</xex> matter.<rdquo/  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effluvial</ent><br/
<hw>Ef*flu"vi*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Belonging to effluvia.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effluviate</ent><br/
<hw>Ef*flu"vi*ate</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To give forth effluvium.</def> <mark>[R.]</mark> <ldquo/An <xex>effluviating</xex> power.<rdquo/  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effluvium</ent><br/
<hw>Ef*flu"vi*um</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Effluvia</plw> <pr>(#)</pr>.</plu> <ety>[L., a flowing out, fr. <ets>effluere</ets> to flow out. See <er>Effluent</er>, <pos>a.</pos>]</ety> <def>Subtile or invisible emanation; exhalation perceived by the sense of smell; especially, noisome or noxious exhalation; <as>as, the <ex>effluvium</ex> from diseased or putrefying bodies, or from ill drainage</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Efflux</ent><br/
<hw>Ef"flux</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Effluent</er>, <er>Flux</er>.]</ety> <sn>1.</sn> <def>The act or process of flowing out, or issuing forth; effusion; outflow; <as>as, the <ex>efflux</ex> of matter from an ulcer; the <ex>efflux</ex> of men's piety.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>It is then that the devout affections . . . are incessantly in <qex>efflux</qex>.</q> <rj><qau>I. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which flows out; emanation; effluence.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Prime cheerer, light! . . . <br/
<qex>Efflux</qex> divine.</q> <rj><qau>Thomson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Efflux</ent><br/
<hw>Ef*flux"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To run out; to flow forth; to pass away.</def> <mark>[Obs.]</mark>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effluxion</ent><br/
<hw>Ef*flux"ion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From <er>Efflux</er>.]</ety> <sn>1.</sn> <def>The act of flowing out; effusion.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which flows out; effluvium; emanation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Some light <qex>effluxions</qex> from spirit to spirit.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effodient</ent><br/
<hw>Ef*fo"di*ent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>effodiens</ets>, p. pr. of <ets>effodere</ets> to dig out; <ets>ex</ets> + <ets>fodere</ets> to dig.]</ety> <def>Digging up.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Efforce</ent><br/
<hw>Ef*force</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Efforced</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Efforcing</conjf> <pr>(?)</pr>.]</vmorph> <ety>[OF. <ets>esforcier</ets> (F. <ets>s'efforcer</ets> to exert one's self), LL. <ets>exforciare</ets>; L. <ets>ex</ets> + <ets>fortis</ets> strong. See <er>Force</er>.]</ety> <def>To force; to constrain; to compel to yield.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Efform</ent><br/
<hw>Ef*form"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>ex-</ets> + <ets>form</ets>.]</ety> <def>To form; to shape.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Efforming</qex> their words within their lips.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Efformation</ent><br/
<hw>Ef`for*ma"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of giving shape or form.</def> <mark>[Obs.]</mark>  <rj><au>Ray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effort</ent><br/
<hw>Ef"fort</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>effort</ets>, OF. <ets>esfort</ets>, for <ets>esfors</ets>, <ets>esforz</ets>, fr. <ets>esforcier</ets>. See <er>Efforce</er>.]</ety> <sn>1.</sn> <def>An exertion of strength or power, whether physical or mental, in performing an act or aiming at an object; more or less strenuous endeavor; struggle directed to the accomplishment of an object; <as>as, an <ex>effort</ex> to scale a wall</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>We prize the stronger <qex>effort</qex> of his power.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mech.)</fld> <def>A force acting on a body in the direction of its motion.</def>  <rj><au>Rankine.</au></rj></p>

<p><syn><b>Syn.</b> -- Endeavor; exertion; struggle; strain; straining; attempt; trial; essay. See <er>Attempt</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effort</ent><br/
<hw>Ef"fort</hw>, <pos>v. t.</pos> <def>To stimulate.</def> <mark>[Obs.]</mark> <ldquo/He <xex>efforted</xex> his spirits.<rdquo/  <rj><au>Fuller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>effortful</ent><br/
<hw>effortful</hw> <pos>adj.</pos> <sn>1.</sn> <def>requiring great physical effort.  Opposite of <ant>effortless</ant>.</def> [Narrower terms: <stype>arduous, backbreaking, back-breaking, grueling, gruelling, hard, heavy, laborious, labourious, punishing, slavish, strenuous, toilsome</stype>; <stype>exhausting, tiring, wearing, wearying</stype>] <see>Also See: <er>difficult</er>, <er>hard</er>.</see><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Effortless</ent><br/
<hw>Ef"fort*less</hw>, <pos>a.</pos> <sn>1.</sn> <def>Making no effort.</def>  <rj><au>Southey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>requiring little or no effort; <as>as, an effortless 
victory</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Effossion</ent><br/
<hw>Ef*fos"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>effossio</ets>. See <er>Effodient</er>.]</ety> <def>A digging out or up.</def> <mark>[R.]</mark> <ldquo/The <xex>effossion</xex> of coins.<rdquo/  <rj><au>Arbuthnot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effranchise</ent><br/
<hw>Ef*fran"chise</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>ex-</ets> + <ets>franchise</ets>: cf. OF. <ets>esfranchir</ets>.]</ety> <def>To enfranchise.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effray</ent><br/
<hw>Ef*fray"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[F. <ets>effrayer</ets>. See <er>Affray</er>.]</ety> <def>To frighten; to scare.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effrayable</ent><br/
<hw>Ef*fray"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Frightful.</def> <mark>[Obs.]</mark>  <rj><au>Harvey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effrenation</ent><br/
<hw>Ef`fre*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>effrenatio</ets>, fr. <ets>effrenare</ets> to unbridle; <ets>ex</ets> + <ets>frenum</ets> a bridle.]</ety> <def>Unbridled license; unruliness.</def> <mark>[Obs.]</mark>  <rj><au>Cockeram.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effront</ent><br/
<hw>Ef*front"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To give assurance to.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effrontery</ent><br/
<hw>Ef*front"er*y</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Effronteries</plw> <pr>(#)</pr>.</plu> <ety>[F. <ets>effronterie</ets>, fr. <ets>effront<eacute/</ets> shameless, fr. L. <ets>effrons</ets>, <ets>-ontis</ets>, putting forth the forehead, <it>i. e.</it>, barefaced, shameless; <ets>ex</ets> + <ets>frons</ets> the forehead. See <er>Front</er>.]</ety> <def>Impudence or boldness in confronting or in transgressing the bounds of duty or decorum; insulting presumptuousness; shameless boldness; barefaced assurance.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Corruption lost nothing of its <qex>effrontery</qex>.</q> <rj><qau>Bancroft.</qau></rj></p>

<p><syn><b>Syn.</b> -- Impudence; sauciness. See <er>Impudence</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effrontit</ent><br/
<hw>Ef*front"it</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F. <ets>effront<eacute/</ets>.]</ety> <def>Marked by impudence.</def> <mark>[Obs.]</mark>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effrontuously</ent><br/
<hw>Ef*fron"tu*ous*ly</hw> <pr>(?; 135)</pr>, <pos>adv.</pos> <def>Impudently.</def> <mark>[Obs.]</mark>  <rj><au>R. North.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effulge</ent><br/
<hw>Ef*fulge"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Effulged</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Effulging</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>effulgere</ets> to shine forth; <ets>ex</ets> + <ets>fulgere</ets> to flash, shine. See <er>Fulgent</er>.]</ety> <def>To cause to shine with abundance of light; to radiate; to beam.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>His eyes <qex>effulging</qex> a peculiar fire.</q> <rj><qau>Thomson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effulge</ent><br/
<hw>Ef*fulge"</hw>, <pos>v. i.</pos> <def>To shine forth; to beam.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effulgence</ent><br/
<hw>Ef*ful"gence</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state of being effulgent; extreme brilliancy; a flood of light; great luster or brightness; splendor.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>effulgence</qex> of his glory abides.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The bright and the balmy <qex>effulgence</qex> of morn.</q> <rj><qau>Beattie.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effulgent</ent><br/
<hw>Ef*ful"gent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>effulgens</ets>, <ets>-entis</ets>, p. pr. of <ets>effulgere</ets>.]</ety> <def>Diffusing a flood of light; shining; luminous; beaming; bright; splendid.</def> <ldquo/<xex>Effulgent</xex> rays of light.<rdquo/  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effulgently</ent><br/
<hw>Ef*ful"gent*ly</hw>, <pos>adv.</pos> <def>In an effulgent manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effumability</ent><br/
<hw>Ef*fu`ma*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The capability of flying off in fumes or vapor.</def> <mark>[Obs.]</mark>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effume</ent><br/
<hw>Ef*fume"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>effumare</ets> to emit smoke; <ets>ex</ets> + <ets>fumare</ets> to smoke, fr. <ets>fumus</ets> smoke.]</ety> <def>To breathe or puff out.</def> <mark>[Obs.]</mark>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effund</ent><br/
<hw>Ef*fund"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>effundere</ets>. See <er>Effuse</er>.]</ety> <def>To pour out.</def> <mark>[Obs.]</mark>  <rj><au>Dr. H. More.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effuse</ent><br/
<hw>Ef*fuse"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>effusus</ets>, p. p. of <ets>effundere</ets> to pour out; <ets>ex</ets> + <ets>fundere</ets> to pour. See <er>Fuse</er> to melt.]</ety> <sn>1.</sn> <def>Poured out freely; profuse.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>So should our joy be very <qex>effuse</qex>.</q> <rj><qau>Barrow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Disposed to pour out freely; prodigal.</def> <mark>[Obs.]</mark>  <rj><au>Young.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Bot.)</fld> <def>Spreading loosely, especially on one side; <as>as, an <ex>effuse</ex> inflorescence</as>.</def>  <rj><au>Loudon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Zo<oum/l.)</fld> <def>Having the lips, or edges, of the aperture abruptly spreading; -- said of certain shells.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effuse</ent><br/
<hw>Ef*fuse"</hw>, <pos>n.</pos> <def>Effusion; loss.</def> <ldquo/Much <xex>effuse</xex> of blood.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effuse</ent><br/
<hw>Ef*fuse"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Effused</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Effusing</conjf>.]</vmorph> <def>To pour out like a stream or freely; to cause to exude; to shed.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>With gushing blood <qex>effused</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effuse</ent><br/
<hw>Ef*fuse"</hw>, <pos>v. i.</pos> <def>To emanate; to issue.</def>  <rj><au>Thomson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Effusion</ent><br/
<hw>Ef*fu"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>effusio</ets>: cf. F. <ets>effusion</ets>.]</ety> <sn>1.</sn> <def>The act of pouring out; <as>as, <ex>effusion</ex> of water, of blood, of grace, of words, and the like</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To save the <qex>effusion</qex> of my people's blood.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is poured out, literally or figuratively.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Wash me with that precious <qex>effusion</qex>, and I shall be whiter than sow.</q> <rj><qau>Eikon Basilike.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The light <qex>effusions</qex> of a heedless boy.</q> <rj><qau>Byron.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Pathol.)</fld> <sd>(a)</sd> <def>The escape of a fluid out of its natural vessel, either by rupture of the vessel, or by exudation through its walls. It may pass into the substance of an organ, or issue upon a free surface.</def> <sd>(b)</sd> <def>The liquid escaping or exuded.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>effusive</ent><br/
<hw>ef*fu"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Pouring out; pouring forth freely.</def> <mark>[archaic]</mark> <ldquo/Washed with the <xex>effusive</xex> wave.<rdquo/  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Geol.)</fld> <def>formed by an outpouring of molten lava, or pertaining to rocks so formed.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>overly demonstrative; expressing emotion in an unrestrained manner; exhibiting unrestrained enthusiasm; -- of people and human actions; <as>as, <ex>effusive</ex> thanks; an <ex>effusive</ex> letter of recommendation</as>.  Contrasted with <contr>reserved</contr>.</def> <wns>[wns=1+2]</wns><br/
<syn><b>Syn. --</b> gushing, gushy, burbling, burbly.</syn>
[<source>PJC</source>]</p>

<p><cs><col><b>Effusive rocks</b></col> <fld>(Geol.)</fld>, <cd>volcanic rocks formed by a nonexplosive outpouring of lava in molten or plastic form; in distinction from so-called <contr>intrusive</contr>, or <contr>plutonic</contr>, rocks.</cd></cs></p>

<p>-- <wordforms><wf>Ef*fu"sive*ly</wf>, <pos>adv.</pos> -- <wf>Ef*fu"sive*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>effusiveness</ent><br/
<hw>ef*fu"sive*ness</hw> <pos>n.</pos> <def>a friendly open trait of a talkative person; enthusiasm exhibited with little restraint.</def><br/
<syn><b>Syn. --</b> expansiveness.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Efreet</ent><br/
<hw>Ef"reet</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Afrit</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eft</ent><br/
<hw>Eft</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[AS. <ets>efete</ets> lizard. See <er>Newt</er>.]</ety> <fld>(Zo<oum/l.)</fld> <sd>(a)</sd> <def>A European lizard of the genus <gen>Seps</gen>.</def> <sd>(b)</sd> <def>A salamander, esp. the European smooth newt (<spn>Triton punctatus</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eft</ent><br/
<hw>Eft</hw>, <pos>adv.</pos> <ety>[AS. <ets>eft</ets>, <ets><ae/ft</ets>, again, back, afterward. See <er>Aft</er>, <er>After</er>.]</ety> <def>Again; afterwards; soon; quickly.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>I wold never <qex>eft</qex> comen into the snare.</q> <rj><qau>Spenser.</qau></rj></p>

<p><ent>Eftsoons</ent><br/
<ent>Eftsoon</ent><br/
<mhw>{ <hw>Eft*soon"</hw> <pr>(?)</pr>, <hw>Eft*soons"</hw> <pr>(?)</pr>, }</mhw> <pos>adv.</pos> <ety>[OE. <ets>eftsone</ets>, <ets>eftsones</ets>; AS. <ets>eft + s<omac/na</ets> soon. See <er>Eft</er>, and <er>Soon</er>.]</ety> <def>Again; anew; a second time; at once; speedily.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>And, if he fall from his capel [horse] <qex>eftsone</qex>.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The champion stout <qex>eftsoons</qex> dismounted.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egad</ent><br/
<hw>E*gad"</hw> <pr>(?)</pr>, <pos>interj.</pos> <ety>[Euphemistic corruption of the oath, <ldquo/by God.<rdquo/]</ety> <def>An exclamation expressing exultation or surprise, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egal</ent><br/
<hw>E"gal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F. <ets><eacute/gal</ets>. See <er>Equal</er>.]</ety> <def>Equal; impartial.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egality</ent><br/
<hw>E*gal"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OE. <ets>egalite</ets>, F. <ets><eacute/galit<eacute/</ets>.]</ety> <def>Equality.</def>  <rj><au>Chaucer.</au>  <au>Tennyson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egean</ent><br/
<hw>E*ge"an</hw> <pr>(?)</pr>, <pos>a.</pos> <def>See <er><AE/gean</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egence</ent><br/
<hw>E"gence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>egens</ets>, <ets>-entis</ets>, p. pr. of <ets>egere</ets> to be needy, suffer want.]</ety> <def>The state of needing, or of suffering a natural want.</def> <mark>[R.]</mark>  <rj><au>J. Grote.</au></rj></p>

<p><ent>Egre</ent><br/
<ent>Eger</ent><br/
<mhw>{ <hw>E"ger</hw> <pr>(?)</pr>, <hw>E"gre</hw>  }</mhw>, <pos>a.</pos> <ety>[See <er>Eager</er>.]</ety> <def>Sharp; bitter; acid; sour.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>egre</qex> words of thy friend.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eger</ent><br/
<hw>E"ger</hw>, <pos>n.</pos> <def>An impetuous flood; a bore. See <er>Eagre</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egerminate</ent><br/
<hw>E*ger"mi*nate</hw> <pr>(?)</pr>, <pos>v. i.</pos> <ety>[From L. <ets>egerminare</ets> to sprout.]</ety> <def>To germinate.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egest</ent><br/
<hw>E*gest"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>egestus</ets>, p. p. of <ets>egerere</ets> to carry out, to discharge; <ets>e</ets> out + <ets>gerere</ets> to carry.]</ety> <fld>(Physiol.)</fld> <def>To cast or throw out; to void, as excrement; to excrete, as the indigestible matter of the food; in an extended sense, to excrete by the lungs, skin, or kidneys.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egesta</ent><br/
\'d8<hw>E*ges"ta</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL., neut. pl. from p. p. of L. <ets>egere</ets>. See <er>Egest</er>.]</ety> <fld>(Physiol.)</fld> <def>That which is egested or thrown off from the body by the various excretory channels; excrements; -- opposed to <contr>ingesta</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egestion</ent><br/
<hw>E*ges"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>egestio</ets>.]</ety> <def>Act or process of egesting; a voiding.</def>  <rj><au>Sir M. Hale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egg</ent><br/
<hw>Egg</hw> <pr>(<ecr/g)</pr>, <pos>n.</pos> <ety>[OE., fr. Icel. <ets>egg</ets>; akin to AS. <ets><ae/g</ets> (whence OE. <ets>ey</ets>), Sw. <ets><aum/gg</ets>, Dan. <ets><ae/g</ets>, G. & D. <ets>ei</ets>, and prob. to OSlav. <ets>aje</ets>, <ets>jaje</ets>, L. <ets>ovum</ets>, Gr. <grk>'w,o`n</grk>, Ir. <ets>ugh</ets>, Gael. <ets>ubh</ets>, and perh. to L. <ets>avis</ets> bird.  Cf. <er>Oval</er>.]</ety> <sn>1.</sn> <fld>(Popularly)</fld> <def>The oval or roundish body laid by domestic poultry and other birds, tortoises, etc. It consists of a yolk, usually surrounded by the <ldquo/white<rdquo/ or albumen, and inclosed in a shell or strong membrane.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Biol.)</fld> <def>A simple cell, from the development of which the young of animals are formed; ovum; germ cell.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Anything resembling an egg in form.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Egg</xex> is used adjectively, or as the first part of self-explaining compounds; as, <xex>egg</xex> beater or <xex>egg</xex>-beater, <xex>egg</xex> case, <xex>egg</xex> ladle, <xex>egg</xex>-shaped, etc.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Egg and anchor</b></col> <fld>(Arch.)</fld>, <cd>see <er>egg-and-dart</er> in the vocabulary, below; -- called also <altname>egg and dart</altname>, and <altname>egg and tongue</altname>. See <er>Anchor</er>, <pos>n.</pos>, 5.</cd> <au>Ogilvie.</au> -- <col><b>Egg cleavage</b></col> <fld>(Biol.)</fld>, <cd>a process of cleavage or segmentation, by which the egg undergoes endogenous division with formation of a mass of nearly similar cells, from the growth and differentiation of which the new organism is ultimately formed. See <cref>Segmentation of the ovum</cref>, under <er>Segmentation</er>.</cd> -- <col><b>Egg development</b></col> <fld>(Biol.)</fld>, <cd>the process of the development of an egg, by which the embryo is formed.</cd> -- <col><b>Egg mite</b></col> <fld>(Zo<oum/l.)</fld>, <cd>any mite which devours the eggs of insects, as <spn>Nothrus ovivorus</spn>, which destroys those of the canker worm.</cd> -- <col><b>Egg parasite</b></col> <fld>(Zo<oum/l.)</fld>, <cd>any small hymenopterous insect, which, in the larval stage, lives within the eggs of other insects. Many genera and species are known.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egg</ent><br/
<hw>Egg</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Egged</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Egging</conjf> <pr>(?)</pr>.]</vmorph> <ety>[OE. <ets>eggen</ets>, Icel. <ets>eggja</ets>, fr. <ets>egg</ets> edge. <?/<?/. See <er>Edge</er>.]</ety> <def>To urge on; to instigate; to incite<?/</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Adam and Eve he <qex>egged</qex> to ill.</q> <rj><qau>Piers Plowman.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>[She] did <qex>egg</qex> him on to tell<br/
How fair she was.</q> <rj><qau>Warner.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>egg-and-anchor</ent><br/
<hw>egg-and-anchor</hw> <pos>n.</pos> <def>same as <er>egg-and-dart</er>.</def><br/
<syn><b>Syn. --</b> egg-and-dart, egg-and-tongue.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>egg and dart</ent><br/
<ent>egg-and-dart</ent><br/
<mhw><hw>egg-and-dart</hw>, <hw>egg and dart</hw></mhw> <pos>n.</pos> <def>a decorative ovolo molding, having a series of egg-shaped figures alternating with another shape in the form of a dart or anchor.  Also used attributively; <as>as, an <ex>egg-and-dart</ex> molding; an <ex>egg-and-dart</ex> design</as>.  Called also <altname>egg and dart</altname>, and <altname>egg and tongue</altname></def><br/
<syn><b>Syn. --</b> egg-and-anchor, egg and anchor, egg-and-tongue, egg and tongue.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>egg-and-tongue</ent><br/
<hw>egg-and-tongue</hw> <pos>n.</pos> <def>same as <er>egg-and-dart</er>.</def><br/
<syn><b>Syn. --</b> egg-and-anchor, egg-and-dart.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Eggar</ent><br/
<hw>Eg"gar</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Etymol. uncertain.]</ety> <fld>(Zo<oum/l.)</fld> <def>Any bombycid moth of the genera <gen>Eriogaster</gen> and <gen>Lasiocampa</gen>; <as>as, the oak <ex>eggar</ex> (<spn>L. roboris</spn>) of Europe.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>egg-beater</ent><br/
<ent>egg beater</ent><br/
<mhw><hw>egg beater</hw>, <hw>egg-beater</hw></mhw> <pos>n.</pos> <def>a small device having one or usually two blades, each having several stiff oval wires at the tip.  The blades are swirled or rotated for beating eggs or whipping cream.  The electrical variety typically have two such blades, which are arranged so that the tips of the blades interlace while rotating.</def><br/
<syn><b>Syn. --</b> eggwhisk.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Egg-bird</ent><br/
<hw>Egg"-bird`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Zo<oum/l.)</fld> <def>A species of tern, esp. the sooty tern (<spn>Sterna fuliginosa</spn>) of the West Indies. In the Bahama Islands the name is applied to the tropic bird, <spn>Pha<eum/thon flavirostris</spn>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egg-cup</ent><br/
<hw>Egg"-cup`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A cup used for holding an egg, at table.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eggement</ent><br/
<hw>Eg"ge*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Egg</ets>, v. t. + <ets>-ment</ets>.]</ety> <def>Instigation; incitement.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egger</ent><br/
<hw>Egg"er</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Egg</er>, <pos>n.</pos>]</ety> <def>One who gathers eggs; an eggler.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egger</ent><br/
<hw>Egg"er</hw>, <pos>n.</pos> <ety>[See <er>Egg</er>, <pos>v. t.</pos>]</ety> <def>One who eggs or incites.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eggery</ent><br/
<hw>Egg"er*y</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A place where eggs are deposited (as by sea birds) or kept; a nest of eggs.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egg-glass</ent><br/
<hw>Egg"-glass`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A small sandglass, running about three minutes, for marking time in boiling eggs; also, a small glass for holding an egg, at table.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egghot</ent><br/
<hw>Egg"hot`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A kind of posset made of eggs, brandy, sugar, and ale.</def>  <rj><au>Lamb.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eggler</ent><br/
<hw>Egg"ler</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who gathers, or deals in, eggs.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eggnog</ent><br/
<hw>Egg`nog"</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A drink consisting of eggs beaten up with sugar, milk, and (usually) wine or spirits.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>egg-plant</ent><br/
<ent>eggplant</ent><br/
<mhw><hw>egg"plant`</hw>, <hw>egg-plant</hw></mhw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <fld>(Bot.)</fld> <def>A plant (<spn>Solanum Melongena</spn>), of East Indian origin, allied to the tomato, and bearing a large, glossy, edible fruit, shaped somewhat like an egg; mad-apple.  It is widely cultivated for its fruit, commonly eaten as a vegetable.</def><br/
<syn><b>Syn. --</b> eggplant, aubergine, brinjal, eggplant bush, garden egg, mad apple, <spn>Solanum melongena</spn>.</syn><br/
[<source>1913 Webster</source> + <source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>The fruit of the <er>eggplant{1}</er>.</def><br/
[<source>PJC</source>]</p>

<p><ent>egg-producing</ent><br/
<hw>egg-producing</hw> <pos>adj.</pos>  <fld>(Biol.)</fld> <def>same as <er>young-bearing</er>.</def><br/
<syn><b>Syn. --</b> young-bearing(prenominal).</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>eggshake</ent><br/
<hw>eggshake</hw> <pos>n.</pos> <def>a milkshake with egg in it.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><-- p. 474 --></p>

<p><ent>egg-shaped</ent><br/
<hw>egg"-shaped`</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Resembling an egg in form; ovoid.</def><br/
<syn><b>Syn. --</b> elliptic, elliptical, oval, ovate, oviform, ovoid, prolate.</syn><br/
[<source>1913 Webster</source> + <source>WordNet 1.5</source>]</p>

<p><ent>eggshell</ent><br/
<hw>egg"shell`</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The shell or exterior covering of an egg. Also used figuratively for anything resembling an eggshell.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zo<oum/l.)</fld> <def>A smooth, white, marine, gastropod shell of the genus <gen>Ovulum</gen>, resembling an egg in form.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>eggshell</ent><br/
<hw>egg"shell`</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>of a pale, yellowish-white color; <as>as, an <ex>eggshell</ex> ceiling and light green walls</as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <fld>(Architecture)</fld> <def>having a smooth but not glossy texture like that of a hen's egg; <as>as, a latex paint giving an <ex>eggshell</ex> finish</as>.  Also referred to as <altname>matte glaze</altname> or <altname>non-lustrous glaze</altname>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Egg squash</ent><br/
<hw>Egg" squash`</hw> <pr>(?)</pr>. <def>A variety of squash with small egg-shaped fruit.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eghen</ent><br/
<hw>E"ghen</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <def>Eyes.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egilopical</ent><br/
<hw>Eg`i*lop"ic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er><AE/gilops</er>.]</ety> <fld>(Med.)</fld> <def>Pertaining to, of the nature of, or affected with, an <AE/gilops, or tumor in the corner of the eye.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egilops</ent><br/
<hw>Eg"i*lops</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er><AE/gilops</er>.</def></p>

<p><ent>Eglandulous</ent><br/
<ent>Eglandulose</ent><br/
<mhw>{ <hw>E*glan"du*lose`</hw> <pr>(?; 135)</pr>, <hw>E*glan"du*lous</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Pref.  <ets>e-</ets> + <ets>glandulose</ets>, <ets>glandulosus</ets>.]</ety> <def>Destitute of glands.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eglantine</ent><br/
<hw>Eg"lan*tine</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets><eacute/glantine</ets>, fr. OF. <ets>aiglent</ets> brier, hip tree, fr. (assumed) LL. <ets>acuculentus</ets>, fr. a dim. of L. <ets>acus</ets> needle; cf. F. <ets>aiguille</ets> needle.  Cf. <er>Aglet</er>.]</ety> <fld>(Bot.)</fld> <sd>(a)</sd> <def>A species of rose (<spn>Rosa Eglanteria</spn>), with fragrant foliage and flowers of various colors.</def> <sd>(b)</sd> <def>The sweetbrier (<spn>R. rubiginosa</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Milton, in the following lines, has applied the name to some twining plant, perhaps the honeysuckle.<br/
[<source>1913 Webster</source>]</p>

<p><q>Through the sweetbrier, or the vine,<br/
Or the twisted <qex>eglantine</qex>.</q> <rj><qau>L'Allegro, 47.</qau></rj></p>

<p><ldquo/In our early writers and in Gerarde and the herbalists, it was a shrub with white flowers.<rdquo/  <rj><au>Dr. Prior.</au></rj></note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eglatere</ent><br/
<hw>Eg"la*tere</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Eglantine.</def> <mark>[Obs. or R.]</mark> <altsp>[Written also <asp>eglantere</asp>.]</altsp>  <rj><au>Tennyson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egling</ent><br/
<hw>Eg"ling</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Etymol. uncertain.]</ety> <fld>(Zo<oum/l.)</fld> <def>The European perch when two years old.</def> <mark>[Prov. Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eglomerate</ent><br/
<hw>E*glom"er*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>e-</ets> + <ets>glomerate</ets>.]</ety> <def>To unwind, as a thread from a ball.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>ego</ent><br/
<hw>e"go</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>egos</plw> <pr>(<?/)</pr>.</plu> <ety>[L., I.]</ety> <def>The conscious and permanent subject of all psychical experiences, whether held to be directly known or the product of reflective thought; the subject consciously considered as <ldquo/I<rdquo/ by a person; -- opposed to <contr>non-ego</contr>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <fld>(Psychoanalysis)</fld> <def>that one of the three parts of a person's psychic apparatus that mediates consciously between the drives of the id and the realities of the external physical and social environment, by integrating perceptions of the external world and organizing the reactions to it.  Contrasted with the <contr>id</contr> and <contr>superego</contr>.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>egotism; <as>as, a job requiring a diplomat without too much <ex>ego</ex></as>.</def><br/
[<source>PJC</source>]</p>

<p><sn>4.</sn> <def>self-esteem; <as>as, he has an overinflated <ex>ego</ex></as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>egocentric</ent><br/
<hw>egocentric</hw> <pos>adj.</pos> <def>having an attitude which is almost exclusively concerned with one's own needs or desires.</def> <br/
<syn><b>Syn. --</b> egoistical, self-centered, self-centred.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>egocentric</ent><br/
<hw>egocentric</hw> <pos>n.</pos> <def>a self-centered person with little regard for others.</def><br/
<syn><b>Syn. --</b> egoist.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>egocentrism</ent><br/
<hw>egocentrism</hw> <pos>n.</pos> <def>the personality trait that causes one to attempt to get personal recognition for oneself (especially by unacceptable means).</def><br/
<syn><b>Syn. --</b> egoism, self-interest, self-concern, self-centeredness.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Egoical</ent><br/
<hw>E*go"i*cal</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to egoism.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egoism</ent><br/
<hw>E"go*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets><eacute/go<ium/sme</ets>, fr. L. <ets>-ego</ets> I.  See <er>I</er>, and cf. <er>Egotism</er>.]</ety> <sn>1.</sn> <fld>(Philos.)</fld> <def>The doctrine of certain extreme adherents or disciples of Descartes and Johann Gottlieb Fichte, which finds all the elements of knowledge in the <xex>ego</xex> and the relations which it implies or provides for.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Excessive love and thought of self; the habit of regarding one's self as the center of every interest; selfishness; -- opposed to <contr>altruism</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egoist</ent><br/
<hw>E"go*ist</hw>, <pos>n.</pos> <ety>[F. <ets><eacute/go<ium/ste</ets>. See <er>Egoism</er>.]</ety> <sn>1.</sn> <def>One given overmuch to egoism or thoughts of self.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I, dullard <qex>egoist</qex>, taking no special recognition of such nobleness.</q> <rj><qau>Carlyle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Philos.)</fld> <def>A believer in egoism.</def></p>

<p><ent>Egoistical</ent><br/
<ent>Egoistic</ent><br/
<mhw>{ <hw>E`go*is"tic</hw> <pr>(?)</pr>, <hw>E`go*is"tic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <def>Pertaining to egoism; imbued with egoism or excessive thoughts of self; self-loving.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Ill-natured feeling, or <qex>egoistic</qex> pleasure in making men miserable.</q> <rj><qau>G. Eliot.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egoistically</ent><br/
<hw>E`go*is"tic*al*ly</hw>, <pos>adv.</pos> <def>In an egoistic manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egoity</ent><br/
<hw>E*go"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Personality.</def> <mark>[R.]</mark>  <rj><au>Swift.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egomism</ent><br/
<hw>E"go*mism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Egoism.</def> <mark>[R.]</mark>  <rj><au>A. Baxter.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egophonic</ent><br/
<hw>E`go*phon"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Belonging to, or resembling, egophony.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egophony</ent><br/
<hw>E*goph"o*ny</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/, <?/, goat + <?/ voice.]</ety> <fld>(Med.)</fld> <def>The sound of a patient's voice so modified as to resemble the bleating of a goat, heard on applying the ear to the chest in certain diseases within its cavity, as in pleurisy with effusion.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egotheism</ent><br/
<hw>E"go*the`ism</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'egw`</grk> I + <grk>qeo`s</grk> God.]</ety> <def>The deification of self.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egotism</ent><br/
<hw>E"go*tism</hw> <pr>(?; 277)</pr>, <pos>n.</pos> <ety>[L. <ets>ego</ets> I + ending <ets>-tism</ets> for <ets>-ism</ets>, prob. influenced by other English words in <ets>-tism</ets> fr. the Greek, where <it>t</it> is not part of the ending, as <ets>baptism</ets>. See <er>Egoism</er>.]</ety> <def>The practice of too frequently using the word <xex>I</xex>; hence, a speaking or writing overmuch of one's self; self-exaltation; self-praise; the act or practice of magnifying one's self or parading one's own doings. The word is also used in the sense of <xex>egoism</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His excessive <qex>egotism</qex>, which filled all objects with himself.</q> <rj><qau>Hazlitt.</qau></rj></p>

<p><syn><b>Syn.</b> -- <er>Egotism</er>, <er>Self-conceit</er>, <er>Vanity</er>, <er>Egoism</er>. <xex>Self-conceit</xex> is an overweening opinion of one's talents, capacity, attractions, etc.; <xex>egotism</xex> is the acting out of <xex>self-conceit</xex>, or self-importance, in words and exterior conduct; <xex>vanity</xex> is inflation of mind arising from the idea of being thought highly of by others. It shows itself by its eagerness to catch the notice of others. <xex>Egoism</xex> is a state in which the feelings are concentrated on one's self. Its expression is <xex>egotism</xex>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egotist</ent><br/
<hw>E"go*tist</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>ego</ets> I + ending <ets>-tist</ets> for <ets>-ist</ets>. See <er>Egotism</er>, and cf. <er>Egoist</er>.]</ety> <def>One addicted to egotism; one who speaks much of himself or magnifies his own achievements or affairs.</def></p>

<p><ent>Egotistical</ent><br/
<ent>Egotistic</ent><br/
<mhw>{ <hw>E`go*tis"tic</hw> <pr>(?)</pr>, <hw>E`go*tis"tic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <def>Addicted to, or manifesting, egotism; having an exaggerated view of one's own importance or good qualities.</def><br/
<syn><b>Syn. --</b> egotistic; narcissistic; self-loving; conceited; vain; self-important; opinionated.</syn><br/
[<source>1913 Webster</source> + <source>WordNet 1.5</source>]</p>

<p><ent>Egotistically</ent><br/
<hw>E`go*tis"tic*al*ly</hw>, <pos>adv.</pos> <def>With egotism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egotize</ent><br/
<hw>E"go*tize</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Egotized</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Egotizing</conjf> <pr>(?)</pr>.]</vmorph> <ety>[See <er>Egotism</er>.]</ety> <def>To talk or write as an egotist.</def>  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egranulose</ent><br/
<hw>E*gran"u*lose`</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>e-</ets> + <ets>granule</ets>.]</ety> <fld>(Bot.)</fld> <def>Having no granules, as chlorophyll in certain conditions.</def>  <rj><au>R. Brown.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egre</ent><br/
<hw>E"gre</hw> <pr>(?)</pr>, <pos>a. & n.</pos> <def>See <er>Eager</er>, and <er>Eagre</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egregious</ent><br/
<hw>E*gre"gious</hw> <pr>(?; 277)</pr>, <pos>a.</pos> <ety>[L. <ets>egregius</ets>; lit., separated or chosen from the herd, <it>i. e.</it>, distinguished, excellent; <ets>e</ets> out + <ets>grex</ets>, <ets>gregis</ets>, herd. See <er>Gregarious</er>.]</ety> <def>Surpassing; extraordinary; distinguished (in a bad sense); -- formerly used with words importing a good quality, but now joined with words having a bad sense; <as>as, an <ex>egregious</ex> rascal; an <ex>egregious</ex> ass; an <ex>egregious</ex> mistake.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>egregious</qex> impudence of this fellow.</q> <rj><qau>Bp. Hall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>His [Wyclif's] <qex>egregious</qex> labors are not to be neglected.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egregiously</ent><br/
<hw>E*gre"gious*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>Greatly; enormously; shamefully; <as>as, <ex>egregiously</ex> cheated</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egregiousness</ent><br/
<hw>E*gre"gious*ness</hw> <pr>(?; 277)</pr>, <pos>n.</pos> <def>The state of being egregious.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egremoin</ent><br/
<hw>Eg"re*moin</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Agrimony</er>.]</ety> <def>Agrimony (<spn>Agrimonia Eupatoria</spn>).</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egress</ent><br/
<hw>E"gress</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>egressus</ets>, fr. <ets>egredi</ets> to go out; <ets>e</ets> out + <ets>gradi</ets> to go. See <er>Grade</er>.]</ety> <sn>1.</sn> <def>The act of going out or leaving, or the power to leave; departure.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Embarred from all <qex>egress</qex> and regress.</q> <rj><qau>Holland.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Gates of burning adamant,<br/
Barred over us, prohibit all <qex>egress</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Astron.)</fld> <def>The passing off from the sun's disk of an inferior planet, in a transit.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egress</ent><br/
<hw>E*gress"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To go out; to depart; to leave.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egression</ent><br/
<hw>E*gres"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>egressio</ets>.]</ety> <def>The act of going; egress.</def> <mark>[R.]</mark>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egressor</ent><br/
<hw>E*gress"or</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who goes out.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egret</ent><br/
<hw>E"gret</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Aigret</er>, <er>Heron</er>.]</ety> <sn>1.</sn> <fld>(Zo<oum/l.)</fld> <def>The name of several species of herons which bear plumes on the back. They are generally white. Among the best known species are the American egret (<spn>Ardea egretta</spn> syn. <spn>Herodias egretta</spn>); the great egret (<spn>Ardea alba</spn>); the little egret (<spn>Ardea garzetta</spn>), of Europe; and the American snowy egret (<spn>Ardea candidissima</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A bunch of <qex>egrets</qex> killed for their plumage.</q> <rj><qau>G. W. Cable.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A plume or tuft of feathers worn as a part of a headdress, or anything imitating such an ornament; an aigrette.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Bot.)</fld> <def>The flying feathery or hairy crown of seeds or achenes, as the down of the thistle.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Zo<oum/l.)</fld> <def>A kind of ape.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egrette</ent><br/
<hw>E*grette"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Aigrette</er>.]</ety> <def>Same as <er>Egret</er>, <pos>n.</pos>, 2.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egrimony</ent><br/
<hw>Eg"ri*mo*ny</hw> <pr>(?)</pr>, <ety>[Corrupted fr. <ets>agrimony</ets>.]</ety> <fld>(Bot.)</fld> <def>The herb agrimony.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egrimony</ent><br/
<hw>Eg"ri*mo*ny</hw>, <pos>n.</pos> <ety>[L. <ets>aegrimonia</ets>.]</ety> <def>Sorrow.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egriot</ent><br/
<hw>E"gri*ot</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>aigrette</ets>, <ets>griotte</ets>, formerly <ets>agriote</ets>; cf. <ets>aigre</ets> sour.]</ety> <def>A kind of sour cherry.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egritude</ent><br/
<hw>E"gri*tude</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>aegritudo</ets>, fr. <ets>aeger</ets> sick.]</ety> <def>Sickness; ailment; sorrow.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Elyot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egypt</ent><br/
<hw>Egypt</hw> <pos>n.</pos> <def>a country at the northeastern corner of Africa.  At one time it was joined with Syria to form the <partof>United Arab Republic</partof>.</def><br/
<syn><b>Syn. --</b> United Arab Republic.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Egyptian</ent><br/
<hw>E*gyp"tian</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>Aegyptius</ets>, Gr. <?/, fr.  <?/ (L. <ets>Aegyptus</ets>) Egypt: cf. F. <ets><eacute/gyptien</ets>.  Cf. <er>Gypsy</er>.]</ety> <def>Pertaining to Egypt, in Africa.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Egyptian bean</b></col>. <fld>(Bot.)</fld> <sd>(a)</sd> <cd>The beanlike fruit of an aquatic plant (<spn>Nelumbium speciosum</spn>), somewhat resembling the water lily.</cd> <sd>(b)</sd> <cd>See under <er>Bean</er>, 1.</cd> -- <col><b>Egyptian cross</b></col>. <cd>See <xex>Illust.</xex> (No. 6) of <er>Cross</er>.</cd> -- <col><b>Egyptian thorn</b></col> <fld>(Bot.)</fld>, <cd>a medium-sized tree (<spn>Acacia vera</spn>). It is one of the chief sources of the best gum arabic.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egyptian</ent><br/
<hw>E*gyp"tian</hw>, <pos>n.</pos> <sn>1.</sn> <def>A native, or one of the people, of Egypt; also, the Egyptian language.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A gypsy.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egyptize</ent><br/
<hw>E"gypt*ize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Egyptized</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Egyptizing</conjf> <pr>(?)</pr>.]</vmorph> <def>To give an Egyptian character or appearance to.</def>  <rj><au>Fairbairn.</au></rj></p>

<p><ent>Egyptologist</ent><br/
<ent>Egyptologer</ent><br/
<mhw>{ <hw>E`gyp*tol"o*ger</hw> <pr>(?)</pr>, <hw>E`gyp*tol"o*gist</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <def>One skilled in the antiquities of Egypt; a student of Egyptology.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egyptological</ent><br/
<hw>E*gyp`to*log"ic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of, pertaining to, or devoted to, Egyptology.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Egyptology</ent><br/
<hw>E`gyp*tol"o*gy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Egypt</ets> + <ets>-logy</ets>.]</ety> <def>The science or study of Egyptian antiquities, esp. the hieroglyphics.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eh</ent><br/
<hw>Eh</hw> <pr>(?)</pr>, <pos>interj.</pos> <ety>[OE. <ets>ei</ets>, <ets>ey</ets>.]</ety> <def>An expression of inquiry or slight surprise.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ehlite</ent><br/
<hw>Eh"lite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From <ets>Ehl</ets> near Linz, where it occurs.]</ety> <fld>(Min.)</fld> <def>A mineral of a green color and pearly luster; a hydrous phosphate of copper.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eider</ent><br/
<hw>Ei"der</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Of Scand. origin, cf. Icel <ets><ae/<?/r</ets>; akin to Sw. <ets>eider</ets>, Dan. <ets>ederfugl</ets>.]</ety> <fld>(Zo<oum/l.)</fld> <def>Any species of sea duck of the genus <gen>Somateria</gen>, esp. <spn>Somateria mollissima</spn>, which breeds in the northern parts of Europe and America, and lines its nest with fine down (taken from its own body) which is an article of commerce; -- called also <altname>eider duck</altname>. The American eider (<spn>S. Dresseri</spn>), the king eider (<spn>S. spectabilis</spn>), and the spectacled eider (<spn>Arctonetta Fischeri</spn>) are related species.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Eider down</b></col>. <ety>[Cf. Icel. <ets><ae/<edh/ard<umac/n</ets>, Sw. <ets>eiderd<umac/n</ets>, Dan. <ets>ederduun</ets>.]</ety> <cd>Down of the eider duck, much sought after as an article of luxury.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eidograph</ent><br/
<hw>Ei"do*graph</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>e'i^dos</grk> form + <ets>graph</ets>.]</ety> <def>An instrument for copying drawings on the same or a different scale; a form of the pantograph.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eidolon</ent><br/
\'d8<hw>Ei*do"lon</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr.  <?/ image. See <er>Idol</er>.]</ety> <def>An image or representation; a form; a phantom; an apparition.</def>  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eigh</ent><br/
<hw>Eigh</hw> <pr>(?)</pr>, <pos>interj.</pos> <def>An exclamation expressing delight.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eight</ent><br/
<hw>Eight</hw> <pr>(<amac/t)</pr>, <pos>n.</pos> <ety>[See <er>Ait</er>.]</ety> <def>An island in a river; an ait.</def> <mark>[Obs.]</mark> <ldquo/Osiers on their <xex>eights</xex>.<rdquo/  <rj><au>Evelyn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eight</ent><br/
<hw>Eight</hw> <pr>(<amac/t)</pr>, <pos>a.</pos> <ety>[AS. <ets>eahta</ets>; akin to OS. <ets>ahto</ets>, OFries. <ets>achta</ets>, D. & G. <ets>acht</ets>, OHG. <ets>ahto</ets>, Icel. <ets><amac/tta</ets>, Sw. <ets><aring/tta</ets>, Dan. <ets>otte</ets>, Goth. <ets>ahtau</ets>, Lith. <ets>aszt<uring/ni</ets>, Ir. & Gael. <ets>ochd</ets>, W. <ets>wyth</ets>, Armor. <ets>eich</ets>, <ets>eiz</ets>, L. <ets>octo</ets>, Gr. <grk>'oktw`</grk>, Skr. <ets>ash<tsdot/an</ets>. <root/306.  Cf. <er>Octave</er>.]</ety> <def>Seven and one; <as>as, <ex>eight</ex> years</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eight</ent><br/
<hw>Eight</hw> <pr>(<amac/t)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The number greater by a unit than seven; eight units or objects.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A symbol representing eight units, as 8 or viii.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eighteen</ent><br/
<hw>Eight"een`</hw> <pr>(<amac/"t<emac/n`)</pr>, <pos>a.</pos> <ety>[AS. <ets>eahtat<ymac/ne</ets>, <ets>eahtat<emac/ne</ets>. See <er>Eight</er>, and <er>Ten</er>, and cf. <er>Eighty</er>.]</ety> <def>Eight and ten; <as>as, <ex>eighteen</ex> pounds</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eighteen</ent><br/
<hw>Eight"een`</hw>, <pos>n.</pos> <sn>1.</sn> <def>The number greater by a unit than seventeen; eighteen units or objects.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A symbol denoting eighteen units, as 18 or xviii.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eighteenmo</ent><br/
<hw>Eight`een"mo</hw> <pr>(?)</pr>, <pos>a. & n.</pos> <def>See <er>Octodecimo</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eighteenth</ent><br/
<hw>Eight"eenth`</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[From <er>Eighteen</er>.]</ety> <sn>1.</sn> <def>Next in order after the seventeenth.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Consisting of one of eighteen equal parts or divisions of a thing.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eighteenth</ent><br/
<hw>Eight"eenth`</hw>, <pos>n.</pos> <sn>1.</sn> <def>The quotient of a unit divided by eighteen; one of eighteen equal parts or divisions.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The eighth after the tenth.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eightetethe</ent><br/
<hw>Eight"e*teth`e</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[OE., fr. AS. <ets>eahtate<oacute/<edh/a</ets>; <ets>eahta</ets> eight + <ets>te<oacute/<edh/a</ets> tenth.  Cf. <er>Eighteenth</er>, <er>Tenth</er>.]</ety> <def>Eighteenth.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eightfold</ent><br/
<hw>Eight"fold`</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Eight times a quantity.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eighth</ent><br/
<hw>Eighth</hw> <pr>(<amac/tth)</pr>, <pos>a.</pos> <ety>[AS. <ets>eahto<edh/a</ets>.]</ety> <sn>1.</sn> <def>Next in order after the seventh.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Consisting of one of eight equal divisions of a thing.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Eighth note</b></col> <fld>(Mus.)</fld>, <cd>the eighth part of a whole note, or semibreve; a quaver.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eighth</ent><br/
<hw>Eighth</hw>, <pos>n.</pos> <sn>1.</sn> <def>The quotient of a unit divided by eight; one of eight equal parts; an eighth part.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mus.)</fld> <def>The interval of an octave.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eighthly</ent><br/
<hw>Eighth"ly</hw>, <pos>adv.</pos> <def>As the eighth in order.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>eighties</ent><br/
<hw>eighties</hw> <pos>n.</pos> <def>the decade from 1980 to 1989.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>the time of life between 80 and 90.</def><br/
<syn><b>Syn. --</b> mid-eighties.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Eightieth</ent><br/
<hw>Eight"i*eth</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[From <er>Eighty</er>.]</ety> <sn>1.</sn> <def>The next in order after seventy-ninth.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Consisting of one of eighty equal parts or divisions.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eightieth</ent><br/
<hw>Eight"i*eth</hw>, <pos>n.</pos> <def>The quotient of a unit divided by eighty; one of eighty equal parts.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eightling</ent><br/
<hw>Eight"ling</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Eight</ets> + <ets>-ling</ets>.]</ety> <fld>(Crystallog.)</fld> <def>A compound or twin crystal made up of eight individuals.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eightscore</ent><br/
<hw>Eight"score`</hw> <pr>(?)</pr>, <pos>a. & n.</pos> <def>Eight times twenty; a hundred and sixty.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>eightsome</ent><br/
<hw>eight"some</hw> <pos>n.</pos> <def>eight people considered as a unit; <as>as, there was an <ex>eightsome</ex> ahead of us on the golf course</as>.</def><br/
<syn><b>Syn. --</b> octet, octette.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>a Scottish reel for eight dancers.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>eight-spot</ent><br/
<hw>eight-spot</hw> <pos>n.</pos> <def>a playing card with eight pips on the face; an eight.</def> <mark>[slang]</mark> <br/
[<source>WordNet 1.5</source>]</p>

<p><ent>eightvo</ent><br/
<hw>eightvo</hw> <pos>n.</pos> <def>the size of a book (ca. 16 x 23 cm) whose pages are made by folding a sheet of paper three times to form eight leaves.  The pages have about half the area of a <contr>quarto</contr>. Symbolized as <altname>8vo</altname>, and <altname>8<deg/</altname>.</def><br/
<syn><b>Syn. --</b> octavo, 8vo, 8<deg/.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Eighty</ent><br/
<hw>Eight"y</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[AS. <ets>eahtatig</ets>, where the ending <ets>-tig</ets> is akin to English <ets>ten</ets>; cf. G. <ets>achtzig</ets>. See <er>Eight</er>, and <er>Ten</er>.]</ety> <def>Eight times ten; fourscore.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eighty</ent><br/
<hw>Eight"y</hw>, <pos>n.</pos> <sn>1.</sn> <def>The sum of eight times ten; eighty units or objects.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A symbol representing eighty units, or ten eight times repeated, as 80 or lxxx.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eigne</ent><br/
<hw>Eigne</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[OF. <ets>aisn<eacute/</ets>, <ets>ainsn<eacute/</ets>, F. <ets>a<icir/n<eacute/</ets>, fr. L. <ets>ante natus</ets> born before.  Cf. <er>Esnecy</er>.]</ety> <sn>1.</sn> <fld>(Law)</fld> <def>Eldest; firstborn.</def>  <rj><au>Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Entailed; belonging to the eldest son.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bastard eigne</b></col>, <cd>a bastard eldest son whose parents afterwards intermarry.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eiking</ent><br/
<hw>Eik"ing</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Naut.)</fld> <def>See <er>Eking</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eikon</ent><br/
\'d8<hw>Ei"kon</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>e'ikw`n</grk>.]</ety> <sn>1.</sn> <def>An image or effigy; -- used rather in an abstract sense, and rarely for a work of art.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>an ikon.</def><br/
[<source>PJC</source>]</p>

<p><ent>Eikonogen</ent><br/
<hw>Ei*kon"o*gen</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>e'ikw`n</grk>, <grk>e'iko`nos</grk>, image + root of <grk>gi`gnesqai</grk> to be born.]</ety> <fld>(Photog. & Chem.)</fld> <def>The sodium salt of a sulphonic acid of a naphthol, <chform>C10H5(OH)(NH2)SO3Na</chform> used as a developer.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Eikosane</ent><br/
<hw>Ei"ko*sane</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>e'i`kosi</grk>.]</ety> <fld>(Chem.)</fld> <def>A solid hydrocarbon, <chform>C20H42</chform>, of the paraffin series, of artificial production, and also probably occurring in petroleum.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eikosylene</ent><br/
<hw>Ei*kos"y*lene</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>e'i`kosi</grk> twenty + acet<ets>ylene</ets>.]</ety> <fld>(Chem.)</fld> <def>A liquid hydrocarbon, <chform>C20H38</chform>, of the acetylene series, obtained from brown coal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eild</ent><br/
<hw>Eild</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Eld</er>.]</ety> <def>Age.</def> <mark>[Obs.]</mark>  <rj><au>Fairfax.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>eire</ent><br/
<hw>eire</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Air.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eire</ent><br/
<hw>Eire</hw> <pr>(?)</pr>, <pos>prop. n.</pos> <def>the Irish name for Ireland; the name used in 1937 to 1949 for the Republic of Ireland.</def><br/
<syn><b>Syn. --</b> Erin, Ireland.</syn>
[<source>PJC</source>]</p>

<p><ent>Eirenarch</ent><br/
<hw>Ei`re*narch</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Irenarch</er>.]</ety> <fld>(Gr. Antiq.)</fld> <def>A justice of the peace; irenarch.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eirenic</ent><br/
<hw>Ei*ren"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pacific. See <er>Irenic</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eirie</ent><br/
<hw>Ei"rie</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Aerie</er>, and <er>Eyrie</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eisel</ent><br/
<hw>Ei"sel</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OF. <ets>aisil</ets>, <ets>aissil</ets>, fr. L. <ets>acetum</ets>.  Cf. <er>Acetic</er>.]</ety> <def>Vinegar; verjuice.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. More.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eisteddfod</ent><br/
<hw>Eis*tedd"fod</hw> <pr>(<amac/s*t<ecr/<th/"v<omac/d)</pr>, <pos>n.</pos> <ety>[W., session, fr. <ets>eistedd</ets> to sit.]</ety> <def>An assembly or session of the Welsh bards; an annual congress of bards, minstrels and literati of Wales, -- being a patriotic revival of the old custom.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Either</ent><br/
<hw>Ei"ther</hw> <pr>(<emac/"<th/<etil/r <it>or</it> <imac/"<th/<etil/r; 277)</pr>, <pos>a. & pron.</pos> <ety>[OE. <ets>either</ets>, <ets>aither</ets>, AS. <ets><aemac/g<edh/er</ets>, <ets><aemac/ghw<ae/<edh/er</ets> (akin to OHG. <ets><emac/ogiwedar</ets>, MHG. <ets>iegeweder</ets>); <ets><amac/</ets> + <ets>ge</ets> + <ets>hw<ae/<edh/er</ets> whether. See <er>Each</er>, and <er>Whether</er>, and cf. <er>Or</er>, <ets>conj</ets>.]</ety> <sn>1.</sn> <def>One of two; the one or the other; -- properly used of two things, but sometimes of a larger number, for <xex>any one</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Lepidus flatters both,<br/
Of both is flattered; but he neither loves,<br/
Nor <qex>either</qex> cares for him.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Scarce a palm of ground could be gotten by <qex>either</qex> of the three.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>There have been three talkers in Great British, <qex>either</qex> of whom would illustrate what I say about dogmatists.</q> <rj><qau>Holmes.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Each of two; the one and the other; both; -- formerly, also, each of any number.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His flowing hair<br/
In curls on <qex>either</qex> cheek played.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>On <qex>either</qex> side . . . was there the tree of life.</q> <rj><qau>Rev. xxii. 2.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The extreme right and left of <qex>either</qex> army never engaged.</q> <rj><qau>Jowett (Thucyd).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Either</ent><br/
<hw>Ei"ther</hw>, <pos>conj.</pos> <def>Either precedes two, or more, co<oum/rdinate words or phrases, and is introductory to an alternative. It is correlative to <xex>or</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Either</qex> he is talking, <qex>or</qex> he is pursuing, <qex>or</qex> he is in a journey, <qex>or</qex> peradventure he sleepeth.</q> <rj><qau>1 Kings xviii. 27.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Few writers hesitate to use <qex>either</qex> in what is called a triple alternative; such as, We must <qex>either</qex> stay where we are, proceed, or recede.</q> <rj><qau>Latham.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Either</xex> was formerly sometimes used without any correlation, and where we should now use <xex>or</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><q>Can the fig tree, my brethren, bear olive berries? <qex>either</qex> a vine, figs?</q> <rj><qau>James iii. 12.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ejaculate</ent><br/
<hw>E*jac"u*late</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Ejaculated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Ejaculating</conjf>.]</vmorph> <ety>[L. <ets>ejaculatus</ets>, p. p. of <ets>ejaculari</ets> to throw out; <ets>e</ets> out + <ets>ejaculari</ets> to throw, fr. <ets>jaculum</ets> javelin, dart, fr. <ets>jacere</ets> to throw. See <er>Eject</er>.]</ety> <sn>1.</sn> <def>To throw out suddenly and swiftly, as if a dart; to dart; to eject.</def> <mark>[Archaic or Technical]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Its active rays <qex>ejaculated</qex> thence.</q> <rj><qau>Blackmore.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 475 --></p>

<p><sn>2.</sn> <def>To throw out, as an exclamation; to utter by a brief and sudden impulse; <as>as, to <ex>ejaculate</ex> a prayer</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ejaculate</ent><br/
<hw>E*jac"u*late</hw> <pr>(?)</pr>, <pos>v. i.</pos> <sn>1.</sn> <def>To utter ejaculations; to make short and hasty exclamations.</def> <mark>[R.]</mark> <ldquo/<xex>Ejaculating</xex> to himself.<rdquo/  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>to eject semen; -- of a male animal (esp. a human or other mammal) during coitus.</def><br/
[<source>PJC</source>]</p>

<p><ent>Ejaculation</ent><br/
<hw>E*jac`u*la"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets><eacute/jaculation</ets>.]</ety> <sn>1.</sn> <def>The act of throwing or darting out with a sudden force and rapid flight.</def> <mark>[Archaic or Technical]</mark> <ldquo/An <xex>ejaculation</xex> or irradiation of the eye.<rdquo/  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The uttering of a short, sudden exclamation or prayer, or the exclamation or prayer uttered.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In your dressing, let there be <qex>jaculations</qex> fitted to the several actions of dressing.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Physiol.)</fld> <def>The act of ejecting or suddenly throwing, as a fluid from a duct.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ejaculator</ent><br/
<hw>E*jac"u*la`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL. See <er>Ejaculate</er>.]</ety> <fld>(Anat.)</fld> <def>A muscle which helps ejaculation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ejaculatory</ent><br/
<hw>E*jac"u*la*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Casting or throwing out; fitted to eject; <as>as, <ex>ejaculatory</ex> vessels</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Suddenly darted out; uttered in short sentences; <as>as, an <ex>ejaculatory</ex> prayer or petition</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Sudden; hasty.</def> <mark>[Obs.]</mark> <ldquo/<xex>Ejaculatory</xex> repentances, that take us by fits and starts.<rdquo/  <rj><au>L'Estrange.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eject</ent><br/
<hw>E*ject"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Ejected</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Ejecting</conjf>.]</vmorph> <ety>[L. <ets>ejectus</ets>, p. p. of <ets>ejicere</ets>; <ets>e</ets> out + <ets>jacere</ets> to throw. See <er>Jet</er> a shooting forth.]</ety> <sn>1.</sn> <def>To expel; to dismiss; to cast forth; to thrust or drive out; to discharge; <as>as, to <ex>eject</ex> a person from a room; to <ex>eject</ex> a traitor from the country; to <ex>eject</ex> words from the language.</as></def> <ldquo/Eyes <xex>ejecting</xex> flame.<rdquo/  <rj><au>H. Brooke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>To cast out; to evict; to dispossess; <as>as, to <ex>eject</ex> tenants from an estate</as>.</def></p>

<p><syn><b>Syn.</b> -- To expel; banish; drive out; discharge; oust; evict; dislodge; extrude; void.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eject</ent><br/
<hw>E"ject</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Eject</er>, <pos>v. t.</pos>]</ety> <fld>(Philos.)</fld> <def>An object that is a conscious or living object, and hence not a direct object, but an inferred object or act of a subject, not myself; -- a term invented by W. K. Clifford.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Ejecta</ent><br/
\'d8<hw>E*jec"ta</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[L., neut. pl. of <ets>ejectus</ets> cast out. See <er>Eject</er>.]</ety> <def>Matter ejected; material thrown out; <as>as, the <ex>ejecta</ex> of a volcano; the <ex>ejecta</ex>, or excreta, of the body</as>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Ejection</ent><br/
<hw>E*jec"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>ejectio</ets>: cf. F. <ets><eacute/jection</ets>.]</ety> <sn>1.</sn> <def>The act of ejecting or casting out; discharge; expulsion; evacuation.</def> <ldquo/Vast <xex>ejection</xex> of ashes.<rdquo/ <au>Eustace.</au> <ldquo/The <xex>ejection</xex> of a word.<rdquo/  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Physiol.)</fld> <def>The act or process of discharging anything from the body, particularly the excretions.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The state of being ejected or cast out; dispossession; banishment.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ejectment</ent><br/
<hw>E*ject"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A casting out; a dispossession; an expulsion; ejection; <as>as, the <ex>ejectment</ex> of tenants from their homes</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>A species of mixed action, which lies for the recovery of possession of real property, and damages and costs for the wrongful withholding of it.</def>  <rj><au>Wharton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ejector</ent><br/
<hw>E*ject"or</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who, or that which, ejects or dispossesses.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mech.)</fld> <def>A jet jump for lifting water or withdrawing air from a space.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That part of the mechanism of a breech-loading firearm which ejects the empty shell.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><cs><col><b>Ejector condenser</b></col> <fld>(Steam Engine)</fld>, <cd>a condenser in which the vacuum is maintained by a jet pump.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ejoo</ent><br/
\'d8<hw>E"joo</hw> <pr>(<emac/"j<oomac/)</pr>, <pos>n.</pos> <ety>[Malay <ets><imac/j<umac/</ets> or <ets>h<imac/j<umac/</ets>.]</ety> <def>Gomuti fiber. See <er>Gomuti</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ejulation</ent><br/
<hw>Ej`u*la"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>ejulatio</ets>, fr. <ets>ejulare</ets> to wail, lament.]</ety> <def>A wailing; lamentation.</def> <mark>[Obs.]</mark> <ldquo/<xex>Ejulation</xex> in the pangs of death.<rdquo/  <rj><au>Philips.</au></rj></p>

<p><ent>Ekaboron</ent><br/
<ent>Ekabor</ent><br/
<mhw>{ <hw>Ek"a*bor`</hw> <pr>(<ecr/k"<adot/*b<omac/r`)</pr>, <hw>Ek"a*bo"ron</hw> <pr>(-b<omac/"r<ocr/n)</pr>, }</mhw> <pos>n.</pos> <ety>[G., fr. Skr. <ets><emac/ka</ets> one + G. <ets>bor</ets>, <ets>boron</ets>, E. <ets>boron</ets>.]</ety> <fld>(Chem.)</fld> <def>The name given by Mendelejeff in accordance with the periodic law, and by prediction, to a hypothetical element then unknown, but since discovered and named <altname>scandium</altname>; -- so called because it was a missing analogue of the boron group. See <er>Scandium</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ekaluminium</ent><br/
<hw>Ek*al`u*min"i*um</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Skr. <ets><emac/ka</ets> one + E. <ets>aluminium</ets>.]</ety> <fld>(Chem.)</fld> <def>The name given by <persfn>Mendeleev</persfn> to a hypothetical element, -- later discovered and called <altname>gallium</altname>. See <er>Gallium</er>, and cf. <er>Ekabor</er>.  Also see <cref>periodic table</cref>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Ekasilicon</ent><br/
<hw>Ek`a*sil"i*con</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Skr. <ets><emac/ka</ets> one + E. <ets>silicon</ets>.]</ety> <fld>(Chem.)</fld> <def>The name of a hypothetical element predicted by <persfn>Mendeleev</persfn> and afterwards discovered and named <altname>germanium</altname>; -- so called because it was a missing analogue of the silicon group. See <er>Germanium</er>, and cf. <er>Ekabor</er>.  Also see <cref>periodic table</cref>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Eke</ent><br/
<hw>Eke</hw> <pr>(<emac/k)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Eked</conjf> <pr>(<emac/kt)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Eking</conjf>.]</vmorph> <ety>[AS. <ets><emac/kan</ets>, <ets><ymac/kan</ets>; akin to OFries. <ets><amac/ka</ets>, OS. <ets><omac/kian</ets>, OHG. <ets>ouhh<omac/n</ets> to add, Icel. <ets>auka</ets> to increase, Sw. <ets><oum/ka</ets>, Dan. <ets><oum/ge</ets>, Goth. <ets>aukan</ets>, L. <ets>augere</ets>, Skr. <ets><omac/jas</ets> strength, <ets>ugra</ets> mighty, and probably to English <ets>wax</ets>, v. i.  Cf. <er>Augment</er>, <er>Nickname</er>.]</ety> <def>To increase; to add to; to augment; -- now commonly used with <ptcl>out</ptcl>, the notion conveyed being to add to, or piece out by a laborious, inferior, or scanty addition; <as>as, to <ex>eke</ex> out a scanty supply of one kind with some other</as>.</def> <ldquo/To <xex>eke</xex> my pain.<rdquo/  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He <qex>eked</qex> out by his wits an income of barely fifty pounds.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eke</ent><br/
<hw>Eke</hw>, <pos>adv.</pos> <ety>[AS. <ets>e<aacute/c</ets>; akin to OFries. <ets><aacute/k</ets>, OS. <ets><?/k</ets>, D. <ets><?/ok</ets>, OHG. <ets>ouh</ets>, G.  <ets>auch</ets>, Icel. <ets>auk</ets>, Sw. <ets>och</ets> and, Dan. <ets>og</ets>, Goth. <ets>auk</ets> for, but. Prob. from the preceding verb.]</ety> <def>In addition; also; likewise.</def> <mark>[Obs. or Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>'T will be prodigious hard to prove<br/
That this is <qex>eke</qex> the throne of love.</q> <rj><qau>Prior.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A trainband captain <qex>eke</qex> was he<br/
Of famous London town.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Eke</xex> serves less to unite than to render prominent a subjoined more important sentence or notion.</note>  <rj><au>M<aum/tzner.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eke</ent><br/
<hw>Eke</hw>, <pos>n.</pos> <def>An addition.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Clumsy <qex>ekes</qex> that may well be spared.</q> <rj><qau>Geddes.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ekebergite</ent><br/
<hw>Ek"e*berg`ite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From <ets>Ekeberg</ets>, a German.]</ety> <fld>(Min.)</fld> <def>A variety of scapolite.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ekename</ent><br/
<hw>Eke"name`</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Nickname</er>.]</ety> <def>An additional or epithet name; a nickname.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eking</ent><br/
<hw>Ek"ing</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From <er>Eke</er>, <pos>v. t.</pos>]</ety> <fld>(Shipbuilding)</fld> <sd>(a)</sd> <def>A lengthening or filling piece to make good a deficiency in length.</def> <sd>(b)</sd> <def>The carved work under the quarter piece at the aft part of the quarter gallery.</def> <altsp>[Written also <asp>eiking</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>E-la</ent><br/
<hw>E"-la`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Originally, the highest note in the scale of Guido; hence, proverbially, any extravagant saying.</def> <ldquo/Why, this is above <xex>E-la</xex>!<rdquo/  <rj><au>Beau. & Fl.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>El Aaiun</ent><br/
<hw>El Aaiun</hw> <pos>prop. n.</pos> <fld>(Geography)</fld> <def>The capital <isa>city</isa> of <country>Western Sahara</country>.  Population (2000) = 20,010.</def><br/
[<source>PJC</source>]</p>

<p><ent>Elaborate</ent><br/
<hw>E*lab"o*rate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>elaboratus</ets>, p. p. of <ets>elaborare</ets> to work out; <ets>e</ets> out + <ets>laborare</ets> to labor, <ets>labor</ets> labor. See <er>Labor</er>.]</ety> <def>Wrought with labor; finished with great care; studied; executed with exactness or painstaking; <as>as, an <ex>elaborate</ex> discourse; an <ex>elaborate</ex> performance; <ex>elaborate</ex> research.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Drawn to the life in each <qex>elaborate</qex> page.</q> <rj><qau>Waller.</qau></rj></p>

<p><syn><b>Syn.</b> -- Labored; complicated; studied; perfected; high-wrought.</syn></p>

<p>-- <wordforms><wf>E*lab"o*rate*ly</wf>, <pos>adv.</pos> -- <wf>E*lab"o*rate*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elaborate</ent><br/
<hw>E*lab"o*rate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Elaborated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Elaborating</conjf> <pr>(?)</pr>.]</vmorph> <sn>1.</sn> <def>To produce with labor</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They in full joy <qex>elaborate</qex> a sigh,</q> <rj><qau>Young.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To perfect with painstaking; to improve or refine with labor and study, or by successive operations; <as>as, to <ex>elaborate</ex> a painting or a literary work</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The sap is . . . still more <qex>elaborated</qex> and exalted as it circulates through the vessels of the plant.</q> <rj><qau>Arbuthnot.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elaboration</ent><br/
<hw>E*lab`o*ra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>elaboratio</ets>: cf. F. <ets><eacute/laboration</ets>.]</ety> <sn>1.</sn> <def>The act or process of producing or refining with labor; improvement by successive operations; refinement.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Physiol.)</fld> <def>The natural process of formation or assimilation, performed by the living organs in animals and vegetables, by which a crude substance is changed into something of a higher order; <as>as, the <ex>elaboration</ex> of food into chyme; the <ex>elaboration</ex> of chyle, or sap, or tissues.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elaborative</ent><br/
<hw>E*lab"o*ra*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Serving or tending to elaborate; constructing with labor and minute attention to details.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Elaborative faculty</b></col> <fld>(Metaph.)</fld>, <cd>the intellectual power of discerning relations and of viewing objects by means of, or in, relations; the discursive faculty; thought.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elaborator</ent><br/
<hw>E*lab"o*ra`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, elaborates.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elaboratory</ent><br/
<hw>E*lab"o*ra*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Tending to elaborate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elaboratory</ent><br/
<hw>E*lab"o*ra*to*ry</hw>, <pos>n.</pos> <def>A laboratory.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elaeagnus</ent><br/
\'d8<hw>E`l<ae/*ag"nus</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/ a B<oe/otian marsh plant; <?/ olive + <?/ sacred, pure.]</ety> <fld>(Bot.)</fld> <def>A genus of shrubs or small trees, having the foliage covered with small silvery scales; oleaster.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elaeis</ent><br/
\'d8<hw>E*l<ae/"is</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/ olive tree.]</ety> <fld>(Bot.)</fld> <def>A genus of palms.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>El<ae/is Guineensis</xex>, the African oil palm, is a tree twenty or thirty feet high, with immense pinnate leaves and large masses of fruit. The berries are rather larger than olives, and when boiled in water yield the orange-red palm oil.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elaeolite</ent><br/
<hw>E*l<ae/"o*lite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ olive oil, oil + <ets>-lite</ets>.]</ety> <fld>(Min.)</fld> <def>A variety of hephelite, usually massive, of greasy luster, and gray to reddish color.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>El<ae/olite syenite</b></col>, <cd>a kind of syenite characterized by the presence of el<ae/olite.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elaeoptene</ent><br/
<hw>E`l<ae/*op"tene</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ olive oil, oil + <?/ winged, fleeting.]</ety> <fld>(Chem.)</fld> <def>The more liquid or volatile portion of certain oily substance, as distinguished from <xex>stearoptene</xex>, the more solid parts.</def> <altsp>[Written also <asp>elaoptene</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elaidate</ent><br/
<hw>E*la"i*date</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>A salt of elaidic acid.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elaidic</ent><br/
<hw>E`la*id"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets><eacute/la<ium/dique</ets>. See <er>Elaine</er>.]</ety> <def>Relating to oleic acid, or elaine.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Elaidic acid</b></col> <fld>(Chem.)</fld>, <cd>a fatty acid isomeric with oleic acid, and obtained from it by the action of nitrous acid.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elaidin</ent><br/
<hw>E*la"i*din</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets><eacute/la<ium/dine</ets>.]</ety> <fld>(Chem.)</fld> <def>A solid isomeric modification of olein.</def></p>

<p><ent>Elain</ent><br/
<ent>Elaine</ent><br/
<mhw>{ <hw>E*la"ine</hw> <pr>(?)</pr>, <it>or</it> <hw>E*la"in</hw>  }</mhw>, <pos>n.</pos> <ety>[Gr. <?/ olive oil, oil, from <?/ the olive tree: cf. F. <ets><eacute/la<ium/ne</ets>.]</ety> <fld>(Chem.)</fld> <def>Same as <er>Olein</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elaiodic</ent><br/
<hw>E`lai*od"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/ olive oil, oil + <grk>e'i^dos</grk> form.]</ety> <fld>(Chem.)</fld> <def>Derived from castor oil; ricinoleic; <as>as, <ex>elaiodic</ex> acid</as>.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elaiometer</ent><br/
<hw>E`lai*om"e*ter</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ olive oil, oil + <ets>-meter</ets>.]</ety> <fld>(Chem.)</fld> <def>An apparatus for determining the amount of oil contained in any substance, or for ascertaining the degree of purity of oil.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elamite</ent><br/
<hw>E"lam*ite</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A dweller in Flam (or Susiana), an ancient kingdom of Southwestern Asia, afterwards a province of Persia.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elamping</ent><br/
<hw>E*lamp"ing</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Lamp</er>.]</ety> <def>Shining.</def> <mark>[Obs.]</mark>  <rj><au>G. Fletcher.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>elan</ent><br/
\'d8<hw><Eacute/`lan"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F., fr. <ets><eacute/lancer</ets> to dart.]</ety> <def>Ardor inspired by passion or enthusiasm.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elance</ent><br/
<hw>E*lance"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Elanced</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Elancing</conjf> <pr>(?)</pr>.]</vmorph> <ety>[F. <ets><eacute/lancer</ets>, OF. <ets>eslancier</ets>; pref. <ets>es-</ets> (L. <ets>ex</ets>) + F. <ets>lancer</ets> to dart, throw, fr. <ets>lance</ets>.]</ety> <def>To throw as a lance; to hurl; to dart.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>While thy unerring hand <qex>elanced</qex> . . . a dart.</q> <rj><qau>Prior.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eland</ent><br/
<hw>E"land</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[D. <ets>eland</ets> elk, of Slav. origin; cf. Pol. <ets>jelen</ets> stag, Russ. <ets>ol<eacute/ne</ets>, Lith. <ets>elnis</ets>; perh. akin to E. <ets>elk</ets>.]</ety> <sn>1.</sn> <fld>(Zo<oum/l.)</fld> <def>A species of large South African antelope (<spn>Oreas canna</spn>). It is valued both for its hide and flesh, and is rapidly disappearing in the settled districts; -- called also <altname>Cape elk</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zo<oum/l.)</fld> <def>The elk or moose.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elanet</ent><br/
<hw>E*la"net</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Zo<oum/l.)</fld> <def>A kite of the genus <gen>Elanus</gen>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elaolite</ent><br/
<hw>E*la"o*lite</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Min.)</fld> <def>See <er>El<ae/olite</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elaphe</ent><br/
<hw>Elaphe</hw> <pos>n.</pos> <def>a genus of snakes comprising the Old World and American rat snakes.</def><br/
<syn><b>Syn. --</b> genus <gen>Elaphe</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>elapid</ent><br/
<hw>elapid</hw> <pos>n.</pos> <def>a venomous snake of the family <fam>Elapidae</fam>, including the .</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Elapidae</ent><br/
<hw>Elapidae</hw> <pos>n.</pos> <def>a natural family of snakes including the cobras, kraits, mambas, the New World coral snakes, and Australian taipan and tiger snakes.</def><br/
<syn><b>Syn. --</b> family <fam>Elapidae</fam>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Elaoptene</ent><br/
<hw>E`la*op"tene</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>See <er>El<ae/optene</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elaphine</ent><br/
<hw>El"a*phine</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/ stag.]</ety> <fld>(Zo<oum/l.)</fld> <def>Pertaining to, resembling, or characteristic of, the stag, or <spn>Cervus elaphus</spn>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elaphure</ent><br/
<hw>El"a*phure</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Zo<oum/l.)</fld> <def>A species of deer (<spn>Elaphurus Davidianus</spn>) found in china. It is about four feet high at the shoulder and has peculiar antlers.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elapidation</ent><br/
<hw>E*lap`i*da"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>elapidatus</ets> cleared from stones; <ets>e</ets> out + <ets>lapis</ets> stone.]</ety> <def>A clearing away of stones.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elapine</ent><br/
<hw>El"a*pine</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Elaps</er>.]</ety> <fld>(Zo<oum/l.)</fld> <def>Like or pertaining to the <fam>Elapid<ae/</fam>, a family of poisonous serpents, including the cobras. See <er>Ophidia</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elaps</ent><br/
\'d8<hw>E"laps</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., of uncertain origin.]</ety> <fld>(Zo<oum/l.)</fld> <def>A genus of venomous snakes found both in America and the Old World. Many species are known. See <cref>Coral snake</cref>, under <er>Coral</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elapse</ent><br/
<hw>E*lapse"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Elapsed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Elapsing</conjf>.]</vmorph> <ety>[L. <ets>elapsus</ets>, p. p. of <ets>elabi</ets> to glide away; <ets>e</ets> out + <ets>labi</ets> to fall, slide. See <er>Lapse</er>.]</ety> <def>To slip or glide away; to pass away silently, as time; -- used chiefly in reference to time.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Eight days <qex>elapsed</qex>; at length a pilgrim came.</q> <rj><qau>Hoole.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elapsion</ent><br/
<hw>E*lap"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of elapsing.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elaqueate</ent><br/
<hw>E*la"que*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>elaqueatus</ets>, p. p. of <ets>elaqueare</ets> to unfetter.]</ety> <def>To disentangle.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elasipoda</ent><br/
\'d8<hw>El`a*sip"o*da</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. Gr. <?/ metal beaten out, metal plate + <ets>-poda</ets>.]</ety> <fld>(Zo<oum/l.)</fld> <def>An order of holothurians mostly found in the deep sea. They are remarkable for their bilateral symmetry and curious forms.</def> <altsp>[Written also <asp>Elasmopoda</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elasmobranch</ent><br/
<hw>E*las"mo*branch</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zo<oum/l.)</fld> <def>Of or pertaining to the Elasmobranchii.</def> -- <def2><pos>n.</pos> <def>One of the Elasmobranchii.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elasmobranchiate</ent><br/
<hw>E*las`mo*bran"chi*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zo<oum/l.)</fld> <def>Of or pertaining to Elasmobranchii.</def> -- <def2><pos>n.</pos>  <def>One of the Elasmobranchii.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elasmobranchii</ent><br/
\'d8<hw>E*las`mo*bran"chi*i</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. Gr. <?/ a metal plate + L. <ets>branchia</ets> a gill.]</ety> <fld>(Zo<oum/l.)</fld> <def>A subclass of fishes, comprising the sharks, the rays, and the Chim<ae/ra. The skeleton is mainly cartilaginous.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elasmosaurus</ent><br/
\'d8<hw>E*las`mo*sau"rus</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/ a metal plate + <?/ a lizard.]</ety> <fld>(Paleon.)</fld> <def>An extinct, long-necked, marine, cretaceous reptile from Kansas, allied to Plesiosaurus.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elastic</ent><br/
<hw>E*las"tic</hw> <pr>(<esl/*l<acr/s"t<icr/k)</pr>, <pos>a.</pos> <ety>[Formed fr. Gr. <grk>'elay`nein</grk> to drive; prob. akin to L. <ets>alacer</ets> lively, brisk, and E. <ets>alacrity</ets>: cf. F. <ets><eacute/lastique</ets>.]</ety> <sn>1.</sn> <def>Springing back; having a power or inherent property of returning to the form from which a substance is bent, drawn, pressed, or twisted; springy; having the power of rebounding; <as>as, a bow is <ex>elastic</ex>; the air is <ex>elastic</ex>; India rubber is <ex>elastic</ex>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Capable of being drawn out by force like a piece of <qex>elastic</qex> gum, and by its own elasticity returning, when the force is removed, to its former position.</q> <rj><qau>Paley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Able to return quickly to a former state or condition, after being depressed or overtaxed; having power to recover easily from shocks and trials; <as>as, <ex>elastic</ex> spirits; an <ex>elastic</ex> constitution.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Elastic bitumen</b></col>. <fld>(Min.)</fld> <cd>See <er>Elaterite</er>.</cd> -- <col><b>Elastic curve</b></col>. <sd>(a)</sd> <fld>(Geom.)</fld> <cd>The curve made by a thin elastic rod fixed horizontally at one end and loaded at the other.</cd> <sd>(b)</sd> <fld>(Mech.)</fld> <cd>The figure assumed by the longitudinal axis of an originally straight bar under any system of bending forces.</cd> <au>Rankine.</au> -- <col><b>Elastic fluids</b></col>, <cd>those which have the property of expanding in all directions on the removal of external pressure, as the air, steam, and other gases and vapors.</cd> -- <col><b>Elastic limit</b></col> <fld>(Mech.)</fld>, <cd>the limit of distortion, by bending, stretching, etc., that a body can undergo and yet return to its original form when relieved from stress; also, the unit force or stress required to produce this distortion. Within the elastic limit the distortion is directly proportional to the stress producing it.</cd> -- <col><b>Elastic tissue</b></col> <fld>(Anat.)</fld>, <cd>a variety of connective tissue consisting of a network of slender and very elastic fibers which are but slightly affected by acids or alkalies.</cd> -- <col><b>Gum elastic</b></col>, <cd>caoutchouc.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elastic</ent><br/
<hw>E*las"tic</hw>, <pos>n.</pos> <def>An elastic woven fabric, as a belt, braces or suspenders, etc., made in part of India rubber.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elastical</ent><br/
<hw>E*las"tic*al</hw> <pr>(<esl/*l<acr/s"t<icr/*k<ait/l)</pr>, <pos>a.</pos> <def>Elastic.</def> <mark>[R.]</mark>  <rj><au>Bentley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>elastic band</ent><br/
<hw>e*las"tic band"</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Same as <er>rubber band</er>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Elastically</ent><br/
<hw>E*las"tic*al*ly</hw>, <pos>adv.</pos> <def>In an elastic manner; by an elastic power; with a spring.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elasticity</ent><br/
<hw>E`las*tic"i*ty</hw> <pr>(<emac/`l<acr/s*t<icr/s"<icr/*t<ycr/)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets><eacute/lasticit<eacute/</ets>.]</ety> <sn>1.</sn> <def>The quality of being elastic; the inherent property in bodies by which they recover their former figure or dimensions, after the removal of external pressure or altering force; springiness; resilience; tendency to rebound; <as>as, the <ex>elasticity</ex> of caoutchouc; the <ex>elasticity</ex> of the air.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Power of resistance to, or recovery from, depression or overwork; -- usually referred to as <altname>resilience</altname>[3].</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Coefficient of elasticity</b></col>, <cd>the quotient of a stress (of a given kind), by the strain (of a given kind) which it produces; -- called also <altname>coefficient of resistance</altname>.</cd> -- <col><b>Surface of elasticity</b></col> <fld>(Geom.)</fld>, <cd>the pedal surface of an ellipsoid (see <er>Pedal</er>); a surface used in explaining the phenomena of double refraction and their relation to the elastic force of the luminous ether in crystalline media.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>elasticized</ent><br/
<hw>elasticized</hw> <pos>adj.</pos> <def>made with strands or inserts of elastic, allowing it to stretch; -- of fabrics; <as>as, slacks with an <ex>elasticized</ex> waistband</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Elasticness</ent><br/
<hw>E*las"tic*ness</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality of being elastic; elasticity.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elastin</ent><br/
<hw>E*las"tin</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Elast</ets>ic + <ets>-in</ets>.]</ety> <fld>(Physiol. Chem.)</fld> <def>A nitrogenous substance, somewhat resembling albumin, which forms the chemical basis of elastic tissue. It is very insoluble in most fluids, but is gradually dissolved when digested with either pepsin or trypsin.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elastoplast</ent><br/
<hw>Elastoplast</hw> <pos>n.</pos> <ety>[a British trademark.]</ety> <def>an elastic bandage.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Elate</ent><br/
<hw>E*late"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>elatus</ets> elevated, fig., elated, proud (the figure, perh., being borrowed from a prancing horse); <ets>e</ets> out + <ets>latus</ets> (used as p. p. of <ets>ferre</ets> to bear), for <ets>tlatus</ets>, and akin to E. <ets>tolerate</ets>. See <er>Tolerate</er>, and cf. <er>Extol</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 476 --> <sn>1.</sn> <def>Lifted up; raised; elevated.</def></p>

<p><q>With upper lip <qex>elate</qex>.</q> <rj><qau>Fenton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>And sovereign law, that State's collected will,<br/
O'er thrones and globes, <qex>elate</qex>,<br/
Sits empress, crowning good, repressing ill.</q> <rj><qau>Sir W. Jones.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Having the spirits raised by success, or by hope; flushed or exalted with confidence; elated; exultant.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>O, thoughtless mortals! ever blind to fate,<br/
Too soon dejected, and dejected, and too soon <qex>elate</qex>.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Our nineteenth century is wonderfully set up in its own esteem, wonderfully <qex>elate</qex> at its progress.</q> <rj><qau>Mrs. H. H. Jackson.</qau></rj></p>

<p><syn><b>Syn.</b> -- Puffed up; lofty; proud; haughty; exalted; inspirited; transported; delighted; overjoyed.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elate</ent><br/
<hw>E*late"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Elated</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Elating</conjf>.]</vmorph> <sn>1.</sn> <def>To raise; to exalt.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>By the potent sun <qex>elated</qex> high.</q> <rj><qau>Thomson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To exalt the spirit of; to fill with confidence or exultation; to elevate or flush with success; to puff up; to make proud.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Foolishly <qex>elated</qex> by spiritual pride.</q> <rj><qau>Warburton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>You ought not be <qex>elated</qex> at the chance mishaps of your enemies.</q> <rj><qau>Jowett (Thucyd. ).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elatedly</ent><br/
<hw>E*lat"ed*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>With elation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elatedness</ent><br/
<hw>E*lat"ed*ness</hw>, <pos>n.</pos> <def>The state of being elated.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elater</ent><br/
<hw>E*lat"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, elates.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elater</ent><br/
\'d8<hw>El"a*ter</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/ driver, fr. <?/ to drive.]</ety> <sn>1.</sn> <fld>(Bot.)</fld> <def>An elastic spiral filament for dispersing the spores, as in some liverworts.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zo<oum/l.)</fld> <def>Any beetle of the family <fam>Elaterid<ae/</fam>, having the habit, when laid on the back, of giving a sudden upward spring, by a quick movement of the articulation between the abdomen and thorax; -- called also <altname>click beetle</altname>, <altname>spring beetle</altname>, and <altname>snapping beetle</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Zo<oum/l.)</fld> <def>The caudal spring used by <gen>Podura</gen> and related insects for leaping. See <er>Collembola</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elater</ent><br/
<hw>El"a*ter</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>The active principle of elaterium, being found in the juice of the wild or squirting cucumber (<spn>Ecballium agreste</spn>, formerly <spn>Motordica Elaterium</spn>) and other related species. It is extracted as a bitter, white, crystalline substance, which is a violent purgative.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elaterite</ent><br/
<hw>El"a*ter*ite</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Min.)</fld> <def>A mineral resin, of a blackish brown color, occurring in soft, flexible masses; -- called also <altname>mineral caoutchouc</altname>, and <altname>elastic bitumen</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elaterium</ent><br/
<hw>El`a*te"ri*um</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., fr. Gr. <?/, neut. of <?/ driving. See 2d <er>Elater</er>.]</ety> <def>A cathartic substance obtained, in the form of yellowish or greenish cakes, as the dried residue of the juice of the wild or squirting cucumber (<spn>Ecballium agreste</spn>, formerly called <spn>Momordica Elaterium</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elaterometer</ent><br/
<hw>El`a*ter*om"e*ter</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Same as <er>Elatrometer</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elatery</ent><br/
<hw>El"a*ter*y</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See 2d <er>Elater</er>.]</ety> <def>Acting force; elasticity.</def> <mark>[Obs.]</mark>  <rj><au>Ray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elation</ent><br/
<hw>E*la"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>elatio</ets>. See <er>Elate</er>.]</ety> <def>A lifting up by success; exaltation; inriation with pride of prosperity.</def> <ldquo/Felt the <xex>elation</xex> of triumph.<rdquo/  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elative</ent><br/
<hw>E*la"tive</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Gram.)</fld> <def>Raised; lifted up; -- a term applied to what is also called the <xex>absolute superlative</xex>, denoting a high or intense degree of a quality, but not excluding the idea that an equal degree may exist in other cases.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elatrometer</ent><br/
<hw>El`a*trom"e*ter</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/  a driver + <ets>-meter</ets>.]</ety> <fld>(Physics)</fld> <def>An instrument for measuring the degree of rarefaction of air contained in the receiver of an air pump.</def> <altsp>[Spelt also <asp>elaterometer</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elayl</ent><br/
<hw>E*la"yl</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ olive oil, oil + <ets>yl</ets>.]</ety> <fld>(Chem.)</fld> <def>Olefiant gas or ethylene; -- so called by Berzelius from its forming an oil combining with chlorine. <altsp>[Written also <asp>elayle</asp>.]</altsp> See <er>Ethylene</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elbow</ent><br/
<hw>El"bow</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[AS. <ets>elboga</ets>, <ets>elnboga</ets> (akin to D. <ets>elleboga</ets>, OHG. <ets>elinbogo</ets>, G. <ets>ellbogen</ets>, <ets>ellenbogen</ets>, Icel. <ets><?/lnbogi</ets>; prop.; arm-bend); <ets>eln</ets> ell (orig., forearm) + <ets>boga</ets> a bending. See 1st <er>Ell</er>, and 4th <er>Bow</er>.]</ety> <sn>1.</sn> <def>The joint or bend of the arm; the outer curve in the middle of the arm when bent.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Her arms to the <qex>elbows</qex> naked.</q> <rj><qau>R. of Gloucester.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Any turn or bend like that of the elbow, in a wall, building, and the like; a sudden turn in a line of coast or course of a river; also, an angular or jointed part of any structure, as the raised arm of a chair or sofa, or a short pipe fitting, turning at an angle or bent.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Arch.)</fld> <def>A sharp angle in any surface of wainscoting or other woodwork; the upright sides which flank any paneled work, as the sides of windows, where the jamb makes an <xex>elbow</xex> with the window back.</def>  <rj><au>Gwilt.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Elbow</xex> is used adjectively or as part of a compound, to denote something <xex>shaped like</xex>, or <xex>acting like</xex>, <xex>an elbow</xex>; as, <xex>elbow</xex> joint; <xex>elbow</xex> tongs or <xex>elbow</xex>-tongs; <xex>elbow</xex>room, <xex>elbow</xex>-room, or <xex>elbow</xex> room.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>At the elbow</b></col>, <cd>very near; at hand.</cd> -- <col><b>Elbow grease</b></col>, <cd>energetic application of force in manual labor.</cd> <mark>[Low]</mark> -- <col><b>Elbow in the hawse</b></col> <fld>(Naut.)</fld>, <cd>the twisting together of two cables by which a vessel rides at anchor, caused by swinging completely round once.</cd> <au>Totten.</au> -- <col><b>Elbow scissors</b></col> <fld>(Surg.)</fld>, <cd>scissors bent in the blade or shank for convenience in cutting.</cd> <au>Knight.</au> -- <col><b>Out at elbow</b></col>, <cd>with coat worn through at the elbows; shabby; in needy circumstances.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elbow</ent><br/
<hw>El"bow</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Elbowed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Elbowing</conjf>.]</vmorph> <def>To push or hit with the elbow, as when one pushes by another.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They [the Dutch] would <qex>elbow</qex> our own aldermen off the Royal Exchange.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To elbow one's way</b></col>, <cd>to force one's way by pushing with the elbows; <as>as, <ex>to elbow one's way</ex> through a crowd</as>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elbow</ent><br/
<hw>El"bow</hw> <pr>(?)</pr>, <pos>v. i.</pos> <sn>1.</sn> <def>To jut into an angle; to project or to bend after the manner of an elbow.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To push rudely along; to elbow one's way.</def> <ldquo/Purseproud, <xex>elbowing</xex> Insolence.<rdquo/  <rj><au>Grainger.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elbowboard</ent><br/
<hw>El"bow*board`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The base of a window casing, on which the elbows may rest.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elbowchair</ent><br/
<hw>El"bow*chair`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A chair with arms to support the elbows; an armchair.</def>  <rj><au>Addison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elbowroom</ent><br/
<hw>El"bow*room`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Room to extend the elbows on each side; ample room for motion or action; free scope.</def> <ldquo/My soul hath <xex>elbowroom</xex>.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Then came a stretch of grass and a little more <qex>elbowroom</qex>.</q> <rj><qau>W. G. Norris.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elcaja</ent><br/
<hw>El*ca"ja</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Ar.]</ety> <fld>(Bot.)</fld> <def>An Arabian tree (<spn>Trichilia emetica</spn>). The fruit, which is emetic, is sometimes employed in the composition of an ointment for the cure of the itch.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elcesaite</ent><br/
<hw>El*ce"sa*ite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From <ets>Elcesai</ets>, the leader of the sect.]</ety> <fld>(Eccl.)</fld> <def>One of a sect of Asiatic Gnostics of the time of the Emperor Trajan.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>el cheapo</ent><br/
<hw>el cheapo</hw> <pr>(?)</pr>, <pos>a.</pos> <def>cheap; inexpensive and of inferior quality; <as>as, an <ex>el cheapo</ex> cigar</as>.</def> <mark>[jocose slang]</mark><br/
[<source>PJC</source>]</p>

<p><ent>Eld</ent><br/
<hw>Eld</hw> <pr>(<ecr/ld)</pr>, <pos>a.</pos> <ety>[AS. <ets>eald</ets>.]</ety> <def>Old.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eld</ent><br/
<hw>Eld</hw>, <pos>n.</pos> <ety>[AS. <ets>yldu</ets>, <ets>yldo</ets>, <ets>eldo</ets>, old age, fr. <ets>ald</ets>, <ets>eald</ets>, old. See <er>Old</er>.]</ety> <sn>1.</sn> <def>Age; esp., old age.</def> <mark>[Obs. or Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>As sooth is said, <qex>eelde</qex> hath great avantage.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Great Nature, ever young, yet full of <qex>eld</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Old times; former days; antiquity.</def> <mark>[Poetic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Astrologers and men of <qex>eld</qex>.</q> <rj><qau>Longfellow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eld</ent><br/
<hw>Eld</hw>, <pos>v. i.</pos> <def>To age; to grow old.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eld</ent><br/
<hw>Eld</hw>, <pos>v. t.</pos> <def>To make old or ancient.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Time, that <qex>eldeth</qex> all things.</q> <rj><qau>Rom. of R.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elder</ent><br/
<hw>Eld"er</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[AS. <ets>yldra</ets>, compar. of <ets>eald</ets> old. See <er>Old</er>.]</ety> <sn>1.</sn> <def>Older; more aged, or existing longer.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Let the <qex>elder</qex> men among us emulate their own earlier deeds.</q> <rj><qau>Jowett (Thucyd. )</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Born before another; prior in years; senior; earlier; older; <as>as, his <ex>elder</ex> brother died in infancy</as>; -- opposed to <ant>younger</ant>, and now commonly applied to a son, daughter, child, brother, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>elder</qex> shall serve the younger.</q> <rj><qau>Gen. xxv. 23.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>But ask of <qex>elder</qex> days, earth's vernal hour.</q> <rj><qau>Keble.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Elder hand</b></col> <fld>(Card Playing)</fld>, <cd>the hand playing, or having the right to play, first.</cd>  <rj><au>Hoyle.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elder</ent><br/
<hw>Eld"er</hw>, <pos>n.</pos> <ety>[AS. <ets>ealdor</ets> an elder, prince, fr. <ets>eald</ets> old. See <er>Old</er>, and cf. <er>Elder</er>, <pos>a.</pos>, <er>Alderman</er>.]</ety> <sn>1.</sn> <def>One who is older; a superior in age; a senior.</def>  <rj><au>1 Tim. v. 1.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An aged person; one who lived at an earlier period; a predecessor.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Carry your head as your <qex>elders</qex> have done.</q> <rj><qau>L'Estrange.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A person who, on account of his age, occupies the office of ruler or judge; hence, a person occupying any office appropriate to such as have the experience and dignity which age confers; <as>as, the <ex>elders</ex> of Israel; the <ex>elders</ex> of the synagogue; the <ex>elders</ex> in the apostolic church.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In the modern Presbyterian churches, <xex>elders</xex> are lay officers who, with the minister, compose the church session, with authority to inspect and regulate matters of religion and discipline. In some churches, pastors or clergymen are called <xex>elders</xex>, or <xex>presbyters</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(M. E. Ch.)</fld> <def>A clergyman authorized to administer all the sacraments; <as>as, a traveling <ex>elder</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Presiding elder</b></col> <fld>(Meth. Ch.)</fld>, <cd>an elder commissioned by a bishop to have the oversight of the churches and preachers in a certain district.</cd> -- <col><b>Ruling elder</b></col>, <cd>a lay presbyter or member of a Presbyterian church session.</cd>  <rj><au>Schaff.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elder</ent><br/
<hw>El"der</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OE. <ets>ellern</ets>, <ets>eller</ets>, AS. <ets>ellen</ets>, cf. LG. <ets>elloorn</ets>; perh. akin to OHG. <ets>holantar</ets>, <ets>holuntar</ets>, G. <ets>holunder</ets>; or perh. to E. <ets>alder</ets>, <ets>n.</ets>]</ety> <fld>(Bot.)</fld> <def>A genus of shrubs (<gen>Sambucus</gen>) having broad umbels of white flowers, and small black or red berries.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The common North American species is <spn>Sambucus Canadensis</spn>; the common European species (<spn>S. nigra</spn>) forms a small tree. The red-berried elder is <spn>S. pubens</spn>. The berries are diaphoretic and aperient.  The European elder (<spn>Sambucus nigra</spn>) is also called the <stype>elderberry</stype>, <stype>bourtree</stype>, <stype>Old World elder</stype>, <stype>black elder</stype>, and <stype>common elder</stype>.</note><br/
[<source>1913 Webster</source> + <source>WordNet 1.5</source>]</p>

<p><cs><col><b>Box elder</b></col>. <cd>See under 1st <er>Box</er>.</cd> -- <col><b>Dwarf elder</b></col>. <cd>See <er>Danewort</er>.</cd> -- <col><b>Elder tree</b></col>. <fld>(Bot.)</fld> <cd>Same as <er>Elder</er>.</cd> <au>Shak.</au> -- <col><b>Marsh elder</b></col>, <cd>the cranberry tree <spn>Viburnum Opulus</spn>).</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>elderberry</ent><br/
<hw>el"der*ber`ry</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <sn>1.</sn> <def>The berrylike drupe of the elder. That of the Old World elder (<spn>Sambucus nigra</spn>) and that of the American sweet elder (<spn>S. Canadensis</spn>) are sweetish acid, and are eaten as a berry or made into wines or jellies.</def><br/
[<source>Webster 1913 Suppl.</source> + <source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>the European variety of elder (see 3rd <er>elder</er>), a common black-fruited shrub or small tree of Europe and Asia; the fruit is used for wines and jellies.</def><br/
<syn><b>Syn. --</b> bourtree, black elder, common elder, European elder, Sambucus nigra.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Elderish</ent><br/
<hw>Eld"er*ish</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Somewhat old; elderly.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elderly</ent><br/
<hw>Eld"er*ly</hw>, <pos>a.</pos> <def>Somewhat old; advanced beyond middle age; bordering on old age; <as>as, <ex>elderly</ex> people</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eldern</ent><br/
<hw>El"dern</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Made of elder.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>He would discharge us as boys do <qex>eldern</qex> guns.</q> <rj><qau>Marston.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eldership</ent><br/
<hw>Eld"er*ship</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The state of being older; seniority.</def> <ldquo/Paternity an <xex>eldership</xex>.<rdquo/  <rj><au>Sir W. Raleigh.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Office of an elder; collectively, a body of elders.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elderwort</ent><br/
<hw>El"der*wort`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>Danewort.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eldest</ent><br/
<hw>Eld"est</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[AS. <ets>yldest</ets>, superl. of <ets>eald</ets> old. See <er>Elder</er>, <pos>a.</pos>]</ety> <sn>1.</sn> <def>Oldest; longest in duration.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Born or living first, or before the others, as a son, daughter, brother, etc.; first in origin. See <er>Elder</er>.</def> <ldquo/My lady's <xex>eldest</xex> son.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Their <qex>eldest</qex> historians are of suspected credit.</q> <rj><qau>Bp. Stillingfleet.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Eldest hand</b></col> <fld>(Card Playing)</fld>, <cd>the player on the dealer's left hand.</cd>  <rj><au>R. A. Proctor.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elding</ent><br/
<hw>El"ding</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Icel. <ets>elding</ets>, fr. <ets>elda</ets> to kindle, <ets>eldr</ets> fire; akin to AS. <ets><ae/ld</ets> fire, <ets><ae/lan</ets> to burn.]</ety> <def>Fuel.</def> <mark>[Prov. Eng.]</mark>  <rj><au>Grose.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>El Dorado</ent><br/
<hw>El` Do*ra"do</hw> <pr>(?)</pr>, <plu><it>pl.</it> <plw>El Doradoes</plw> <pr>(<?/)</pr>.</plu> <ety>[Sp., lit., the gilt (sc. land); <ets>el</ets> the + <ets>dorado</ets> gilt, p. p. of <ets>dorare</ets> to gild.  Cf. <er>Dorado</er>.]</ety> <sn>1.</sn> <def>A name given by the Spaniards in the 16th century to an imaginary country in the interior of South America, reputed to abound in gold and precious stones.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Any region of fabulous wealth; exceeding richness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The whole comedy is a sort of <qex>El Dorado</qex> of wit.</q> <rj><qau>T. Moore.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eldritch</ent><br/
<hw>El"dritch</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Hideous; ghastly; <as>as, an <ex>eldritch</ex> shriek or laugh</as>.</def> <mark>[Local, Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eleatic</ent><br/
<hw>E`le*at"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>eleaticus</ets>, from <ets>Elea</ets> (or <ets>Velia</ets>) in Italy.]</ety> <def>Of or pertaining to a certain school of Greek philosophers who taught that the only certain science is that which owes nothing to the senses, and all to the reason.</def> -- <def2><pos>n.</pos> <def>A philosopher of the Eleatic school.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eleaticism</ent><br/
<hw>E`le*at"i*cism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The Eleatic doctrine.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elecampane</ent><br/
<hw>El`e*cam*pane"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets><eacute/nulecampane</ets>, NL. <ets>inula campana</ets>; L. <ets>inula</ets> elecampane + LL. <ets>campana</ets> a bell; cf. G. <ets>glockenwurz</ets>, i. e., <ldquo/bellwort.<rdquo/]</ety> <sn>1.</sn> <fld>(Bot.)</fld> <def>A large, coarse herb (<spn>Inula Helenium</spn>), with composite yellow flowers. The root, which has a pungent taste, is used as a tonic, and was formerly of much repute as a stomachic.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A sweetmeat made from the root of the plant.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elect</ent><br/
<hw>E*lect"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>electus</ets>, p. p. of <ets>eligere</ets> to elect; <ets>e</ets> out + <ets>legere</ets> to choose. See <er>Legend</er>, and cf. <er>Elite</er>, <er>Eclectic</er>.]</ety> <sn>1.</sn> <def>Chosen; taken by preference from among two or more.</def> <ldquo/Colors quaint <xex>elect</xex>.<rdquo/  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Theol.)</fld> <def>Chosen as the object of mercy or divine favor; set apart to eternal life.</def> <ldquo/The <xex>elect</xex> angels.<rdquo/  <rj><au>1 Tim. v. 21.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Chosen to an office, but not yet actually inducted into it; <as>as, bishop <ex>elect</ex>; governor or mayor <ex>elect</ex>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elect</ent><br/
<hw>E*lect"</hw>, <pos>n.</pos> <sn>1.</sn> <def>One chosen or set apart.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Behold my servant, whom I uphold; mine <qex>elect</qex>, in whom my soul delighteth.</q> <rj><qau>Is. xlii. 1.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <pluf>pl.</pluf> <fld>(Theol.)</fld> <def>Those who are chosen for salvation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Shall not God avenge his won <qex>elect</qex>?</q> <rj><qau>Luke xviii. 7.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elect</ent><br/
<hw>E*lect"</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Elected</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Electing</conjf>.]</vmorph> <sn>1.</sn> <def>To pick out; to select; to choose.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The deputy <qex>elected</qex> by the Lord.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To select or take for an office; to select by vote; <as>as, to <ex>elect</ex> a representative, a president, or a governor</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Theol.)</fld> <def>To designate, choose, or select, as an object of mercy or favor.</def></p>

<p><syn><b>Syn.</b> -- To choose; prefer; select. See <er>Choose</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electant</ent><br/
<hw>E*lect"ant</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>electans</ets>, p. pr. of <ets>electare</ets>.]</ety> <def>One who has the power of choosing; an elector.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electary</ent><br/
<hw>E*lec"ta*ry</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Med.)</fld> <def>See <er>Electuary</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electic</ent><br/
<hw>E*lec"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>See <er>Eclectic</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electicism</ent><br/
<hw>E*lec"ti*cism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Eclecticism</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Election</ent><br/
<hw>E*lec"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets><eacute/lection</ets>, L. <ets>electio</ets>, fr. <ets>eligere</ets> to choose out. See <er>Elect</er>, <pos>a.</pos>]</ety> <sn>1.</sn> <def>The act of choosing; choice; selection.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The act of choosing a person to fill an office, or to membership in a society, as by ballot, uplifted hands, or <xex>viva voce</xex>; <as>as, the <ex>election</ex> of a president or a mayor</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Corruption in <qex>elections</qex> is the great enemy of freedom.</q> <rj><qau>J. Adams.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Power of choosing; free will; liberty to choose or act.</def> <ldquo/By his own <xex>election</xex> led to ill.<rdquo/  <rj><au>Daniel.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Discriminating choice; discernment.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>To use men with much difference and <qex>election</qex> is good.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Theol.)</fld> <def>Divine choice; predestination of individuals as objects of mercy and salvation; -- one of the <ldquo/five points<rdquo/ of Calvinism.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>There is a remnant according to the <qex>election</qex> of grace.</q> <rj><qau>Rom. xi. 5.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Law)</fld> <def>The choice, made by a party, of two alternatives, by taking one of which, the chooser is excluded from the other.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>Those who are elected.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>election</qex> hath obtained it.</q> <rj><qau>Rom. xi. 7.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To contest an election</b></col>. <cd>See under <er>Contest</er>.</cd> -- <col><b>To make one's election</b></col>, <cd>to choose.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><q>He <qex>has made his election</qex> to walk, in the main, in the old paths.</q> <rj><qau>Fitzed. Hall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electioneer</ent><br/
<hw>E*lec`tion*eer"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Electionered</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Electioneering</conjf>.]</vmorph> <def>To make interest for a candidate at an election; to use arts for securing the election of a candidate.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A master of the whole art of <qex>electioneering</qex>.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electioneerer</ent><br/
<hw>E*lec`tion*eer"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who electioneers.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elective</ent><br/
<hw>E*lect"ive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets><eacute/lectif</ets>.]</ety> <sn>1.</sn> <def>Exerting the power of choice; selecting; <as>as, an <ex>elective</ex> act</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Pertaining to, or consisting in, choice, or right of choosing; electoral.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The independent use of their <qex>elective</qex> franchise.</q> <rj><qau>Bancroft.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Bestowed or passing by election; <as>as, an <ex>elective</ex> office.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Kings of Rome were at first <qex>elective</qex>; . . . for such are the conditions of an <qex>elective</qex> kingdom.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Dependent on choice; that can be refused; <as>as, an <ex>elective</ex> college course</as>.  Opposite of <ant>required</ant> or <ant>mandatory</ant>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><cs><mcol><col><b>Elective affinity</b></col> <it>or</it> <col><b>Elective attraction</b></col></mcol> <fld>(Chem.)</fld>, <cd>a tendency to unite with certain things; chemism.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elective</ent><br/
<hw>E*lect"ive</hw>, <pos>n.</pos> <def>In an American college, an optional study or course of study; a course that is not required.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electively</ent><br/
<hw>E*lect"ive*ly</hw>, <pos>adv.</pos> <def>In an elective manner; by choice.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>elective surgery</ent><br/
<hw>e*lect"ive sur"ger*y</hw>, <pos>n.</pos> <def>surgery that is not essential, especially surgery to correct a condition that is not life-threatening; surgery that is not required for survival.  See also <stype>cosmetic surgery</stype>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Elector</ent><br/
<hw>E*lect"or</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., fr. <ets>eligere</ets>: cf. F. <ets><eacute/lecteur</ets>.]</ety> <sn>1.</sn> <def>One who elects, or has the right of choice; a person who is entitled to take part in an election, or to give his vote in favor of a candidate for office.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Hence, specifically, in any country, a person legally qualified to vote.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>In the old German empire, one of the princes entitled to choose the emperor.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>One of the persons chosen, by vote of the people in the United States, to elect the President and Vice President.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elector</ent><br/
<hw>E*lect"or</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets><eacute/lectoral</ets>.]</ety> <def>Pertaining to an election or to electors.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In favor of the <qex>electoral</qex> and other princes.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Electoral college</b></col>, <cd>the body of princes formerly entitled to elect the Emperor of Germany; also, a name sometimes given, in the United States, to the body of electors chosen by the people to elect the President and Vice President.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electorality</ent><br/
<hw>E*lect`or*al"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The territory or dignity of an elector; electorate.</def> <mark>[R.]</mark>  <rj><au>Sir H. Wotton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 477 --></p>

<p><ent>Electorate</ent><br/
<hw>E*lect"or*ate</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets><eacute/lectorat</ets>.]</ety> <sn>1.</sn> <def>The territory, jurisdiction, or dignity of an elector, as in the old German empire.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The whole body of persons in a nation or state who are entitled to vote in an election, or any distinct class or division of them.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The middle-class <qex>electorate</qex> of Great Britain.</q> <rj><qau>M. Arnold.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electoress</ent><br/
<hw>E*lect"or*ess</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Fem. of <er>Elector</er>.]</ety> <def>An electress.</def>  <rj><au>Bp. Burnet.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electorial</ent><br/
<hw>E`lec*to"ri*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Electoral.</def>  <rj><au>Burke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electorship</ent><br/
<hw>E*lect"or*ship</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The office or status of an elector.</def></p>

<p><ent>Electer</ent><br/
<ent>Electre</ent><br/
<mhw>{ <hw>E*lec"tre</hw>, <hw>E*lec"ter</hw>  }</mhw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>electrum</ets>: cf. F. <ets><eacute/lectre</ets> mixture of gold and silver. See <er>Electrum</er>.]</ety> <sn>1.</sn> <def>Amber. See <er>Electrum</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A metallic substance compounded of gold and silver; an alloy.</def> <mark>[Obs.]</mark>  <rj><au>Wyclif.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electrepeter</ent><br/
<hw>E`lec*trep"e*ter</hw> <pr>(<esl/`l<ecr/k*tr<ecr/p"<esl/*t<etil/r)</pr>, <pos>n.</pos> <ety>[<ets>Elec</ets>tro + Gr. <grk>tre`pein</grk> to turn.]</ety> <def>An instrument used to change the direction of electric currents; a commutator.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electress</ent><br/
<hw>E*lect"ress</hw> <pr>(<esl/*l<ecr/k"tr<ecr/s)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets><eacute/lectrice</ets>.  Cf. <er>Electoress</er>.]</ety> <def>The wife or widow of an elector in the old German empire.</def>  <rj><au>Burke.</au></rj></p>

<p><ent>Electrical</ent><br/
<ent>Electric</ent><br/
<mhw>{ <hw>E*lec"tric</hw> <pr>(<esl/*l<ecr/k"tr<icr/k)</pr>, <hw>E*lec"tric*al</hw> <pr>(<esl/*l<ecr/k"tr<icr/*k<ait/l)</pr>, }</mhw> <pos>a.</pos> <ety>[L. <ets>electrum</ets> amber, a mixed metal, Gr. <grk>'h`lektron</grk>; akin to <grk>'hle`ktwr</grk> the beaming sun, cf. Skr. <ets>arc</ets> to beam, shine: cf. F. <ets><eacute/lectrique</ets>. The name came from the production of electricity by the friction of amber.]</ety> <sn>1.</sn> <def>Pertaining to electricity; consisting of, containing, derived from, or produced by, electricity; <as>as, <ex>electric</ex> power or virtue; an <ex>electric</ex> jar; <ex>electric</ex> effects; an <ex>electric</ex> spark; an <ex>electric</ex> charge; an <ex>electric</ex> current; an <ex>electrical</ex> engineer.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Capable of occasioning the phenomena of electricity; <as>as, an <ex>electric</ex> or <ex>electrical</ex> machine or substance; an <ex>electric</ex> generator</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Electrifying; thrilling; magnetic.</def> <ldquo/<xex>Electric</xex> Pindar.<rdquo/  <rj><au>Mrs. Browning.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>powered by electricity; <as>as, <ex>electrical</ex> appliances; an <ex>electric</ex> toothbrush; an <ex>electric</ex> automobile</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><cs><mcol><col><b>Electric atmosphere</b></col>, <it>or</it>  <col><b>Electric aura</b></col></mcol>. <cd>See under <er>Aura</er>.</cd> -- <col><b>Electrical battery</b></col>. <cd>See <er>Battery</er>.</cd> -- <col><b>Electrical brush</b></col>. <cd>See under <er>Brush</er>.</cd> -- <col><b>Electric cable</b></col>. <cd>See <cref>Telegraph cable</cref>, under <er>Telegraph</er>.</cd> -- <col><b>Electric candle</b></col>. <cd>See under <er>Candle</er>.</cd> -- <col><b>Electric cat</b></col> <fld>(Zo<oum/l.)</fld>, <cd>one of three or more large species of African catfish of the genus <gen>Malapterurus</gen> (esp. <spn>M. electricus</spn> of the Nile). They have a large electrical organ and are able to give powerful shocks; -- called also <altname>sheathfish</altname>.</cd> -- <col><b>Electric clock</b></col>. <cd>See under <er>Clock</er>, and see <er>Electro-chronograph</er>.</cd> -- <col><b>Electric current</b></col>, <cd>a current or stream of electricity traversing a closed circuit formed of conducting substances, or passing by means of conductors from one body to another which is in a different electrical state.</cd> -- <mcol><col><b>Electric eel</b></col>, <it>or</it>  <col><b>Electrical eel</b></col></mcol> <fld>(Zo<oum/l.)</fld>, <cd>a South American eel-like fresh-water fish of the genus <gen>Gymnotus</gen> (<spn>G. electricus</spn>), from two to five feet in length, capable of giving a violent electric shock. See <er>Gymnotus</er>.</cd> -- <col><b>Electrical fish</b></col> <fld>(Zo<oum/l.)</fld>, <cd>any fish which has an electrical organ by means of which it can give an electrical shock. The best known kinds are the <stype>torpedo</stype>, the <stype>gymnotus</stype>, or <stype>electrical eel</stype>, and the <stype>electric cat</stype>. See <er>Torpedo</er>, and <er>Gymnotus</er>.</cd> -- <col><b>Electric fluid</b></col>, <cd>the supposed matter of electricity; lightning.</cd> <mark>[archaic]</mark> -- <col><b>Electrical image</b></col> <fld>(Elec.)</fld>, <cd>a collection of electrical points regarded as forming, by an analogy with optical phenomena, an image of certain other electrical points, and used in the solution of electrical problems.</cd> <au>Sir W. Thomson.</au> --  <mcol><col><b>Electric machine</b></col>, <it>or</it>   <col><b>Electrical machine</b></col></mcol>, <cd>an apparatus for generating, collecting, or exciting, electricity, as by friction.</cd> -- <col><b>Electric motor</b></col>. <cd>See <er>Electro-motor</er>, 2.</cd> -- <col><b>Electric osmose</b></col>. <fld>(Physics)</fld> <cd>See under <er>Osmose</er>.</cd> -- <col><b>Electric pen</b></col>, <cd>a hand pen for making perforated stencils for multiplying writings. It has a puncturing needle driven at great speed by a very small magneto-electric engine on the penhandle.</cd> -- <col><b>Electric railway</b></col>, <cd>a railway in which the machinery for moving the cars is driven by an electric current.</cd> -- <col><b>Electric ray</b></col> <fld>(Zo<oum/l.)</fld>, <cd>the torpedo.</cd> -- <col><b>Electric telegraph</b></col>. <cd>See <er>Telegraph</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electric</ent><br/
<hw>E*lec"tric</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Physics)</fld> <def>A nonconductor of electricity, as amber, glass, resin, etc., employed to excite or accumulate electricity.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electrically</ent><br/
<hw>E*lec"tric*al*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In the manner of electricity, or by means of it; thrillingly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electricalness</ent><br/
<hw>E*lec"tric*al*ness</hw>, <pos>a.</pos> <def>The state or quality of being electrical.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>electrician</ent><br/
<hw>e`lec*tri"cian</hw> <pr>(<emac/`l<ecr/k*tr<icr/sh"<ait/n)</pr>, <pos>n.</pos> <sn>1.</sn> <def>An investigator of electricity; one versed in the science of electricity.</def> <mark>[archaic]</mark> <br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn>  <def>a technician who installs, repairs, or maintains electrical wiring or electrical devices, especially in buildings.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def> a person who is licensed by a governmental board to install electrical wiring and devices in structures; called also a <altname>licensed electrician</altname>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Electricity</ent><br/
<hw>E`lec*tric"i*ty</hw> <pr>(<emac/`l<ecr/k*tr<icr/s"<icr/*t<ycr/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Electricities</plw> <pr>(<emac/`l<ecr/k*tr<icr/s"<icr/*t<icr/z)</pr>.</plu> <ety>[Cf. F. <ets><eacute/lectricit<eacute/</ets>. See <er>Electric</er>.]</ety> <sn>1.</sn> <fld>(Physics)</fld> <def>a property of certain of the fundamental particles of which matter is composed, called also <altname>electric charge</altname>, and being of two types, designated positive and negative; the property of <ex>electric charge</ex> on a particle or physical body creates a force field which affects other particles or bodies possessing electric charge; positive charges create a repulsive force between them, and negative charges also create a repulsive force.  A positively charged body and a negatively charged body will create an attractive force between them.  The unit of electrical charge is the <er>coulomb</er>, and the intensity of the force field at any point is measured in <er>volts</er>.</def><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <def>any of several phenomena associated with the accumulation or movement of electrically charged particles within material bodies, classified as <stype>static electricity</stype> and <stype>electric current</stype>.  Static electricity is often observed in everyday life, when it causes certain materials to cling together; when sufficient static charge is accumulated, an <ex>electric current</ex> may pass through the air between two charged bodies, and is observed as a visible spark; when the spark passes from a human body to another object it may be felt as a mild to strong painful sensation.  Electricity in the form of electric current is put to many practical uses in electrical and electronic devices.  Lightning is also known to be a form of electric current passing between clouds and the ground, or between two clouds.   Electric currents may produce heat, light, concussion, and often chemical changes when passed between objects or through any imperfectly conducting substance or space. Accumulation of electrical charge or generation of a voltage differnce between two parts of a complex object may be caused by any of a variety of disturbances of molecular equilibrium, whether from a chemical, physical, or mechanical, cause.  Electric current in metals and most other solid coductors is carried by the movement of electrons from one part of the metal to another.  In ionic solutions and in semiconductors, other types of movement of charged particles may be responsible for the observed electrical current.</def><br/
[<source>PJC</source>]</p>

<p><note><hand/ Electricity is manifested under following different forms: (<it>a</it>) <col><b>Statical electricity</b></col>, called also <mcol><col><b>Frictional electricity</b></col> <it>or</it> <col><b>Common electricity</b></col></mcol>, electricity in the condition of a stationary charge, in which the disturbance is produced by friction, as of glass, amber, etc., or by induction. (<it>b</it>) <col><b>Dynamical electricity</b></col>, called also <col><b>Voltaic electricity</b></col>, electricity in motion, or as a current produced by chemical decomposition, as by means of a voltaic battery, or by mechanical action, as by dynamo-electric machines. (<it>c</it>) <col><b>Thermoelectricity</b></col>, in which the disturbing cause is heat (attended possibly with some chemical action).  It is developed by uniting two pieces of unlike metals in a bar, and then heating the bar unequally. (<it>d</it>) <col><b>Atmospheric electricity</b></col>, any condition of electrical disturbance in the atmosphere or clouds, due to some or all of the above mentioned causes. (<it>e</it>) <col><b>Magnetic electricity</b></col>, electricity developed by the action of magnets. (<it>f</it>)  <col><b>Positive electricity</b></col>, the electricity that appears at the positive pole or anode of a battery, or that is produced by friction of glass; -- called also <altname>vitreous electricity</altname>.  (<it>g</it>) <col><b>Negative electricity</b></col>, the electricity that appears at the negative pole or cathode, or is produced by the friction of resinous substance; -- called also <xex>resinous electricity</xex>. (<it>h</it>) <col><b>Organic electricity</b></col>, that which is developed in organic structures, either animal or vegetable, the phrase <xex>animal electricity</xex> being much more common.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The science which studies the phenomena and laws of electricity; electrical science.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Fig.: excitement, anticipation, or emotional tension, usually caused by the occurrence or expectation of something unusual or important.</def></p>

<p><ent>Electrical light</ent><br/
<hw>Electrical light</hw>, <sn>1.</sn> <def>the light produced by a current of electricity which in passing through a resisting medium heats it to incandescence or burns it. See under <er>Carbon</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>a lamp whose light is produced by passing an electric current through a light bulb, especially an incandescent lamp.</def><br/
[<source>PJC</source>]</p>

<p><ent>electric chair</ent><br/
<hw>e*lec"tric chair`</hw>,  <pos>n.</pos> <def>a device used for execution of criminals, consisting of a specially designed chair in which the victim is killed by passing a large current of electricity through the body.  This method of killing is called <usedfor>electrocution</usedfor>.</def><br/
<syn><b>Syn. --</b> the chair, death chair, hot seat.</syn>
[<source>PJC</source>]</p>

<p><ent>electrical charge</ent><br/
<ent>electric charge</ent><br/
<mhw><hw>electric charge</hw>, <hw>electrical charge</hw></mhw>, <def>same as electricity{1}.</def><br/
[<source>PJC</source>]</p>

<p><ent>electrical current</ent><br/
<ent>electric current</ent><br/
<mhw><hw>electric current</hw>, <hw>electrical current</hw></mhw>, <def>the movement of electrically charged particles, atoms, or ions, through solids, liquids, gases, or free space; the term is usually used of relatively smooth movements of electric charge through conductors, whether constant or variable.  Sudden movements of charge are usually referred to by other terms, such as <stype>spark</stype> or <stype>lightning</stype> or <stype>discharge</stype>.  In metallic conductors the electric current is usually due to movement of electrons through the metal.  The current is measured as the rate of movement of charge per unit time, and is counted in units of amperes.  As a formal definition, the direction of movement of electric current is considered as the same as the direction of movement of positive charge, or in a direction opposite to the movement of negative charge.  Electric current may move constantly in a single direction, called <stype>direct current</stype> (abbreviated <stype>DC</stype>), or may move alternately in one direction and then the opposite direction, called <stype>alternating current</stype> (abbreviated <stype>AC</stype>).</def><br/
[<source>PJC</source>]</p>

<p><ent>Electrifiable</ent><br/
<hw>E*lec"tri*fi`a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of receiving electricity, or of being charged with it.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electrification</ent><br/
<hw>E*lec`tri*fi*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Physics)</fld> <def>The act of electrifying, or the state of being charged with electricity.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electrify</ent><br/
<hw>E*lec"tri*fy</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Electrified</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Electrifying</conjf>  <pr>(?)</pr>.]</vmorph> <ety>[<ets>Electr</ets>ic + <ets>-fy</ets>.]</ety> <sn>1.</sn> <def>To communicate electricity to; to charge with electricity; <as>as, to <ex>electrify</ex> a jar</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To cause electricity to pass through; to affect by electricity; to give an electric shock to; <as>as, to <ex>electrify</ex> a limb, or the body</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To excite suddenly and violently, esp. by something highly delightful or inspiriting; to thrill; <as>as, this patriotic sentiment <ex>electrified</ex> the audience</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>If the sovereign were now to immure a subject in defiance of the writ of habeas corpus . . . the whole nation would be instantly <qex>electrified</qex> by the news.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Try whether she could <qex>electrify</qex> Mr. Grandcourt by mentioning it to him at table.</q> <rj><qau>G. Eliot.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To equip for employment of electric power; to modify (a device) so that it uses electrical power as the main source of energy; <as>as, to <ex>electrify</ex> a railroad</as>.</def><br/
[<source>Webster 1913 Suppl.</source> <source>+PJC</source>]</p>

<p><ent>Electrify</ent><br/
<hw>E*lec"tri*fy</hw>, <pos>v. i.</pos> <def>To become electric.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electrine</ent><br/
<hw>E*lec"trine</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>electrinus</ets> of amber. See <er>Electric</er>.]</ety> <sn>1.</sn> <def>Belonging to, or made of, amber.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Made of electrum, an alloy used by the ancients.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electrition</ent><br/
<hw>E`lec*tri"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Physiol.)</fld> <def>The recognition by an animal body of the electrical condition of external objects.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electrization</ent><br/
<hw>E*lec`tri*za"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets><eacute/lectrisation</ets>.]</ety> <def>The act of electrizing; electrification.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electrize</ent><br/
<hw>E*lec"trize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Electrized</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Electrizing</conjf> <pr>(?)</pr>.]</vmorph> <ety>[Cf. F. <ets><eacute/lectriser</ets>.]</ety> <def>To electricity.</def>  <rj><au>Eng. Cyc.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electrizer</ent><br/
<hw>E*lec"tri`zer</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, electrizes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electro-</ent><br/
<hw>E*lec"tro-</hw> <pr>(?)</pr>. <ety>[L. <ets>electrum</ets> amber. See <er>Electric</er>.]</ety> <def>A prefix or combining form signifying <xex>pertaining to electricity</xex>, <xex>produced by electricity</xex>, <xex>producing</xex> or <xex>employing electricity</xex>, etc.; <as>as, <ex>electro</ex>-negative; <ex>electro</ex>-dynamic; <ex>electro</ex>-magnet.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electro</ent><br/
<hw>E*lec"tro</hw>, <pos>n.</pos> <def>An electrotype.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electro-ballistic</ent><br/
<hw>E*lec`tro-bal*lis"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to electro-ballistics.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electro-ballistics</ent><br/
<hw>E*lec`tro-bal*lis"tics</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The art or science of measuring the force or velocity of projectiles by means of electricity.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electro-biologist</ent><br/
<hw>E*lec`tro-bi*ol"o*gist</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Biol.)</fld> <def>One versed in electro-biology.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electro-biology</ent><br/
<hw>E*lec`tro-bi*ol"o*gy</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Biol.)</fld> <sn>1.</sn> <def>That branch of biology which treats of the electrical phenomena of living organisms.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That phase of mesmerism or animal magnetism, the phenomena of which are supposed to be produced by a form of electricity.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electro-bioscopy</ent><br/
<hw>E*lec`tro-bi*os"co*py</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Electro-</ets> + Gr. <?/ life + <ets>-scopy</ets>.]</ety> <fld>(Biol.)</fld> <def>A method of determining the presence or absence of life in an animal organism with a current of electricity, by noting the presence or absence of muscular contraction.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electro-capillarity</ent><br/
<hw>E*lec`tro-cap`il*lar"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Physics)</fld> <def>The occurrence or production of certain capillary effects by the action of an electrical current or charge.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electro-capillary</ent><br/
<hw>E*lec`tro-cap"il*la*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Physics)</fld> <def>Pert. to, or caused by, electro-capillarity.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electro-chemical</ent><br/
<hw>E*lec`tro-chem"ic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to electro-chemistry.</def>  <rj><au>Ure.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electro-chemistry</ent><br/
<hw>E*lec`tro-chem"is*try</hw> <pr>(?)</pr>, <pos>n.</pos> <def>That branch of science which treats of the relation of electricity to chemical changes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electro-chronograph</ent><br/
<hw>E*lec`tro-chron"o*graph</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Astron. Physics)</fld> <def>An instrument for obtaining an accurate record of the time at which any observed phenomenon occurs, or of its duration. It has an electro-magnetic register connected with a clock. See <er>Chronograph</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electro-chronographic</ent><br/
<hw>E*lec`tro-chron`o*graph"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Belonging to the electro-chronograph, or recorded by the aid of it.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electrocute</ent><br/
<hw>E*lec"tro*cute`</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[<ets>Electro-</ets> + <ets>cute</ets> in <ets>execute</ets>.]</ety> <def>To execute or put to death by electricity.</def> -- <wordforms><wf>E*lec`tro*cu"tion</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>electrocution</ent><br/
<hw>electrocution</hw> <pos>n.</pos> <sn>1.</sn> <def>execution by electricity.</def> <note>Electrocution as a form of punishment for crime is usually carried out while the victim is sitting in a chair specially designed for the purpose, called an <uses>electric chair</uses>, fitted with electrodes that contact the head and limbs.  To be executed in such a manner is sometimes referred to in grim humor as to <er>ride the lightning</er>.</note><br/
<syn><b>Syn. --</b> burning.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <def>killing by electric shock.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>electrocutioner</ent><br/
<hw>electrocutioner</hw> <pos>n.</pos> <def>an executioner who uses electricity to kill the condemned person.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Electrode</ent><br/
<hw>E*lec"trode</hw> <pr>(<esl/*l<ecr/k"tr<omac/d)</pr>, <pos>n.</pos> <ety>[<ets>Electro-</ets> + Gr. <grk>"odo`s</grk> way, path: cf. F. <ets><eacute/lectrode</ets>.]</ety> <fld>(Elec.)</fld> <def>a conducting object by which electricity is conveyed into or from a solution or other non-metallic conducting medium; esp., the ends of the wires or conductors, leading from source of electricity, and terminating in the medium traversed by the current.</def> <note>Electrodes may be specially designed or made of a special material for particular purposes, as for example silver <ex>electrodes</ex> used in electroplating.</note><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Electro-dynamical</ent><br/
<ent>Electro-dynamic</ent><br/
<mhw>{ <hw>E*lec`tro-dy*nam"ic</hw> <pr>(?)</pr>, <hw>E*lec`tro-dy*nam"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <fld>(Physics)</fld> <def>Pertaining to the movements or force of electric or galvanic currents; dependent on electric force.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electro-dynamics</ent><br/
<hw>E*lec`tro-dy*nam"ics</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The phenomena of electricity in motion.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The branch of science which treats of the properties of electric currents; dynamical electricity.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electro-dynamometer</ent><br/
<hw>E*lec`tro-dy`na*mom"e*ter</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An instrument for measuring the strength of electro-dynamic currents.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electro-engraving</ent><br/
<hw>E*lec`tro-en*grav"ing</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The art or process of engraving by means of electricity.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electro-etching</ent><br/
<hw>E*lec`tro-etch"ing</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A mode of etching upon metals by electrolytic action.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electrogenesis</ent><br/
<hw>E*lec`tro*gen"e*sis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Electro-</ets> + <ets>genesis</ets>.]</ety> <fld>(Physiol.)</fld> <def>Same as <er>Electrogeny</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electrogenic</ent><br/
<hw>E*lec`tro*gen"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Physiol.)</fld> <def>Of or pertaining to electrogenesis; <as>as, an <ex>electrogenic</ex> condition</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electrogeny</ent><br/
<hw>E`lec*trog"e*ny</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Electro-</ets> + Gr. <?/ to produce.]</ety> <fld>(Physiol.)</fld> <def>A term sometimes applied to the effects (tetanus) produced in the muscles of the limbs, when a current of electricity is passed along the spinal cord or nerves.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electro-gilding</ent><br/
<hw>E*lec`tro-gild"ing</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The art or process of gilding copper, iron, etc., by means of voltaic electricity.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electro-gilt</ent><br/
<hw>E*lec"tro-gilt`</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Gilded by means of voltaic electricity.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electrograph</ent><br/
<hw>E*lec"tro*graph</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Electro-</ets> + <ets>-graph</ets>.]</ety> <sn>1.</sn> <def>A mark, record, or tracing, made by the action of electricity.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn>  <def>An apparatus, controlled by electric devices, used to trace designs for etching.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>3.</sn>  <def>An instrument for the reproduction at a distance of pictures, maps, etc., by means of electricity.</def> <mark>[archaic]</mark> <br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>4.</sn>  <def>An image made by the R<oum/ntgen rays; a sciagraph.</def> <mark>[archaic]</mark> <br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>5.</sn>  <def>A cinematograph using the arc light.</def> <mark>[archaic]</mark> <br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Electrographic</ent><br/
<hw>E*lec`tro*graph"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to an electrograph or electrography.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Electrography</ent><br/
<hw>E*lec*trog"ra*phy</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The art or process of making electrographs or using an electrograph.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <def>= <er>Galvanography</er>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Electro-kinetic</ent><br/
<hw>E*lec`tro-ki*net"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to electro-kinetics.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electro-kinetics</ent><br/
<hw>E*lec`tro-ki*net"ics</hw> <pr>(?)</pr>, <pos>n.</pos> <def>That branch of electrical science which treats of electricity in motion.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electrolier</ent><br/
<hw>E*lec`tro*lier"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Formed from <ets>electric</ets> in imitation of <ets>chandelier</ets>.]</ety> <def>A branching frame, often of ornamental design, to support electric illuminating lamps.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electrology</ent><br/
<hw>E`lec*trol"o*gy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Electro-</ets> + <ets>-logy</ets>.]</ety> <def>That branch of physical science which treats of the phenomena of electricity and its properties.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electrolysis</ent><br/
<hw>E`lec*trol"y*sis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Electro-</ets> + Gr. <?/ a loosing, dissolving, fr. <?/ to loose, dissolve.]</ety> <fld>(Physics & Chem.)</fld> <def>The act or process of chemical decomposition, by the action of electricity; <as>as, the <ex>electrolysis</ex> of silver or nickel for plating; the <ex>electrolysis</ex> of water.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electrolyte</ent><br/
<hw>E*lec"tro*lyte</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Electro-</ets> + Gr. <?/ a dissoluble: cf. F. <ets><eacute/lectrolyte</ets>.]</ety> <fld>(Physics & Chem.)</fld> <def>A compound decomposable, or subjected to decomposition, by an electric current.</def></p>

<p><ent>Electrolytical</ent><br/
<ent>Electrolytic</ent><br/
<mhw>{ <hw>E*lec`tro*lyt"ic</hw> <pr>(?)</pr>, <hw>E*lec`tro*lyt"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Cf. F. <ets><eacute/lectrolytique</ets>.]</ety> <def>Pertaining to electrolysis; <as>as, <ex>electrolytic</ex> action</as>.</def> -- <wordforms><wf>E*lec`tro*lyt"ic*al*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electrolyzable</ent><br/
<hw>E*lec"tro*ly`za*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being electrolyzed, or decomposed by electricity.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electrolyzation</ent><br/
<hw>E*lec`tro*ly*za"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act or the process of electrolyzing.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electrolyze</ent><br/
<hw>E*lec"tro*lyze</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Electrolyzed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Electrolyzing</conjf> <pr>(?)</pr>.]</vmorph> <ety>[Cf. F. <ets><eacute/lectrolyser</ets>. See <er>Electrolysis</er>.]</ety> <sn>1.</sn> <def>To decompose by the direct action of electricity.</def>  <rj><au>Faraday.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <ety>[See <er>Electrolysis</er>.]</ety> <def>To subject to electrolysis.</def> -- <wordforms><wf>E*lec`tro*ly*za"tion</wf> <pr>(#)</pr>, <pos>n.</pos></wordforms><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Electro-magnet</ent><br/
<hw>E*lec`tro-mag"net</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A mass, usually of soft iron, but sometimes of some other magnetic metal, as nickel or cobalt, rendered temporarily magnetic by being placed within a coil of wire through which a current of electricity is passing. The metal is generally in the form of a bar, either straight, or bent into the shape of a horseshoe.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electro-magnetic</ent><br/
<hw>E*lec`tro-mag*net"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to <er>electromagnetism</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Electro-magnetic engine</b></col>, <cd>an engine in which the motive force is electro-magnetism.</cd> -- <col><b>Electro-magnetic theory of light</b></col> <fld>(Physics)</fld>, <cd>a theory of light which makes it consist in the rapid alternation of transient electric currents moving transversely to the direction of the ray.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electro-magnetism</ent><br/
<hw>E*lec`tro-mag"net*ism</hw> <pos>n.</pos> <sn>1.</sn> <def>magnetism produced by an electric current.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>one of the  fundamental forces of nature, responsible for both electrical and magnetic phenomena.  Called also the <altname>electromagnetic force</altname>.  Formerly believed to be separate phenomena, electricity and magnetism were shown by experiment and theory to be different aspects of the <altname>electromagnetic force</altname>.  It is responsible for the forces generated between magnetically or electrically charged objects, and is the fundamental force responsible for the characteristics of electromagnetic radiation, including light.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>the branch of physics concerned with electromagnetic phenomena.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Electro-metallurgy</ent><br/
<hw>E*lec`tro-met"al*lur`gy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act or art precipitating a metal electro-chemical action, by which a coating is deposited, on a prepared surface, as in electroplating and electrotyping; galvanoplasty.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electrometer</ent><br/
<hw>E`lec*trom"e*ter</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Electro-</ets> + <ets>-meter</ets>: cf. F. <ets><eacute/lectrom<egrave/tre</ets>.]</ety> <fld>(Physics)</fld> <def>An instrument for measuring the quantity or intensity of electricity; also, sometimes, and less properly, applied to an instrument which indicates the presence of electricity (usually called an <xex>electroscope</xex>).</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Balance electrometer</b></col>. <cd>See under <er>Balance</er>.</cd></cs></p>

<p><ent>Electro-metrical</ent><br/
<ent>Electro-metric</ent><br/
<mhw>{ <hw>E*lec`tro-met"ric</hw> <pr>(?)</pr>, <hw>E*lec`tro-met"ric*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Cf. F. <ets><eacute/lectrom<eacute/trique</ets>.]</ety> <def>Pertaining to electrometry; made by means of an electrometer; <as>as, an <ex>electrometrical</ex> experiment</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electrometry</ent><br/
<hw>E`lec*trom"e*try</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets><eacute/lectrom<eacute/trie</ets>.]</ety> <fld>(Physics)</fld> <def>The art or process of making electrical measurements.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electro-motion</ent><br/
<hw>E*lec`tro-mo"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The motion of electricity or its passage from one metal to another in a voltaic circuit; mechanical action produced by means of electricity.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electro-motive</ent><br/
<hw>E*lec`tro-mo"tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Producing electro-motion; producing, or tending to produce, electricity or an electric current; causing electrical action or effects.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Electro-motive force</b></col> <fld>(Physics)</fld>, <cd>the force which produces, or tends to produce, electricity, or an electric current; sometimes used to express the degree of electrification as equivalent to potential, or more properly difference of potential.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electromotor</ent><br/
<hw>E*lec`tro*mo"tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets><eacute/lectromoteur</ets>.]</ety> <sn>1.</sn> <fld>(Physics)</fld> <def>A mover or exciter of electricity; as apparatus for generating a current of electricity.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mech.)</fld> <def>An apparatus or machine for producing motion and mechanical effects by the action of electricity; an electro-magnetic engine.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 478 --></p>

<p><ent>Electro-muscular</ent><br/
<hw>E*lec`tro-mus"cu*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Physiol.)</fld> <def>Pertaining to the reaction (contraction) of the muscles under electricity, or their sensibility to it.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electron</ent><br/
<hw>E*lec"tron</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'h`lektron</grk>. See <er>Electric</er>.]</ety> <sn>1.</sn> <def>Amber; also, the alloy of gold and silver, called <altname>electrum</altname>.</def> <mark>[archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Physics & Chem.)</fld> <def>one of the fundamental subatomic particles, having a negative charge and about one thousandth the mass of a hydrogen atom. The electron carries (or is) a natural unit of negative electricity, equal to 3.4 x 10<exp>-10</exp> electrostatic units, and is classed by physicists as a <er>lepton</er>. Its mass is practically constant at the lesser speeds, but increases due to relativistic effects as the velocity approaches that of light. Electrons are all of one kind, so far as is known.  Thus far, no structure has been detected within an electron, and it is probably one of the ultimate composite constituents of all matter.  An atom or group of atoms from which an electron has been detached has a positive charge and is called a <er>cation</er>.  Electrons are projected from the cathode of vacuum tubes (including television picture tubes) as <altname>cathode rays</altname> and from radioactive substances as the <altname>beta rays</altname>.  Previously also referred to as <altname>corpuscle</altname>, an obsolete term.  The motion of electrons through metallic conductors is observed as an electric current.  A particle identical to the electron in mass and most other respects, but having a positive instead of a negative charge, is called a <er>positron</er>, or <er>antielectron</er></def><br/
[<source>Webster 1913 Suppl.</source> <source>+PJC</source>]</p>

<p><ent>Electronegative</ent><br/
<ent>Electro-negative</ent><br/
<mhw><hw>E*lec`tro-neg"a*tive</hw>, <hw>E*lec`tro*neg"a*tive</hw></mhw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Chem. & Physics)</fld> <sn>1.</sn> <def>Having the property of being attracted by an electro-positive body, or a tendency to pass to the positive pole in electrolysis, by the law that opposite electricities attract each other.  Contrasted with <contr>neutral</contr> and <contr>electropositive</contr></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Negative; nonmetallic; acidic; -- opposed to <contr>positive</contr>, <contr>metallic</contr>, or <contr>basic</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Physics)</fld> <def>carrying a negative electrical charge.</def><br/
[<source>PJC</source>]</p>

<p><sn>4.</sn> <fld>(Chem. and Physics)</fld> <def>having a tendency to take up electrons and form negative ions; having a relatively positive electrode potential.</def> <br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Electro-negative</ent><br/
<hw>E*lec`tro-neg"a*tive</hw>, <pos>n.</pos> <fld>(Chem. & Physics)</fld> <def>A body which passes to the positive pole in electrolysis; an anion.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>electroneutral</ent><br/
<hw>electroneutral</hw> <pos>adj.</pos> <fld>(Physics)</fld> <def>having no net electric charge; not electrified; uncharged; neutral.  Opposite of <ant>charged</ant>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Electronic</ent><br/
<hw>E`lec*tron"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Physics & Chem.)</fld> <sn>1.</sn> <def>Of or pertaining to an electron or electrons; <as>as, <ex>electronic</ex> energy</as>.</def> <wns>[wns=2]</wns><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn> <def>Using the methods or principles of <er>electronics</er> as part of the working mechanism; -- of devices; <as>as, <ex>electronic</ex> circuit; <ex>electronic</ex> devices; <ex>electronic</ex> entertainment devices</as>.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>Using computerized storage or transmission of information; <as>as, <ex>electronic</ex> banking; <ex>electronic</ex>  mail; <ex>electronic</ex> fund transfer.</as></def><br/
[<source>PJC</source>]</p>

<p><sn>4.</sn> <def>of or pertaining to electronics.</def> <wns>[wns=1]</wns><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>electronic device</ent><br/
<hw>electronic device</hw> <pos>n.</pos> <def>a device depending on the principles of electronics and using the manipulation of electron flow for its operation.</def><br/
[<source>PJC</source>]</p>

<p><note><hand/  Numerous electronic devices are in daily use, among them the <stype>television</stype>, <stype>radio</stype>, <stype>computer</stype>, <stype>robot</stype>, <stype>transmitter</stype>, <stype>receiver</stype>, <stype>VCR</stype>, <stype>CD player</stype>, etc.</note><br/
[<source>PJC</source>]</p>

<p><ent>Electronic mail</ent><br/
<hw>E`lec*tron"ic mail</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Computers)</fld> <sn>1.</sn> <def>a message transmitted from one computer to another, accessible by means of a mail reading program on the receiving computer.  The message may have one or many intended recipients, and may be directed by the sending program to one or to multiple receiving computers.  The message is typically in the form of a computer file, and may be a simple ASCII text, or any other type of binary coded information</def><br/
<syn><b>Syn. --</b> email.</syn>
[<source>PJC</source>]</p>

<p><ent>electronics</ent><br/
<hw>electronics</hw> <pos>n.</pos> <sn>1.</sn> <def>the branch of physics that deals with the behavior of electrons.  Electronics is primarily concerned with phenomena other than simple conduction, such as emission of electrons, storage of electrical charge, the effects of electrical fields on the conduction of electrons through a circuit, and amplification and manipulation of electric signals such as voltage or current by design of circuits.  Electronics also encompasses the application of such fundamental principles to the construction of devices using the manipulation of electrons in their operation, known as <er>electronic devices</er>.</def><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <def>the branch of engineering concerned with design of devices using the principles of electronics, for practical purposes.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>electronic devices generally, or the electronic circuits within an electronic device.</def> <illu>The Russian harvesters are sturdily constructed, but their <ex>electronics</ex> are primitive.</illu><br/
[<source>PJC</source>]</p>

<p><ent>electron-volt</ent><br/
<hw>electron-volt</hw> <pos>n.</pos> <def>a unit of energy, being equal to the kinetic energy acquired by an electron when accelerated through a potential difference of one volt.  It is equal to 1.602 x 10<exp>-19</exp> Joules.  It is abbreviated <abbr>eV</abbr>.</def>  <note>The unit electron-volt is often used to express the rest mass and the energy of fundamental particles, especially when accelerated to high velocity in an accelerator.  In accelerators, the units encountered are more commonly megaelectron-volts (MeV or million electron-volts) and giga-electron-volts (GeV or billion electron-volts).</note><br/
[<source>PJC</source>]</p>

<p><ent>Electropathy</ent><br/
<hw>E`lec*trop"a*thy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Electro-</ets> + Gr. <grk>pa`qos</grk> suffering.]</ety> <fld>(Med.)</fld> <def>The treatment of disease by electricity.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electrophone</ent><br/
<hw>E*lec"tro*phone</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Electro-</ets> + Gr. <grk>fwnh`</grk> sound.]</ety> <fld>(Physics)</fld> <def>An instrument for producing sound by means of electric currents.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>electrophoresis</ent><br/
<hw>electrophoresis</hw> <pos>n.</pos> <sn>1.</sn> <fld>(Chem.)</fld> <def>the motion of charged molecules or particles in a liquid medium under the influence of an electric field; particles with a positive charge move toward the cathode and negative to the anode.</def> <wns>[wns=1]</wns><br/
<syn><b>Syn. --</b> cataphoresis.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <fld>(Chem., Biochem.)</fld> <def>the application of the principle of electrophoresis to separate molecules, used as an analytical or preparative technique; <as>as, separation by <ex>electrophoresis</ex>; gel <ex>electrophoresis</ex></as>.</def><br/
[<source>PJC</source>]</p>

<p><note><hand/  <col><b>Gel electrophoresis</b></col> is a technique in which the molecules to be separated are moved through a gelatinous medium under the influence of an electric field.  At the completion of a period of electrophoresis, the gel, unlike a liquid solution, may be manipulated as a single object, permitting the substances contained within to be detected or visualized by a variety of methods, and their relative mobilities determined. It is therefore a popular analytic tool in biochemistry, and has many variants.  Popular substances used to create the gel are starch, polyacrylamide, and agarose.  Since a polyacrylamide gel can be created with different concentrations and different degrees of cross-linking, the pore size of the gel can be controlled to provide special properties appropriate to separation of specific molecules, as for example optimizaion for separation within a particular molecular weight range.  in SDS-polyacrylamide gel electrophoresis, SDS (<er>sodium dodecyl sulfate</er>, a detergent) is included; it binds to and denatures protein molecules, allowing them to be separated on the basis of their molecular weight alone.  It is thus used as one method of determining the molecular weights of isolated protein chains.</note><br/
[<source>PJC</source>]</p>

<p><ent>electrophoretic</ent><br/
<hw>electrophoretic</hw> <pos>adj.</pos> <def>of or pertaining to electrophoresis; <as><ex>electrophoretic</ex> mobility</as>; accomplished using electrophoresis; <as>as, <ex>electrophoretic</ex> separation; <ex>electrophoretic</ex> analysis</as>.</def><br/
<syn><b>Syn. --</b> cataphoretic.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Electrophoridae</ent><br/
<hw>Electrophoridae</hw> <pos>n.</pos> <def>small natural family comprising the electric eels.</def><br/
<syn><b>Syn. --</b> family <gen>Electrophoridae</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Electrophorus</ent><br/
\'d8<hw>E*lec`troph"o*rus</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it>  <plw>\'d8Electrophori</plw> <pr>(#)</pr>.</plu> <ety>[NL., fr. combining form <ets>electro-</ets> + Gr. <grk>fe`rein</grk> to bear.]</ety> <fld>(Physics)</fld> <def>An instrument for exciting electricity, and repeating the charge indefinitely by induction, consisting of a flat cake of resin, shellac, or ebonite, upon which is placed a plate of metal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electro-physiological</ent><br/
<hw>E*lec`tro-phys`i*o*log"ic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Physiol.)</fld> <def>Pertaining to electrical results produced through physiological agencies, or by change of action in a living organism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electro-physiology</ent><br/
<hw>E*lec`tro-phys`i*ol"o*gy</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Physiol.)</fld> <def>That branch of physiology which treats of electric phenomena produced through physiological agencies; it is especially concerned with electrical impulses generated by and conducted between nerves.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Electroplate</ent><br/
<hw>E*lec"tro*plate`</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Electroplating</conjf>.]</vmorph> <fld>(Mech.)</fld> <def>To plate or cover with a coating of metal, usually silver, nickel, chromium, or gold, by means of electrolysis.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electroplater</ent><br/
<hw>E*lec"tro*pla`ter</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who electroplates.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>electroplating</ent><br/
<hw>e*lec"tro*pla`ting</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The art or process of depositing a coating (commonly) of silver, gold, or nickel on an inferior metal, by means of an electric current.  The metal to be deposited on an article is usually used as the anode and the article to be plated as the cathode, in an electrolyte solution in which the plating metal is the cation.  The process is conducted in a tank called an <ecol><b>electroplating bath</b></ecol>, which holds the electrolyte solution.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Electropoion fluid</ent><br/
<ent>Electropoion</ent><br/
<mhw>\'d8<hw>E*lec`tro*poi"on</hw> <pr>(?)</pr>, <pos>n.</pos>, <it>or</it> <hw>Electropoion fluid</hw></mhw>. <ety>[NL.; <ets>electro-</ets> + Gr. <grk>poiw^n</grk>, p. pr. of <grk>poiei^n</grk> to make.]</ety> <fld>(Elec.)</fld> <def>An exciting and depolarizing acid solution used in certain cells or batteries, as the Grenet battery. Electropoion is best prepared by mixing one gallon of concentrated sulphuric acid diluted with three gallons of water, with a solution of six pounds of potassium bichromate in two gallons of boiling water. It should be used cold.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Electro-polar</ent><br/
<hw>E*lec`tro-po"lar</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Physics)</fld> <def>Possessing electrical polarity; positively electrified at one end, or on one surface, and negatively at the other; -- said of a conductor.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electro-positive</ent><br/
<hw>E*lec`tro-pos"i*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <fld>(Physics)</fld> <def>Of such a nature relatively to some other associated body or bodies, as to tend to the negative pole of a voltaic battery, in electrolysis, while the associated body tends to the positive pole; -- the converse or correlative of <xex>electro-negative</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ An element that is <xex>electro-positive</xex> in one compound may be <xex>electro-negative</xex> in another, and <xex>vice versa</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Chem.)</fld> <def>Hence: Positive; metallic; basic; -- distinguished from <xex>negative</xex>, <xex>nonmetallic</xex>, or <xex>acid</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electro-positive</ent><br/
<hw>E*lec`tro-pos"i*tive</hw>, <pos>n.</pos> <fld>(Chem. & Physics)</fld> <def>A body which passes to the negative pole in electrolysis.</def></p>

<p><ent>Electro-puncturing</ent><br/
<ent>Electro-puncturation</ent><br/
<mhw>{ <hw>E*lec`tro-punc`tu*ra"tion</hw> <pr>(?)</pr>, <hw>E*lec`tro-punc`tur*ing</hw> <pr>(?; 135)</pr> }</mhw>, <pos>n.</pos> <fld>(Med.)</fld> <def>See <er>Electropuncture</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electro-puncture</ent><br/
<hw>E*lec`tro-punc`ture</hw> <pr>(?; 135)</pr>, <pos>n.</pos> <fld>(Med.)</fld> <def>An operation that consists in inserting needless in the part affected, and connecting them with the poles of a galvanic apparatus.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electroscope</ent><br/
<hw>E*lec"tro*scope</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Electro-</ets> + <ets>-scope</ets>: cf. F. <ets><eacute/lectroscope</ets>.]</ety> <fld>(Physics)</fld> <def>An instrument for detecting the presence of electricity, or changes in the electric state of bodies, or the species of electricity present, as by means of pith balls, and the like.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Condensing electroscope</b></col> <fld>(Physics)</fld>, <cd>a form of electroscope in which an increase of sensibility is obtained by the use of a condenser.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electroscopic</ent><br/
<hw>E*lec`tro*scop"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Relating to, or made by means of, the electroscope.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electrostatic</ent><br/
<hw>E*lec`tro*stat"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to electrostatics.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electrostatics</ent><br/
<hw>E*lec`tro*stat"ics</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Physics)</fld> <def>That branch of science which treats of statical electricity or electric force in a state of rest.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electro-stereotype</ent><br/
<hw>E*lec`tro-ste"re*o*type</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Same as <er>Electrotype</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electro-telegraphic</ent><br/
<hw>E*lec`tro-tel`e*graph"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to the electric telegraph, or by means of it.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electro-telegraphy</ent><br/
<hw>E*lec`tro-te*leg"ra*phy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The art or science of constructing or using the electric telegraph; the transmission of messages by means of the electric telegraph.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electro-therapeutics</ent><br/
<hw>E*lec`tro-ther`a*peu"tics</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Med.)</fld> <def>The branch of medical science which treats of the applications agent.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electro-thermancy</ent><br/
<hw>E*lec`tro-ther"man*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>That branch of electrical science which treats of the effect of an electric current upon the temperature of a conductor, or a part of a circuit composed of two different metals.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electro-tint</ent><br/
<hw>E*lec"tro-tint`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Fine Arts)</fld> <def>A style   of engraving in relief by means of voltaic electricity. A picture is drawn on a metallic plate with some material which resists the fluids of a battery; so that, in electro-typing, the parts not covered by the varnish, etc., receive a deposition of metal, and produce the required copy in intaglio. A cast of this is then the plate for printing.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electrotonic</ent><br/
<hw>E*lec`tro*ton"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <fld>(Physics)</fld> <def>Of or pertaining to electrical tension; -- said of a supposed peculiar condition of a conducting circuit during its exposure to the action of another conducting circuit traversed by a uniform electric current when both circuits remain stationary.</def>  <rj><au>Faraday.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Physiol.)</fld> <def>Relating to electrotonus; <as>as, the <ex>electrotonic</ex> condition of a nerve</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electrotonize</ent><br/
<hw>E`lec*trot"o*nize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <fld>(Physiol.)</fld> <def>To cause or produce electrotonus.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electrotonous</ent><br/
<hw>E`lec*trot"o*nous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Electrotonic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electrotonus</ent><br/
\'d8<hw>E`lec*trot"o*nus</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. combining form <ets>electro-</ets> + Gr. <?/ tension.]</ety> <fld>(Physiol.)</fld> <def>The modified condition of a nerve, when a constant current of electricity passes through any part of it. See <er>Anelectrotonus</er>, and <er>Catelectrotonus</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electrotype</ent><br/
<hw>E*lec"tro*type</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Electro-</ets> + <ets>-type</ets>.]</ety> <def>A facsimile plate made by electrotypy for use in printing; also, an impression or print from such plate. Also used adjectively.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The face of an <xex>electrotype</xex> consists of a shell of copper, silver, or the like, produced by the action of an electrical current upon a plate of metal and a wax mold suspended in an acid bath and connected with opposite poles of the battery. It is backed up with a solid filling of type metal.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electrotype</ent><br/
<hw>E*lec"tro*type</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Electrotyped</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Electrotyping</conjf> <pr>(?)</pr>.]</vmorph> <def>To make facsimile plates of by the electrotype process; <as>as, to <ex>electrotype</ex> a page of type, a book, etc.</as> See <er>Electrotype</er>, <pos>n.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electrotyper</ent><br/
<hw>E*lec"tro*ty`per</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who electrotypes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electrotypic</ent><br/
<hw>E*lec`tro*typ"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to, or effected by means of, electrotypy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electrotyping</ent><br/
<hw>E*lec"tro*ty`ping</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act or the process of making electrotypes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electrotypy</ent><br/
<hw>E*lec"tro*ty`py</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The process of producing electrotype plates. See Note under <er>Electrotype</er>, <pos>n.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electro-vital</ent><br/
<hw>E*lec`tro-vi"tal</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Derived from, or dependent upon, vital processes; -- said of certain electric currents supposed by some physiologists to circulate in the nerves of animals.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electro-vitalism</ent><br/
<hw>E*lec`tro-vi"tal*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Physiol.)</fld> <def>The theory that the functions of living organisms are dependent upon electricity or a kindred force.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electrum</ent><br/
<hw>E*lec"trum</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., fr. Gr. <?/. See <er>Electric</er>, and cf. <er>Electre</er>, <er>Electron</er>.]</ety> <sn>1.</sn> <def>Amber.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An alloy of gold and silver, of an amber color, used by the ancients.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>German-silver plate. See <cref>German silver</cref>, under <er>German</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Electuary</ent><br/
<hw>E*lec"tu*a*ry</hw> <pr>(?; 135)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Electuaries</plw> <pr>(#)</pr>.</plu> <ety>[OE. <ets>letuaire</ets>, OF. <ets>lettuaire</ets>, <ets>electuaire</ets>, F. <ets><eacute/lectuaire</ets>, L. <ets>electuarium</ets>, <ets>electarium</ets>. prob. fr. Gr. <?/, <?/ a medicine that is licked away, fr. Gr. <?/ to lick up; <grk>'ek</grk> out + <?/ to lick. See <er>Lick</er>, and cf. <er>Eclegm</er>.]</ety> <fld>(Med.)</fld> <def>A medicine composed of powders, or other ingredients, incorporated with some convserve, honey, or sirup; a confection. See the note under <er>Confection</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eleemosynarily</ent><br/
<hw>El`ee*mos"y*na*ri*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an eleemosynary manner; by charity; charitably.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eleemosynary</ent><br/
<hw>El`ee*mos"y*na*ry</hw> <pr>(?; 277)</pr>, <pos>a.</pos> <ety>[LL. <ets>eleemosynarius</ets>, fr. <ets>eleemosyna</ets> alms, Gr. <?/ alms. See <er>Alms</er>.]</ety> <sn>1.</sn> <def>Relating to charity, alms, or almsgiving; intended for the distribution of charity; <as>as, an <ex>eleemosynary</ex> corporation</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Given in charity or alms; having the nature of alms; <as>as, <ex>eleemosynary</ex> assistance</as>.</def> <ldquo/<xex>Eleemosynary</xex> cures.<rdquo/  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Supported by charity; <as>as, <ex>eleemosynary</ex> poor</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eleemosynary</ent><br/
<hw>El`ee*mos"y*na*ry</hw>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Eleemosynaries</plw> <pr>(<?/)</pr>.</plu> <def>One who subsists on charity; a dependent.</def>  <rj><au>South.</au></rj></p>

<p><ent>Elegancy</ent><br/
<ent>Elegance</ent><br/
<mhw>{ <hw>El"e*gance</hw> <pr>(?)</pr>, <hw>El"e*gan*cy</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <ety>[L. <ets>elegantia</ets>, fr. <ets>elegans</ets>, <ets>-antis</ets>, elegant: cf. F. <ets><eacute/l<eacute/gance</ets>.]</ety> <sn>1.</sn> <def>The state or quality of being elegant; beauty as resulting from choice qualities and the complete absence of what deforms or impresses unpleasantly; grace given by art or practice; fine polish; refinement; -- said of manners, language, style, form, architecture, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That grace that <qex>elegance</qex> affords.</q> <rj><qau>Drayton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The endearing <qex>elegance</qex> of female friendship.</q> <rj><qau>Johnson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A trait of native <qex>elegance</qex>, seldom seen in the masculine character after childhood or early youth, was shown in the General's fondness for the sight and fragrance of flowers.</q> <rj><qau>Hawthorne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is elegant; that which is tasteful and highly attractive.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The beautiful wildness of nature, without the nicer <qex>elegancies</qex> of art.</q> <rj><qau>Spectator.</qau></rj></p>

<p><syn><b>Syn.</b> -- <er>Elegance</er>, <er>Grace</er>. <xex>Elegance</xex> implies something of a select style of beauty, which is usually produced by art, skill, or training; <as>as, <ex>elegance</ex> of manners, composition, handwriting, etc.; <ex>elegant</ex> furniture; an <ex>elegant</ex> house, etc.</as>  <xex>Grace</xex>, as the word is here used, refers to bodily movements, and is a lower order of beauty. It may be a natural gift; thus, the manners of a peasant girl may be <xex>graceful</xex>, but can hardly be called <xex>elegant</xex>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elegant</ent><br/
<hw>El"e*gant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>elegans</ets>, <ets>-antis</ets>; akin to <ets>eligere</ets> to pick out, choose, select: cf. F. <ets><eacute/l<eacute/gant</ets>. See <er>Elect</er>.]</ety> <sn>1.</sn> <def>Very choice, and hence, pleasing to good taste; characterized by grace, propriety, and refinement, and the absence of every thing offensive; exciting admiration and approbation by symmetry, completeness, freedom from blemish, and the like; graceful; tasteful and highly attractive; <as>as, <ex>elegant</ex> manners; <ex>elegant</ex> style of composition; an <ex>elegant</ex> speaker; an <ex>elegant</ex> structure.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>A more diligent cultivation of <qex>elegant</qex> literature.</q> <rj><qau>Prescott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Exercising a nice choice; discriminating beauty or sensitive to beauty; <as>as, <ex>elegant</ex> taste</as>.</def></p>

<p><syn><b>Syn.</b> -- Tasteful; polished; graceful; refined; comely; handsome; richly ornamental.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elegantly</ent><br/
<hw>El"e*gant*ly</hw>, <pos>adv.</pos> <def>In a manner to please nice taste; with elegance; with due symmetry; richly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elegiac</ent><br/
<hw>E*le"gi*ac</hw> <pr>(?; 277)</pr>, <pos>a.</pos> <ety>[L. <ets>elegiacus</ets>, Gr. <?/: cf. F. <ets><eacute/l<eacute/giaque</ets>. See <er>Elegy</er>.]</ety> <sn>1.</sn> <def>Belonging to elegy, or written in elegiacs; plaintive; expressing sorrow or lamentation; <as>as, an <ex>elegiac</ex> lay; <ex>elegiac</ex> strains.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Elegiac</qex> griefs, and songs of love.</q> <rj><qau>Mrs. Browning.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Used in elegies; <as>as, <ex>elegiac</ex> verse; the <ex>elegiac</ex> distich or couplet, consisting of a dactylic hexameter and pentameter.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elegiac</ent><br/
<hw>E*le"gi*ac</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Elegiac verse.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elegiacal</ent><br/
<hw>El`e*gi"a*cal</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Elegiac.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elegiast</ent><br/
<hw>E*le"gi*ast</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who composes elegies.</def>  <rj><au>Goldsmith.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elegiographer</ent><br/
<hw>El`e*gi*og"ra*pher</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ an elegy + <ets>-graph + -er</ets>.]</ety> <def>An elegist.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elegist</ent><br/
<hw>El"e*gist</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A write of elegies.</def>  <rj><au>T. Warton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elegit</ent><br/
\'d8<hw>E*le"git</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., he has chosen, fr. <ets>eligere</ets> to choose. See <er>Elect</er>.]</ety> <fld>(Law)</fld> <def>A judicial writ of execution, by which a defendant's goods are appraised and delivered to the plaintiff, and, if not sufficient to satisfy the debt, all of his lands are delivered, to be held till the debt is paid by the rents and profits, or until the defendant's interest has expired.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elegize</ent><br/
<hw>El"e*gize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To lament in an elegy; to celebrate in elegiac verse; to bewail.</def>  <rj><au>Carlyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elegy</ent><br/
<hw>El"e*gy</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it>  <plw>Elegies</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>elegia</ets>, Gr. <?/, fem. sing. (cf. <?/, prop., neut. pl. of <?/ a distich in elegiac verse), fr. <?/ elegiac, fr. <?/ a song of mourning.]</ety> <def>A mournful or plaintive poem; a funereal song; a poem of lamentation.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eleidin</ent><br/
<hw>E*le"i*din</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Biol.)</fld> <def>Lifeless matter deposited in the form of minute granules within the protoplasm of living cells.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elemi figs</ent><br/
<ent>Eleme figs</ent><br/
<mhw>{ <hw>El"e*me figs`</hw>, <it>or</it>  <hw>El"e*mi figs`</hw>  }</mhw> <pr>(<ecr/l"<esl/*m<icr/)</pr>. <ety>[Turk. <ets>eleme</ets> anything which has been sifted and freed from dust or broken parts.]</ety> <def>A kind of figs of superior quality.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Element</ent><br/
<hw>El"e*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets><eacute/l<eacute/ment</ets>, L. <ets>elementum</ets>.]</ety> <sn>1.</sn> <def>One of the simplest or essential parts or principles of which anything consists, or upon which the constitution or fundamental powers of anything are based.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One of the ultimate, undecomposable constituents of any kind of matter. Specifically: <fld>(Chem.)</fld> A substance which cannot be decomposed into different kinds of matter by any means at present employed; <as>as, the <ex>elements</ex> of water are oxygen and hydrogen</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The elements are naturally classified in several families or groups, as the group of the <xex>alkaline</xex> elements, the <xex>halogen</xex> group, and the like. They are roughly divided into two great classes, the <xex>metals</xex>, as sodium, calcium, etc., which form basic compounds, and the <xex>nonmetals</xex> or <xex>metalloids</xex>, as oxygen, sulphur, chlorine, which form acid compounds; but the distinction is only relative, and some, as arsenic, tin, aluminium, etc., form both acid and basic compounds. The essential fact regarding every element is its relative <xex>atomic number</xex>, which is equal to the number of protons in the nucleus, and also equal to the number of electrons in orbitals around the nucleus when the atom is neutral. When the elements are tabulated in the order of their ascending atomic numbers, the arrangement constitutes the series of the <xex>Periodic law</xex> of <person>Mendelejeff</person>. See <cref>Periodic law</cref>, under <er>Periodic</er>. This Periodic law enables us to predict the qualities of unknown elements. The number of elements known in 1890 were about seventy-five, but at that time the gaps in the Periodic law indicated the possibility of many more.  All of the elements up to atomic number 100 have now been observed though some are radioactive and very unstable, and in some cases cannot be accumulated in quantity sufficient to actually see by eye.  The properties predicted by the periodic law wre close to the observed properties in many cases.  Additional unstable elements of atomic number over 100 are observed from time to time, prepared in cyclotrons, particle acclerators, or nuclear reactors, and some of their properties are measurable by careful observation of microscopic quantities, as few as several atoms.  For such unstable elements, the properties are now predicted primarily by calculations based on quantum mechanics. Such theories suggest that there may be an "island" of relative stability of elements of atomic number over 120, but this has yet to be confirmed by experiment.<br/
    Many of the elements with which we are familiar, as hydrogen, carbon, iron, gold, etc., have been recognized, by means of spectrum analysis, in the sun and the fixed stars. The chemical elements are now known not be simple bodies, but only combinations of subatomic particles such as protons, neutrons, and electrons; ahd protons and neutrons are now believed to be themselves combinations of quarks, particles which are not observed singly, but only in combinations.<br/
     In formulas, the elements are designated by abbreviations of their names in Latin or New Latin, given in the table below.  The atomic weights given in the table below are the <col>chemical atomic weights</col>, in some cases being the weighted average of the atomic weights of individual isotopes, each having a different atomic weight.  The atomic weight of the individual isotopes are called the physical atomic weights.  In those few cases where there is only one stable isotope of an element, the chemical and physical atomic weights are the same.  The mass-spectrometric atomic weights are those used for careful mass-spectrometric measurements.  For more details about individual elements, see the element names in the vocabulary</note></p>


<p><pre><table><ttitle>The Elements</ttitle><br/
------------------------------------------------------------<br/
Name                   |Sym-|   Atomic  Weight           |<br/
                       |bol |  O=16  |  H=1  | C=12.000<br/
------------------------------------------------------------<br/
Aluminum               | Al |  27.1  |  26.9 |<br/
Antimony (Stibium)     | Sb | 120    | 119.1 |<br/
Argon                  | A  |  39.9  |  39.6 |<br/
Arsenic                | As |  75    |  74.4 |<br/
Astatine               | At |<br/
Barium                 | Ba | 137.4  | 136.4 |<br/
Beryllium              | Be |<br/
Bismuth                | Bi | 208.5  | 206.9 |<br/
Boron                  | B  |  11    |  10.9 |<br/
Bromine                | Br |  79.96 |  79.36|<br/
Cadmium                | Cd | 112.4  | 111.6 |<br/
Cesium  (Caesium)      | Cs | 133    | 132   |<br/
Calcium                | Ca |  40    |  39.7 |<br/
Carbon                 | C  |  12    |  11.91| 12.000<br/
Cerium                 | Ce | 140    | 139   |<br/
Chlorine               | Cl |  35.45 |  35.18|<br/
Chromium               | Cr |  52.1  |  51.7 |<br/
Cobalt                 | Co |<br/
Columbium       (see <er>Beryllium</er>)<br/
Copper                 | Cu |<br/
  (<altname>Cuprum</altname>)<br/
Erbium                 | Er |<br/
Europium               | Eu |<br/
Einsteinium            | Es |<br/
Fermium                | Fe |<br/
Fluorine               | F  |<br/
Gadolinium             | Gd |<br/
Gallium                | Ga |<br/
Germanium              | Ge |<br/
Glucinum      (now <er>Beryllium</er>)<br/
Gold  (<it>Aurum</it>) | Au |<br/
Helium                 | He |<br/
Hydrogen               | H  |<br/
Indium                 | In |<br/
Iodine                 | I  |<br/
Iridium                | Ir |<br/
Iron                   | Fe |<br/
  (<xex>Ferrum</xex>)<br/
Krypton                | Kr |<br/
Lanthanum              | La |<br/
Lead                   | Pb |<br/
  (<xex>Plumbum</xex>)<br/
Lithium                | Li |<br/
Magnesium              | Mg |<br/
Manganese              | Mn |<br/
Mercury                | Hg |<br/
(<altname>Hydrargyrum</altname>)<br/
Molybdenum             | Mo |<br/
Neodymium              | Nd |<br/
Neon                   | Ne |<br/
Nickel                 | Ni |<br/
Niobium                | Nb |<br/
  (see Columbium)<br/
Nitrogen               | N  |<br/
Osmium                 | Os |<br/
Oxygen                 | O  |<br/
Palladium              | Pd |<br/
Phosphorus             | P  |<br/
Platinum               | Pt |<br/
Potassium              | K  |<br/
 (<xex>Kalium</xex>)<br/
Praseodymium           | Pr |<br/
Rhodium                | Rh |<br/
Rubidium               | Rb |<br/
Ruthenium              | Ru |<br/
Samarium               | Sa |<br/
Scandium               | Sc |<br/
Selenium               | Se |<br/
Silicon                | Si |<br/
Silver                 | Ag |<br/
 (<xex>Argentum</xex>)<br/
Sodium                 | Na |<br/
   (<xex>Natrium</xex>)<br/
Strontium              | Sr |<br/
Sulphur                | S  |<br/
Tantalum               | Ta |<br/
Tellurium              | Te |<br/
Thallium               | Tl |<br/
Thorium                | Th |<br/
Thulium                | Tu |<br/
Tin                    | Sn |<br/
  (<xex>Stannum</xex>)<br/
Titanium               | Ti |<br/
Tungsten               | W  |<br/
  (<xex>Wolfram</xex>ium)<br/
Uranium                | U  |<br/
Vanadium               | V  |<br/
Wolfranium (see <er>Tungsten</er>)<br/
Xenon                  | X  |<br/
Ytterbium              | Yb |<br/
Yttrium                | Y  |<br/
Zinc                   | Zn |<br/
Zirconium              | Zr |<br/
------------------------------------------------------------<br/
</table><br/
[<source>1913 Webster</source>]</pre></p>

<p><note>Several other elements have been announced, as holmium, vesbium, austrium, etc., but their properties, and in some cases their existence, have not yet been definitely established.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>One of the ultimate parts which are variously combined in anything; <as>as, letters are the <ex>elements</ex> of written language</as>; hence, also, a simple portion of that which is complex, as a shaft, lever, wheel, or any simple part in a machine; one of the essential ingredients of any mixture; a constituent part; <as>as, quartz, feldspar, and mica are the <ex>elements</ex> of granite</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The simplicity which is so large an <qex>element</qex> in a noble nature was laughed to scorn.</q> <rj><qau>Jowett (Thucyd.).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <sd>(a)</sd> <def>One out of several parts combined in a system of aggregation, when each is of the nature of the whole; <as>as, a single cell is an <ex>element</ex> of the honeycomb</as>.</def> <sd>(b)</sd> <fld>(Anat.)</fld> <def>One of the smallest natural divisions of the organism, as a blood corpuscle, a muscular fiber.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Biol.)</fld> <def>One of the simplest essential parts, more commonly called <xex>cells</xex>, of which animal and vegetable organisms, or their tissues and organs, are composed.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Math.)</fld> <sd>(a)</sd> <def>An infinitesimal part of anything of the same nature as the entire magnitude considered; <as>as, in a solid an <ex>element</ex> may be the infinitesimal portion between any two planes that are separated an indefinitely small distance</as>. In the calculus, <xex>element</xex> is sometimes used as synonymous with <xex>differential</xex>.</def> <sd>(b)</sd> <def>Sometimes a curve, or surface, or volume is considered as described by a moving point, or curve, or surface, the latter being at any instant called an <xex>element</xex> of the former.</def> <sd>(c)</sd> <def>One of the terms in an algebraic expression.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>One of the necessary data or values upon which a system of calculations depends, or general conclusions are based; <as>as, the <ex>elements</ex> of a planet's orbit</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <pluf>pl.</pluf> <def>The simplest or fundamental principles of any system in philosophy, science, or art; rudiments; <as>as, the <ex>elements</ex> of geometry, or of music</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <pluf>pl.</pluf> <def>Any outline or sketch, regarded as containing the fundamental ideas or features of the thing in question; <as>as, the <ex>elements</ex> of a plan</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>10.</sn> <def>One of the simple substances, as supposed by the ancient philosophers; one of the imaginary principles of matter.</def> <sd>(a)</sd> <def>The four <xex>elements</xex> were, air, earth, water, and fire</def>; <note>whence it is said, water is the proper <xex>element</xex> of fishes; air is the <xex>element</xex> of birds. Hence, the state or sphere natural to anything or suited for its existence.</note><br/
[<source>1913 Webster</source>]</p>

<p><q>Of <qex>elements</qex><br/
The grosser feeds the purer: Earth the Sea;<br/
Earth and the Sea feed Air; the Air those Fires<br/
Ethereal.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Does not our life consist of the four <qex>elements</qex>?</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>And the complexion of the <qex>element</qex> [<it>i. e.</it>,the sky or air]<br/
In favor's like the work we have in hand,<br/
Most bloody, fiery, and most terrible.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>About twelve ounces [of food], with mere <qex>element</qex> for drink.</q> <rj><qau>Cheyne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>They show that they are out of their <qex>element</qex>.</q> <rj><qau>T. Baker.</qau></rj></p>

<p><specif>Esp.,</specif> <def>the conditions and movements of the air.</def> <ldquo/The <xex>elements</xex> be kind to thee.<rdquo/ <sd>(b)</sd> <def>The <xex>elements</xex> of the alchemists were salt, sulphur, and mercury.</def>  <rj><au>Brande & C.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>11.</sn> <pluf>pl.</pluf> <def>The whole material composing the world.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>elements</qex> shall melt with fervent heat.</q> <rj><qau>2 Peter iii. 10.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>12.</sn> <pluf>pl.</pluf> <fld>(Eccl.)</fld> <def>The bread and wine used in the eucharist or Lord's supper.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Magnetic element</b></col>, <cd>one of the hypothetical elementary portions of which a magnet is regarded as made up.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Element</ent><br/
<hw>El"e*ment</hw> <pr>(<ecr/l"<esl/*m<ecr/nt)</pr>, <pos>v. t.</pos> <sn>1.</sn> <def>To compound of elements or first principles.</def> <mark>[Obs.]</mark> <ldquo/[Love] being <xex>elemented</xex> too.<rdquo/  <rj><au>Donne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To constitute; to make up with elements.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His very soul was <qex>elemented</qex> of nothing but sadness.</q> <rj><qau>Walton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elemental</ent><br/
<hw>El`e*men"tal</hw> <pr>(<ecr/l`<esl/*m<ecr/n"t<ait/l)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Pertaining to the elements, first principles, and primary ingredients, or to the four supposed elements of the material world; <as>as, <ex>elemental</ex> air</as>.</def> <ldquo/<xex>Elemental</xex> strife.<rdquo/  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Pertaining to rudiments or first principles; rudimentary; elementary.</def> <ldquo/The <xex>elemental</xex> rules of erudition.<rdquo/  <rj><au>Cawthorn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elementalism</ent><br/
<hw>El`e*men"tal*ism</hw> <pr>(-<icr/z'm)</pr>, <pos>a.</pos> <def>The theory that the heathen divinities originated in the personification of elemental powers.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elementality</ent><br/
<hw>E`le*men*tal"i*ty</hw> <pr>(-m<ecr/n*t<acr/l"<icr/*t<ycr/)</pr>, <pos>n.</pos> <def>The condition of being composed of elements, or a thing so composed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elementally</ent><br/
<hw>El`e*men"tal*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>According to elements; literally; <as>as, the words, <ldquo/Take, eat; this is my body,<rdquo/ <ex>elementally</ex> understood</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elementar</ent><br/
<hw>El`e*men"tar</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Elementary.</def> <mark>[Obs.]</mark>  <rj><au>Skelton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elementariness</ent><br/
<hw>El`e*men"ta*ri*ness</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state of being elementary; original simplicity; uncompounded state.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elementarity</ent><br/
<hw>El`e*men*tar"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Elementariness.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elementary</ent><br/
<hw>El`e*men"ta*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>elementarius</ets>: cf. F. <ets><eacute/l<eacute/mentaire</ets>.]</ety> <sn>1.</sn> <def>Having only one principle or constituent part; consisting of a single element; simple; uncompounded; <as>as, an <ex>elementary</ex> substance</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Pertaining to, or treating of, the elements, rudiments, or first principles of anything; initial; rudimental; introductory; <as>as, an <ex>elementary</ex> treatise</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Pertaining to one of the four elements, air, water, earth, fire.</def> <ldquo/Some luminous and fiery impressions in the <xex>elementary</xex> region.<rdquo/  <rj><au>J. Spencer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elementation</ent><br/
<hw>El`e*men*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Instruction in the elements or first principles.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elementoid</ent><br/
<hw>El"e*men*toid`</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Element</ets> + <ets>-oid</ets>.]</ety> <def>Resembling an element.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elemi</ent><br/
<hw>El"e*mi</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets><eacute/lemi</ets>, It. <ets>elemi</ets>, Sp. <ets>elemi</ets>; of American or Oriental. origin.]</ety> <def>A fragrant gum resin obtained chiefly from tropical trees of the genera <gen>Amyris</gen> and <gen>Canarium</gen>. <spn>Amyris elemifera</spn> yields Mexican elemi; <spn>Canarium commune</spn>, the Manila elemi. It is used in the manufacture of varnishes, also in ointments and plasters.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elemin</ent><br/
<hw>El"e*min</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>A transparent, colorless oil obtained from elemi resin by distillation with water; also, a crystallizable extract from the resin.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elench</ent><br/
<hw>E*lench"</hw> <pr>(<esl/*l<ecr/<nsm/k")</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Elenchs</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>elenchus</ets>, Gr. <?/, fr. <?/ to convict, confute, prove: cf. OF. <ets>elenche</ets>.]</ety> <fld>(Logic)</fld> <sd>(a)</sd> <def>That part of an argument on which its conclusiveness depends; that which convinces of refutes an antagonist; a refutation.</def> <sd>(b)</sd> <def>A specious but fallacious argument; a sophism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elenchical</ent><br/
<hw>E*len"chic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to an elench.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elenchically</ent><br/
<hw>E*len"chic*al*ly</hw>, <pos>adv.</pos> <def>By means of an elench.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elenchize</ent><br/
<hw>E*len"chize</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To dispute.</def> <mark>[R.]</mark>  <rj><au>B. Jonson.</au></rj></p>

<p><ent>Elenchtical</ent><br/
<ent>Elenchtic</ent><br/
<mhw>{ <hw>E*lench"tic</hw>, <hw>E*lench"tic*al</hw> <pr>(?)</pr> }</mhw>, <pos>a.</pos> <def>Same as <er>Elenctic</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elenchus</ent><br/
\'d8<hw>E*len"chus</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.]</ety> <def>Same as <er>Elench</er>.</def></p>

<p><ent>Elenctical</ent><br/
<ent>Elenctic</ent><br/
<mhw>{ <hw>E*lenc"tic</hw> <pr>(?)</pr>, <hw>E*lenc"tic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Gr.<?/.]</ety> <fld>(Logic)</fld> <def>Serving to refute; refutative; -- applied to indirect modes of proof, and opposed to <contr>deictic</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elenge</ent><br/
<hw>El"enge</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. AS. <ets>ellende</ets> foreign, strange, G. <ets>elend</ets> miserable.]</ety> <def>Sorrowful; wretched; full of trouble.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elengeness</ent><br/
<hw>El"enge*ness</hw>, <pos>n.</pos> <def>Loneliness; misery.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elephansy</ent><br/
<hw>El"e*phan*sy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>elephantia</ets>.]</ety> <def>Elephantiasis.</def> <mark>[Obs.]</mark>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elephant</ent><br/
<hw>El"e*phant</hw> <pr>(<ecr/l"<esl/*f<ait/nt)</pr>, <pos>n.</pos> <ety>[OE. <ets>elefaunt</ets>, <ets>olifant</ets>, OF. <ets>olifant</ets>, F. <ets><eacute/l<eacute/phant</ets>, L. <ets>elephantus</ets>, <ets>elephas</ets>, <ets>-antis</ets>, fr. Gr. <grk>'ele`fas</grk>, <grk>'ele`fantos</grk>; of unknown origin; perh. fr. Skr. <ets>ibha</ets>, with the Semitic article <ets>al</ets>, <ets>el</ets>, prefixed, or fr. Semitic <ets>Aleph hindi</ets> Indian bull; or cf. Goth. <ets>ulbandus</ets> camel, AS. <ets>olfend</ets>.]</ety> <sn>1.</sn> <fld>(Zo<oum/l.)</fld> <def>A mammal of the order <ord>Proboscidia</ord> and family <fam>Elephantidae</fam>, of which two living species, <spn>Elephas maximus</spn> (formerly <spn>Elephas Indicus</spn>) and <spn>Loxodonta Africana</spn> (formerly <spn>E. Africanus</spn>), and several fossil species, are known. They have five toes, a long proboscis or trunk, and two large ivory tusks proceeding from the extremity of the upper jaw, and curving upwards. The molar teeth are large and have transverse folds. Elephants are the largest land animals now existing.  The elephant is classed as a <isa>pachyderm</isa>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Ivory; the tusk of the elephant.</def> <mark>[Obs.]</mark>  <rj><au>Dryden.</au></rj>
<-- Illustr. of Elephant. --><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Elephant apple</b></col> <fld>(Bot.)</fld>, <cd>an East Indian fruit with a rough, hard rind, and edible pulp, borne by <spn>Feronia elephantum</spn>, a large tree related to the orange.</cd> -- <col><b>Elephant bed</b></col> <fld>(Geol.)</fld>, <cd>at Brighton, England, abounding in fossil remains of elephants.</cd> <au>Mantell.</au> -- <col><b>Elephant beetle</b></col> <fld>(Zo<oum/l.)</fld>, <cd>any very large beetle of the genus <gen>Goliathus</gen> (esp. <spn>G. giganteus</spn>), of the family <fam>Scarab<ae/id<ae/</fam>. They inhabit West Africa.</cd> -- <col><b>Elephant fish</b></col> <fld>(Zo<oum/l.)</fld>, <cd>a chim<ae/roid fish (<spn>Callorhynchus antarcticus</spn>), with a proboscis-like projection of the snout.</cd> -- <col><b>Elephant paper</b></col>, <cd>paper of large size, 23 <times/ 28 inches.</cd> -- <col><b>Double elephant paper</b></col>, <cd>paper measuring 26<frac34/ <times/ 40 inches. See Note under <er>Paper</er>.</cd> -- <col><b>Elephant seal</b></col> <fld>(Zo<oum/l.)</fld>, <cd>an African jumping shrew (<spn>Macroscelides typicus</spn>), having a long nose like a proboscis.</cd> -- <col><b>Elephant's ear</b></col> <fld>(Bot.)</fld>, <cd>a name given to certain species of the genus Begonia, which have immense one-sided leaves.</cd> -- <col><b>Elephant's foot</b></col> <fld>(Bot.)</fld> <sd>(a)</sd> <cd>A South African plant (<spn>Testudinaria Elephantipes</spn>), which has a massive rootstock covered with a kind of bark cracked with deep fissures; -- called also <altname>tortoise plant</altname>. The interior part is barely edible, whence the plant is also called <altname>Hottentot's bread</altname>.</cd> <sd>(b)</sd> <cd>A genus (<gen>Elephantopus</gen>) of coarse, composite weeds.</cd> -- <col><b>Elephant's tusk</b></col> <fld>(Zo<oum/l.)</fld>, <cd>the tooth shell. See <er>Dentalium</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elephantiac</ent><br/
<hw>El`e*phan"ti*ac</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Med.)</fld> <def>Affected with elephantiasis; characteristic of elephantiasis.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elephantiasis</ent><br/
\'d8<hw>El`e*phan*ti"a*sis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., fr. Gr. <?/, from <grk>'ele`fas</grk>, <grk>'ele`fantos</grk>, an elephant.]</ety> <fld>(Med.)</fld> <def>A disease of the skin, in which it become enormously thickened, and is rough, hard, and fissured, like an elephant's hide.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elephantidae</ent><br/
<hw>Elephantidae</hw> <pos>n.</pos> <def>a natural family of mammals comrising the elephants.</def><br/
<syn><b>Syn. --</b> family <fam>Elephantidae</fam>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>elephant-tusk</ent><br/
<hw>elephant-tusk</hw> <pos>n.</pos> <def>an annual of the southern U.S. and Mexico (<spn>Proboscidea louisianica</spn>) having large whitish or yellowish flowers mottled with purple and a long curving beak.</def><br/
<syn><b>Syn. --</b> common unicorn plant, devil's claw, common devil's claw, proboscis flower, ram's horn, <spn>Proboscidea louisianica</spn>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Elephantine</ent><br/
<hw>El`e*phan"tine</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>elephantinus</ets> of ivory, Gr. <?/: cf. F. <ets><eacute/l<eacute/phantin</ets>.]</ety> <def>Pertaining to the elephant, or resembling an elephant (commonly, in size); hence, huge; immense; heavy; <as>as, of <ex>elephantine</ex> proportions; an <ex>elephantine</ex> step or tread.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Elephantine epoch</b></col> <fld>(Geol.)</fld>, <cd>the epoch distinguished by the existence of large pachyderms.</cd> <au>Mantell.</au> -- <col><b>Elephantine tortoise</b></col> <fld>(Zo<oum/l.)</fld>, <cd>a huge land tortoise; esp., <spn>Testudo elephantina</spn>, from islands in the Indian Ocean; and <spn>T. elephantopus</spn>, from the Galapagos Islands.</cd></cs></p>

<p><ent>Elephantoidal</ent><br/
<ent>Elephantoid</ent><br/
<mhw>{ <hw>El"e*phan*toid`</hw> <pr>(?; 277)</pr>, <hw>El`e*phan*toid"al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[<ets>Elephant</ets> + <ets>-oid</ets>.]</ety> <fld>(Zo<oum/l.)</fld> <def>Resembling an elephant in form or appearance.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eleusine</ent><br/
<hw>Eleusine</hw> <pos>n.</pos> <def>a genus of annual and perennial grasses of savannas and upland grasslands.</def><br/
<syn><b>Syn. --</b> genus <gen>Eleusine</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Eleusinian</ent><br/
<hw>El`eu*sin"i*an</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>Eleusinius</ets>, Gr. <?/.]</ety> <def>Pertaining to Eleusis, in Greece, or to secret rites in honor of Ceres, there celebrated; <as>as, <ex>Eleusinian</ex> mysteries or festivals</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eleutherodactylus</ent><br/
<hw>Eleutherodactylus</hw> <pos>n.</pos> <def>a genus of completely terrestrial robber frogs.</def><br/
<syn><b>Syn. --</b> genus <gen>Eleutherodactylus</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Eleutheromania</ent><br/
\'d8<hw>E*leu`ther*o*ma"ni*a</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr.  <grk>'eleu`qeros</grk> free + E. <ets>mania</ets>.]</ety> <def>A mania or frantic zeal for freedom.</def> <mark>[R.]</mark>  <rj><au>Carlyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eleutheromaniac</ent><br/
<hw>E*leu`ther*o*ma"ni*ac</hw>, <pos>a.</pos> <def>Mad for freedom.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eleuthero-petalous</ent><br/
<hw>E*leu`ther*o-pet"al*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <grk>'eleu`qeros</grk> free + E. <ets>petal</ets>.]</ety> <fld>(Bot.)</fld> <def>Having the petals free, that is, entirely separate from each other; -- said of both plant and flower.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elevate</ent><br/
<hw>El"e*vate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>elevatus</ets>, p. p.]</ety> <def>Elevated; raised aloft.</def> <mark>[Poetic]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elevate</ent><br/
<hw>El"e*vate</hw> <pr>(?)</pr>, <pos>v. t.</pos>   <vmorph>[<pos>imp. & p. p.</pos> <conjf>Elevated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Elevating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>elevatus</ets>, p. p. of <ets>elevare</ets>; <ets>e</ets> + <ets>levare</ets> to lift up, raise, akin to <ets>levis</ets> light in weight. See <er>Levity</er>.]</ety> <sn>1.</sn> <def>To bring from a lower place to a higher; to lift up; to raise; <as>as, to <ex>elevate</ex> a weight, a flagstaff, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To raise to a higher station; to promote; <as>as, to <ex>elevate</ex> to an office, or to a high social position</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To raise from a depressed state; to animate; to cheer; <as>as, to <ex>elevate</ex> the spirits</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To exalt; to ennoble; to dignify; <as>as, to <ex>elevate</ex> the mind or character</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To raise to a higher pitch, or to a greater degree of loudness; -- said of sounds; <as>as, to <ex>elevate</ex> the voice</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>To intoxicate in a slight degree; to render tipsy.</def> <mark>[Colloq. & Sportive]</mark> <ldquo/The <xex>elevated</xex> cavaliers sent for two tubs of merry stingo.<rdquo/  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>To lessen; to detract from; to disparage.</def> <mark>[A Latin meaning]</mark> <mark>[Obs.]</mark>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To elevate a piece</b></col> <fld>(Gun.)</fld>, <cd>to raise the muzzle; to lower the breech.</cd></cs></p>

<p><syn><b>Syn.</b> -- To exalt; dignify; ennoble; erect; raise; hoist; heighten; elate; cheer; flush; excite; animate.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elevated</ent><br/
<hw>El"e*va`ted</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Uplifted; high; lofty; also, animated; noble; <as>as, <ex>elevated</ex> thoughts</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Elevated railway</b></col>, <cd>one in which the track is raised considerably above the ground, especially a city railway above the line of street travel.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elevatedness</ent><br/
<hw>El"e*va`ted*ness</hw>, <pos>n.</pos> <def>The quality of being elevated.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elevation</ent><br/
<hw>El`e*va"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>elevatio</ets>: cf. F. <ets><eacute/l<eacute/vation</ets>.]</ety> <sn>1.</sn> <def>The act of raising from a lower place, condition, or quality to a higher; -- said of material things, persons, the mind, the voice, etc.; <as>as, the <ex>elevation</ex> of grain; <ex>elevation</ex> to a throne; <ex>elevation</ex> of mind, thoughts, or character.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Condition of being elevated; height; exaltation.</def> <ldquo/Degrees of <xex>elevation</xex> above us.<rdquo/  <rj><au>Locke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>His style . . .  wanted a little <qex>elevation</qex>.</q> <rj><qau>Sir H. Wotton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That which is raised up or elevated; an elevated place or station; <as>as, an <ex>elevation</ex> of the ground</as>; a hill.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Astron.)</fld> <def>The distance of a celestial object above the horizon, or the arc of a vertical circle intercepted between it and the horizon; altitude; <as>as, the <ex>elevation</ex> of the pole, or of a star</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Dialing)</fld> <def>The angle which the style makes with the substylar line.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Gunnery)</fld> <def>The movement of the axis of a piece in a vertical plane; also, the angle of elevation, that is, the angle between the axis of the piece and the line o<?/  sight; -- distinguished from <xex>direction</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Drawing)</fld> <def>A geometrical projection of a building, or other object, on a plane perpendicular to the horizon; orthographic projection on a vertical plane; -- called by the ancients the <xex>orthography</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Angle of elevation</b></col> <fld>(Geodesy)</fld>, <cd>the angle which an ascending line makes with a horizontal plane.</cd> -- <col><b>Elevation of the host</b></col> <fld>(R. C. Ch.)</fld>, <cd>that part of the Mass in which the priest raises the host above his head for the people to adore.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elevator</ent><br/
<hw>El"e*va`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., one who raises up, a deliverer: cf. F. <ets><eacute/l<eacute/vateur</ets>.]</ety> <sn>1.</sn> <def>One who, or that which, raises or lifts up anything.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A mechanical contrivance, usually an endless belt or chain with a series of scoops or buckets, for transferring grain to an upper loft for storage.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A cage or platform (called an elevator <part>car</part>) and the hoisting machinery in a hotel, warehouse, mine, etc., for conveying persons, goods, etc., to or from different floors or levels; -- called in England a <altname>lift</altname>; the cage or platform itself.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A building for elevating, storing, and discharging, grain.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Anat.)</fld> <def>A muscle which serves to raise a part of the body, as the leg or the eye.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Surg.)</fld> <def>An instrument for raising a depressed portion of a bone.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(A<eum/ronautics)</fld> <def>A movable plane or group of planes used to control the altitude or fore-and-aft poise or inclination of an airship or flying machine.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><cs><mcol><col><b>Elevator head</b></col>, <col><b>Elevator leg</b></col>, <and/ <col><b>Elevator boot</b></col></mcol>, <cd>the boxes in which the upper pulley, belt, and lower pulley, respectively, run in a grain elevator.</cd> [<source>1913 Webster</source>] -- <col><b>Elevator shoes</b></col>, <cd>shoes having unusually thick soles and heels, designed to make a person appear taller than he or she actually is.</cd> [<source>PJC</source>]</cs></p>

<p><ent>Elevatory</ent><br/
<hw>El"e*va`to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Tending to raise, or having power to elevate; <as>as, <ex>elevatory</ex> forces</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elevatory</ent><br/
<hw>El"e*va`to*ry</hw>, <pos>n.</pos> <ety>[Cf. F. <ets><eacute/l<eacute/vatoire</ets>.]</ety> <fld>(Surg.)</fld> <def>See <er>Elevator</er>, <pos>n.</pos> <sd>(e)</sd>.</def>  <rj><au>Dunglison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 480 --></p>

<p><ent>eleve</ent><br/
\'d8<hw><Eacute/`l<egrave/ve"</hw> <pr>(<asl/`l<asl/v")</pr>, <pos>n.</pos> <ety>[F., fr. <ets><eacute/lever</ets> to raise, bring up.]</ety> <def>A pupil; a student.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eleven</ent><br/
<hw>E*lev"en</hw> <pr>(<esl/*l<ecr/v"'n)</pr>, <pos>a.</pos> <ety>[OE. <ets>enleven</ets>, AS. <ets>endleofan</ets>, <ets>endlufon</ets>, for <ets>nleofan</ets>; akin to LG. <ets>eleve</ets>, <ets><oum/lwe</ets>, <ets><oum/lwen</ets>, D. <ets>elf</ets>, G. <ets>elf</ets>, <ets>eilf</ets>, OHG. <ets>einlif</ets>, Icel. <ets>ellifu</ets>, Sw. <ets>elfva</ets>, Dan. <ets>elleve</ets>, Goth. <ets>ainlif</ets>, cf. Lith. <ets>v<eum/nolika</ets>; and fr. the root of E. <ets>one</ets> + (prob.) a root signifying <ldquo/to be left over, remain,<rdquo/ appearing in E. <ets>loan</ets>, or perh. in <ets>leave</ets>, v. t., <ets>life</ets>. See <er>One</er>, and cf. <er>Twelve</er>.]</ety> <def>Ten and one added; <as>as, <ex>eleven</ex> men</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eleven</ent><br/
<hw>E*lev"en</hw>, <pos>n.</pos> <sn>1.</sn> <def>The sum of ten and one; eleven units or objects.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A symbol representing eleven units, as 11 or xi.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Cricket & American Football)</fld> <def>The eleven men selected to play on one side in a match, as the representatives of a club or a locality; <as>as, the all-England <ex>eleven</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>eleven-plus</ent><br/
<hw>eleven-plus</hw> <pos>n.</pos> <def>an examination taken by 11 and 12 year old students in England to select suitable candidates for grammar school; -- now no longer used.</def><br/
<syn><b>Syn. --</b> 11-plus.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Eleventh</ent><br/
<hw>E*lev"enth</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. AS. <ets>endlyfta</ets>. See <er>Eleven</er>.]</ety> <sn>1.</sn> <def>Next after the tenth; <as>as, the <ex>eleventh</ex> chapter</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Constituting one of eleven parts into which a thing is divided; <as>as, the <ex>eleventh</ex> part of a thing</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Mus.)</fld> <def>Of or pertaining to the interval of the octave and the fourth.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eleventh</ent><br/
<hw>E*lev"enth</hw>, <pos>n.</pos> <sn>1.</sn> <def>The quotient of a unit divided by eleven; one of eleven equal parts.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mus.)</fld> <def>The interval consisting of ten conjunct degrees; the interval made up of an octave and a fourth.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elf</ent><br/
<hw>Elf</hw> <pr>(<ecr/lf)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Elves</plw> <pr>(<ecr/lvz)</pr>.</plu> <ety>[AS. <ets><ae/lf</ets>, <ets>ylf</ets>; akin to MHG. <ets>alp</ets>, G. <ets>alp</ets> nightmare, incubus, Icel. <ets><amac/lfr</ets> elf, Sw. <ets>alf</ets>, <ets>elfva</ets>; cf. Skr. <ets><rsdot/bhu</ets> skillful, artful, <ets>rabh</ets> to grasp.  Cf. <er>Auf</er>, <er>Oaf</er>.]</ety> <sn>1.</sn> <def>An imaginary supernatural being, commonly a little sprite, much like a fairy; a mythological diminutive spirit, supposed to haunt hills and wild places, and generally represented as delighting in mischievous tricks.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Every <qex>elf</qex>, and fairy sprite,<br/
Hop as light as bird from brier.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A very diminutive person; a dwarf.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Elf arrow</b></col>, <cd>a flint arrowhead; -- so called by the English rural folk who often find these objects of prehistoric make in the fields and formerly attributed them to fairies; -- called also <altname>elf bolt</altname>, <altname>elf dart</altname>, and <altname>elf shot</altname>.</cd> -- <col><b>Elf child</b></col>, <cd>a child supposed to be left by elves, in room of one they had stolen. See <er>Changeling</er>.</cd> -- <col><b>Elf fire</b></col>, <cd>the ignis fatuus.</cd> <au>Brewer.</au> -- <col><b>Elf owl</b></col> <fld>(Zo<oum/l.)</fld>, <cd>a small owl (<spn>Micrathene Whitneyi</spn>) of Southern California and Arizona.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elf</ent><br/
<hw>Elf</hw>, <pos>v. t.</pos> <def>To entangle mischievously, as an elf might do.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Elf</qex> all my hair in knots.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elfin</ent><br/
<hw>Elf"in</hw> <pr>(-<icr/n)</pr>, <pos>a.</pos> <def>Relating to elves.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elfin</ent><br/
<hw>Elf"in</hw>, <pos>n.</pos> <def>A little elf or urchin.</def>  <rj><au>Shenstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elfish</ent><br/
<hw>Elf"ish</hw>, <pos>a.</pos> <def>Of or relating to the elves; elflike; implike; weird; scarcely human; mischievous, as though caused by elves.</def> <ldquo/<xex>Elfish</xex> light.<rdquo/  <rj><au>Coleridge.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>elfish</qex> intelligence that was so familiar an expression on her small physiognomy.</q> <rj><qau>Hawthorne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elfishly</ent><br/
<hw>Elf"ish*ly</hw>, <pos>adv.</pos> <def>In an elfish manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elfishness</ent><br/
<hw>Elf"ish*ness</hw>, <pos>n.</pos> <def>The quality of being elfish.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elfkin</ent><br/
<hw>Elf"kin</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A little elf.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elfland</ent><br/
<hw>Elf"land`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Fairyland.</def>  <rj><au>Tennyson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elflock</ent><br/
<hw>Elf"lock`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Hair matted, or twisted into a knot, as if by elves.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elgin marbles</ent><br/
<hw>El"gin mar"bles</hw> <pr>(?)</pr>. <def>Greek sculptures in the British Museum. They were obtained at Athens, about 1811, by Lord Elgin.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elicit</ent><br/
<hw>E*lic"it</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>elictus</ets>, p. p. of <ets>elicere</ets> to elicit; <ets>e</ets> + <ets>lacere</ets> to entice.  Cf. <er>Delight</er>, <er>Lace</er>.]</ety> <def>Elicited; drawn out; made real; open; evident.</def> <mark>[Obs.]</mark> <ldquo/An <xex>elicit</xex> act of equity.<rdquo/  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elicit</ent><br/
<hw>E*lic"it</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Elicited</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Eliciting</conjf>.]</vmorph> <def>To draw out or entice forth; to bring to light; to bring out against the will; to deduce by reason or argument; <as>as, to <ex>elicit</ex> truth by discussion</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elicitate</ent><br/
<hw>E*lic"i*tate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To elicit.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elicitation</ent><br/
<hw>E*lic`i*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of eliciting.</def> <mark>[Obs.]</mark>  <rj><au>Abp. Bramhall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>elicited</ent><br/
<hw>e*lic"i*ted</hw> <pos>adj.</pos> <def>called forth from a latent or potential state by stimulation; <as>as, an <ex>elicited</ex> response</as>.</def><br/
<syn><b>Syn. --</b> evoked.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Elide</ent><br/
<hw>E*lide"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Elided</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Eliding</conjf>.]</vmorph> <ety>[L. <ets>elidere</ets> to strike out or off; <ets>e</ets> + <ets>laedere</ets> to hurt by striking: cf. F. <ets><eacute/lider</ets>. See <er>Lesion</er>.]</ety> <sn>1.</sn> <def>To break or dash in pieces; to demolish; <as>as, to <ex>elide</ex> the force of an argument</as>.</def> <mark>[Obs.]</mark>  <rj><au>Hooker.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Gram.)</fld> <def>To cut off, as a vowel or a syllable, usually the final one; to subject to elision.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eligibility</ent><br/
<hw>El`i*gi*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets><eacute/ligibilit<eacute/</ets>.]</ety> <def>The quality of being eligible; eligibleness; <as>as, the <ex>eligibility</ex> of a candidate; the <ex>eligibility</ex> of an offer of marriage.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eligible</ent><br/
<hw>El"i*gi*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F. <ets><eacute/ligible</ets>, fr. L. <ets>eligere</ets>. See <er>Elect</er>.]</ety> <sn>1.</sn> <def>That may be selected; proper or qualified to be chosen; legally qualified to be elected and to hold office.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Worthy to be chosen or selected; suitable; desirable; <as>as, an <ex>eligible</ex> situation for a house</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The more <qex>eligible</qex> of the two evils.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eligibleness</ent><br/
<hw>El"i*gi*ble*ness</hw>, <pos>n.</pos> <def>The quality of being worthy or qualified to be chosen; suitableness; desirableness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eligibly</ent><br/
<hw>El"i*gi*bly</hw>, <pos>adv.</pos> <def>In an eligible manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elimate</ent><br/
<hw>El"i*mate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>elimatus</ets>, p. p. of <ets>elimare</ets> to file up; <ets>e</ets> out + <ets>limare</ets> to file, fr. <ets>lima</ets> file.]</ety> <def>To render smooth; to polish.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eliminant</ent><br/
<hw>E*lim"i*nant</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Math.)</fld> <def>The result of eliminating <xex>n</xex> variables between <xex>n</xex> homogeneous equations of any degree; -- called also <altname>resultant</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eliminate</ent><br/
<hw>E*lim"i*nate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Eliminated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Eliminating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>eliminatus</ets>, p. p. of <ets>eliminare</ets>; <ets>e</ets> out + <ets>limen</ets> threshold; prob. akin to <ets>limes</ets> boundary. See <er>Limit</er>.]</ety> <sn>1.</sn> <def>To put out of doors; to expel; to discharge; to release; to set at liberty.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Eliminate</qex> my spirit, give it range<br/
Through provinces of thought yet unexplored.</q> <rj><qau>Young.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Alg.)</fld> <def>To cause to disappear from an equation; <as>as, to <ex>eliminate</ex> an unknown quantity</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To set aside as unimportant in a process of inductive inquiry; to leave out of consideration.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Eliminate</qex> errors that have been gathering and accumulating.</q> <rj><qau>Lowth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To obtain by separating, as from foreign matters; to deduce; <as>as, to <ex>eliminate</ex> an idea or a conclusion</as>.</def> <mark>[Recent, and not well authorized]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Physiol.)</fld> <def>To separate; to expel from the system; to excrete; <as>as, the kidneys <ex>eliminate</ex> urea, the lungs carbonic acid; to <ex>eliminate</ex> poison from the system.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elimination</ent><br/
<hw>E*lim`i*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets><eacute/limination</ets>.]</ety> <sn>1.</sn> <def>The act of expelling or throwing off</def>; <fld>(Physiol.)</fld> <def>the act of discharging or excreting waste products or foreign substances through the various emunctories.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Alg.)</fld> <def>Act of causing a quantity to disappear from an equation; especially, in the operation of deducing from several equations containing several unknown quantities a less number of equations containing a less number of unknown quantities.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The act of obtaining by separation, or as the result of eliminating; deduction. [See <er>Eliminate</er>, 4.]</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eliminative</ent><br/
<hw>E*lim"i*na*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Physiol.)</fld> <def>Relating to, or carrying on, elimination.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elinguate</ent><br/
<hw>E*lin"guate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>elinguare</ets>.]</ety> <def>To deprive of the tongue.</def> <mark>[Obs.]</mark>  <rj><au>Davies (Holy Roode).</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elinguation</ent><br/
<hw>E`lin*gua"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>elinguatio</ets>. See <er>Elinguid</er>.]</ety> <fld>(O. Eng. Law)</fld> <def>Punishment by cutting out the tongue.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elinguid</ent><br/
<hw>E*lin"guid</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>elinguis</ets>, prop., deprived of the tongue; hence, speechless; <ets>e</ets> + <ets>lingua</ets> tongue.]</ety> <def>Tongue-tied; dumb.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eliquament</ent><br/
<hw>E*liq"ua*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A liquid obtained from fat, or fat fish, by pressure.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eliquation</ent><br/
<hw>El`i*qua"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>eliquatio</ets>, fr. <ets>eliquare</ets> to clarify, strain; <ets>e</ets> + <ets>liquare</ets> to make liquid, melt.]</ety> <fld>(Metallurgy)</fld> <def>The process of separating a fusible substance from one less fusible, by means of a degree of heat sufficient to melt the one and not the other, as an alloy of copper and lead; liquation.</def>  <rj><au>Ure.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elison</ent><br/
<hw>E*li"son</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>elisio</ets>, fr. <ets>elidere</ets>, <ets>elisum</ets>, to strike out: cf. F. <ets><eacute/lision</ets>. See <er>Elide</er>.]</ety> <sn>1.</sn> <def>Division; separation.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Gram.)</fld> <def>The cutting off or suppression of a vowel or syllable, for the sake of meter or euphony; esp., in poetry, the dropping of a final vowel standing before an initial vowel in the following word, when the two words are drawn together.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elisor</ent><br/
<hw>E*li"sor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets><eacute/liseur</ets>, fr. <ets><eacute/lire</ets> to choose, L. <ets>eligere</ets>. See <er>Elect</er>.]</ety> <fld>(Eng. Law)</fld> <def>An elector or chooser; one of two persons appointed by a court to return a jury or serve a writ when the sheriff and the coroners are disqualified.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>elite</ent><br/
\'d8<hw><Eacute/`lite"</hw> <pr>(<amac/`l<emac/t")</pr>, <pos>n.</pos> <ety>[F., fr. <ets><eacute/lire</ets> to choose, L.  <ets>eligere</ets>. See <er>Elect</er>.]</ety> <sn>1.</sn> <def>A choice or select body; the flower; <as>as, the <ex><eacute/lite</ex> of society</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>See <er>Army organization</er>, <xex>Switzerland</xex>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Elix</ent><br/
<hw>E*lix"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[See <er>Elixate</er>.]</ety> <def>To extract.</def> <mark>[Obs.]</mark>  <rj><au>Marston.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elixate</ent><br/
<hw>E*lix"ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>elixatus</ets>, p. p. of <ets>elixare</ets> to seethe, fr. <ets>elixus</ets> thoroughly boiled; <ets>e</ets> + <ets>lixare</ets> to boil, <ets>lix</ets> ashes.]</ety> <def>To boil; to seethe; hence, to extract by boiling or seething.</def> <mark>[Obs.]</mark>  <rj><au>Cockeram.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elixation</ent><br/
<hw>El`ix*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets><eacute/lixation</ets>.]</ety> <def>A seething; digestion.</def> <mark>[Obs.]</mark>  <rj><au>Burton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elixir</ent><br/
<hw>E*lix"ir</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets><eacute/lixir</ets>, Sp. <ets>elixir</ets>, Ar. <ets>eliks<imac/r</ets> the philosopher's stone, prob. from Gr. <?/ dry, (hence probably) a dry powder; cf. Skr. <ets>ksh<amac/</ets> to burn.]</ety> <sn>1.</sn> <fld>(Med.)</fld> <def>A tincture with more than one base; a compound tincture or medicine, composed of various substances, held in solution by alcohol in some form.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Alchemy)</fld> <def>An imaginary liquor capable of transmuting metals into gold; also, one for producing life indefinitely; <as>as, <ex>elixir</ex> vit<ae/, or the <ex>elixir</ex> of life</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The refined spirit; the quintessence.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The . . . <qex>elixir</qex> of worldly delights.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Any cordial or substance which invigorates.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The grand <qex>elixir</qex>, to support the spirits of human nature.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elizabeth</ent><br/
<hw>Elizabeth</hw> <pos>prop. n.</pos> <ety>[a proper name from the Hebrew, probably meaning <ldquo/ God of the oath<rdquo/ or <ldquo/ oath of God<rdquo/.]</ety> <sn>1.</sn> <def><person>Queen Elizabeth II.</person> of the United Kingdom, born 1926.</def><br/
<syn><b>Syn. --</b> Elizabeth II.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def><person>Elizabeth I.</person>, the Queen of England from 1558 to 1603.  She was the daughter of <person>Henry VIII.</person> and <person>Anne Boleyn</person> (1533-1603).</def><br/
<syn><b>Syn. --</b> Elizabeth I.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><note><hand/  <persfn>Elizabeth</persfn> was born at Greenwich, near London, Sept. 7, 1533: died at Richmond, near London, March 24, 1603.  She reigned as Queen of England from 1558 to 1603.  She was the daughter of <person>Henry VIII.</person> and <person>Anne Boleyn</person>; was brought up in the Protestant faith; studied the classical languages under <person>Roger Ascham</person>; and is said to have been proficient in French and Italian. On her accession she appointed as secretary of state <person>Sir William Cecil</person> (later <person>Baron Burleigh</person>), who remained her chief adviser for forty years, until his death in 1598.  She repealed the Roman Catholic legislation of the previous reign, reenacted the laws of <person>Henry VIII.</person> relating to the church, published the Thirty-nine Articles (1563), and completed the establishment of the Anglican Church.  In 1564 she concluded the treaty of Troyes with France, by which she renounced her claims to Calais in consideration of 220,000 crowns.  In 1587 she signed the death-warrant of <person>Mary Queen of Scots</person>, who, expelled by a rebellion of her subjects, had taken refuge in England in 1568, and who, by means, it is said, of forged documents, had been involved by the government in a conspiracy of <persfn>Savage</persfn>, <persfn>Ballard</persfn>, <persfn>Babington</persfn>, and others against Queen Elizabeth.  In 1588 her admiral <persfn>Howard</persfn>, assisted by <persfn>Drake</persfn>, <persfn>Hawkins</persfn>, <persfn>Frobisher</persfn>, <persfn>Winter</persfn>, and <persfn>Raleigh</persfn> defeated the Spanish Armada in the English Channel, and prevented an invasion of England.  Her reign, which was one of commercial enterprise and of intellectual activity, was made illustrious by <persfn>Shakespeare</persfn>, <persfn>Sidney</persfn>, <persfn>Spenser</persfn>, <persfn>Bacon</persfn>, and <person>Ben Jonson</person>.</note><br/
[<source>Century Dict.</source>]</p>

<p><sn>3.</sn> <def>Saint Elizabeth of Hungary; Born at Presburg, Hungary 1207, died died at Marburg, Germany, Nov. 19, 1231.  She was a Hungarian princess, daughter of <person>Andrew II.</person> of Hungary, and wife of <person>Louis, landgrave of Thuringia</person>, celebrated for her sanctity.</def><br/
[<source>PJC</source>]</p>

<p><sn>4.</sn> <def>a city in Union County in northeastern New Jersy, pop. ca. 106,000.  It lies between Newark to the north and Linden to the south, and has a large port, regulated by the Port of New York Authority.  It also contains most of the runway area of the Newark International Airport.</def><br/
[<source>PJC</source>]</p>

<p><ent>Elizabethan</ent><br/
<hw>E*liz"a*beth`an</hw> <pr>(?)</pr>, <pos>prop. a.</pos> <def>Pertaining to <person>Queen Elizabeth I.</person> or her times, esp. to the architecture or literature of her reign; <as>as, the <ex>Elizabethan</ex> writers, drama, literature</as>.</def> -- <def2><pos>n.</pos> <def>One who lived in England in the time of Queen Elizabeth.</def></def2>  <rj><au>Lowell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>elk</ent><br/
<hw>elk</hw> <pr>(<ecr/lk)</pr>, <pos>n.</pos> <ety>[Icel. <ets>elgr</ets>; akin to Sw. <ets>elg</ets>, AS. <ets>eolh</ets>, OHG. <ets>elaho</ets>, MHG. <ets>elch</ets>, cf. L. <ets>alces</ets>; perh. akin to E. <ets>eland</ets>.]</ety> <fld>(Zo<oum/l.)</fld> <def>A large deer, of several species. The European elk <spn>Alces alces</spn> (formerly <spn>Alces machlis</spn> or <spn>Cervus alces</spn>) is closely allied to the American moose. The American elk, or wapiti (<spn>Cervus Canadensis</spn>) the largest member of the deer family, has large, spreading antlers and is closely related to the European stag. See <er>Moose</er>, and <er>Wapiti</er>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><cs><col><b>Irish elk</b></col> <fld>(Paleon.)</fld>, <cd>a large, extinct, Quaternary deer (<spn>Cervus giganteus</spn>) with widely spreading antlers. Its remains have been found beneath the peat of swamps in Ireland and England. See <xex>Illustration</xex> in Appendix; also <xex>Illustration</xex> of <er>Antler</er>.</cd> -- <col><b>Cape elk</b></col> <fld>(Zo<oum/l.)</fld>, <cd>the eland.</cd></cs></p>

<p><ent>elke</ent><br/
<ent>elk</ent><br/
<mhw>{ <hw>elk</hw>, <hw>elke</hw>  }</mhw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Zo<oum/l.)</fld> <def>The European wild or whistling swan (<spn>Cygnus ferus</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elk</ent><br/
<hw>Elk</hw> <pr>(<ecr/lk)</pr>, <pos>prop. n.</pos> <def>a member of the fraternal organization named <membof>Benevolent and Protective Order of Elks</membof>, supporting various services to their communities.</def><br/
[<source>PJC</source>]</p>

<p><ent>elkhound</ent><br/
<hw>elk"hound</hw> <pr>(<ecr/lk"hound)</pr>, <pos>n.</pos> <def>a breed of compact medium-sized dog with a heavy gray coat developed in Norway for hunting elk.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Elknut</ent><br/
<hw>Elk"nut`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>The buffalo nut. See under <er>Buffalo</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elkwood</ent><br/
<hw>Elk"wood`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The soft, spongy wood of a species of Magnolia (<spn>M. Umbrella</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ell</ent><br/
<hw>Ell</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[AS. <ets>eln</ets>; akin to D. <ets>el</ets>, <ets>elle</ets>, G. <ets>elle</ets>, OHG. <ets>elina</ets>, Icel. <ets>alin</ets>, Dan. <ets>alen</ets>, Sw. <ets>aln</ets>, Goth. <ets>alenia</ets>, L. <ets>ulna</ets> elbow, ell, Gr. <?/ elbow.  Cf. <er>Elbow</er>, <er>Alnage</er>.]</ety> <def>A measure for cloth; -- now rarely used. It is of different lengths in different countries; the English ell being 45 inches, the Dutch or Flemish ell 27, the Scotch about 37.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ell</ent><br/
<hw>Ell</hw>, <pos>n.</pos> <fld>(Arch.)</fld> <def>See <er>L</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ellachick</ent><br/
<hw>El"la*chick</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Native Indian name.]</ety> <fld>(Zo<oum/l.)</fld> <def>A fresh-water tortoise (<spn>Chelopus marmoratus</spn>) of California; -- used as food.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ellagic</ent><br/
<hw>El*lag"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F., fr. <ets>galle</ets> gall (with the letters reversed).]</ety> <fld>(Chem.)</fld> <def>Pertaining to, or derived from, gallnuts or gallic acid; <as>as, <ex>ellagic</ex> acid</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Ellagic acid</b></col> <fld>(Chem.)</fld>, <cd>a white crystalline substance, <chform>C14H8O9</chform>, found in bezoar stones, and obtained by the oxidation of gallic acid.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ellebore</ent><br/
<hw>El"le*bore</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Hellebore.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elleborin</ent><br/
<hw>El*leb"o*rin</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Helleborin</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elleck</ent><br/
<hw>El"leck</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Etymol. uncertain.]</ety> <fld>(Zo<oum/l.)</fld> <def>The red gurnard or cuckoo fish.</def> <mark>[Prov. Eng.]</mark></p>

<p><ent>Ellingeness</ent><br/
<ent>Ellengeness</ent><br/
<ent>Ellinge</ent><br/
<ent>Ellenge</ent><br/
<mhw>{<hw>El"lenge</hw> <pr>(?)</pr>, <hw>El"linge</hw> <pr>(?)</pr>, <pos>a.</pos>, <hw>El"lenge*ness</hw>, <hw>El"linge*ness</hw>, <pos>n</pos> }</mhw>. <def>See <er>Elenge</er>, <er>Elengeness</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elles</ent><br/
<hw>El"les</hw> <pr>(?)</pr>, <pos>adv. & conj.</pos> <def>See <er>Else</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ellipse</ent><br/
<hw>El*lipse"</hw> <pr>(<ecr/l*l<icr/ps")</pr>, <pos>n.</pos> <ety>[Gr. <grk>'e`lleipsis</grk>, prop., a defect, the inclination of the ellipse to the base of the cone being in defect when compared with that of the side to the base: cf. F. <ets>ellipse</ets>. See <er>Ellipsis</er>.]</ety> <sn>1.</sn> <fld>(Geom.)</fld> <def>An oval or oblong figure, bounded by a regular curve, which corresponds to an oblique projection of a circle, or an oblique section of a cone through its opposite sides. The greatest diameter of the ellipse is the major axis, and the least diameter is the minor axis. See <cref>Conic section</cref>, under <er>Conic</er>, and cf. <er>Focus</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Gram.)</fld> <def>Omission. See <er>Ellipsis</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The elliptical orbit of a planet.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The Sun flies forward to his brother Sun;<br/
The dark Earth follows wheeled in her <qex>ellipse</qex>.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ellipsis</ent><br/
<hw>El*lip"sis</hw> <pr>(<ecr/l*l<icr/p"s<icr/s)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Ellipses</plw> <pr>(<ecr/l*l<icr/p"s<emac/z)</pr>.</plu> <ety>[L., fr. Gr. <grk>'e`lleipsis</grk> a leaving, defect, fr. <grk>'ellei`pein</grk> to leave in, fall short; <grk>'en</grk> in + <grk>lei`pein</grk> to leave. See <er>In</er>, and <er>Loan</er>, and cf. <er>Ellipse</er>.]</ety> <sn>1.</sn> <fld>(Gram.)</fld> <def>Omission; a figure of syntax, by which one or more words, which are obviously understood, are omitted; <as>as, the virtues I admire, for, the virtues <ex>which</ex> I admire</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Geom.)</fld> <def>An ellipse.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Printing)</fld> <def>a printing symbol, usually three periods in a row (. . .), indicating the omission of some part of a text; -- used commonly in quotations, so as to suppress words not essential to the meaning.  A long dash (---) and three asterisks (* * *) are sometimes used with the same meaning.</def><br/
[<source>PJC</source>]</p>

<p><ent>Ellipsograph</ent><br/
<hw>El*lip"so*graph</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Ellipse</ets> + <ets>graph</ets>: cf. F. <ets>ellipsographe</ets>.]</ety> <def>An instrument for describing ellipses; -- called also <altname>trammel</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ellipsoid</ent><br/
<hw>El*lip"soid</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Ellipse</ets> + <ets>-oid</ets>: cf. F. <ets>ellipsoide</ets>.]</ety> <fld>(Geom.)</fld> <def>A solid, all plane sections of which are ellipses or circles. See <er>Conoid</er>, <pos>n.</pos>, 2 <sd>(a)</sd>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The ellipsoid has three principal plane sections, <xex>a</xex>, <xex>b</xex>, and <xex>c</xex>, each at right angles to the other two, and each dividing the solid into two equal and symmetrical parts. The lines of meeting of these principal sections are the axes, or principal diameters of the ellipsoid. The point where the three planes meet is the center.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Ellipsoid of revolution</b></col>, <cd>a spheroid; a solid figure generated by the revolution of an ellipse about one of its axes. It is called a <xex>prolate spheroid</xex>, or <xex>prolatum</xex>, when the ellipse is revolved about the major axis, and an <xex>oblate spheroid</xex>, or <xex>oblatum</xex>, when it is revolved about the minor axis.</cd></cs></p>

<p><ent>Ellipsoidal</ent><br/
<ent>Ellipsoid</ent><br/
<mhw>{ <hw>El*lip"soid</hw> <pr>(?)</pr>, <hw>El`lip*soi"dal</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <def>Pertaining to, or shaped like, an ellipsoid; <as>as, <ex>ellipsoid</ex> or <ex>ellipsoidal</ex> form</as>.</def></p>

<p><ent>Elliptical</ent><br/
<ent>Elliptic</ent><br/
<mhw>{ <hw>El*lip"tic</hw> <pr>(?)</pr>, <hw>El*lip"tic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Gr. <?/: cf. F. <ets>elliptique</ets>. See <er>Ellipsis</er>.]</ety> <sn>1.</sn> <def>Of or pertaining to an ellipse; having the form of an ellipse; oblong, with rounded ends.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The planets move in <qex>elliptic</qex> orbits.</q> <rj><qau>Cheyne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The billiard sharp who any one catches,<br/
His doom's extremely hard --<br/
He's made to dwell<br/
In a dungeon cell<br/
On a spot that's always barred.<br/
And there he plays extravagant matches<br/
In fitless finger-stalls<br/
On a cloth untrue<br/
With a twisted cue<br/
And <qex>elliptical</qex> billiard balls!</q><br/
<rj><qau>Gilbert and Sullivan (The Mikado: The More Humane Mikado Song)</qau></rj></p>

<p><sn>2.</sn> <def>Having a part omitted; <as>as, an <ex>elliptical</ex> phrase</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>leaving out information essential to comprehension; so concise as to be difficult to understand; obscure or ambiguous; -- of speech or writing; <as>as, an <ex>elliptical</ex> comment</as>.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>Elliptic chuck</b></col>. <cd>See under <er>Chuck</er>.</cd> -- <col><b>Elliptic compasses</b></col>, <cd>an instrument arranged for drawing ellipses.</cd> -- <col><b>Elliptic function</b></col>. <fld>(Math.)</fld> <cd>See <er>Function</er>.</cd> -- <col><b>Elliptic integral</b></col>. <fld>(Math.)</fld> <cd>See <er>Integral</er>.</cd> -- <col><b>Elliptic polarization</b></col>. <cd>See under <er>Polarization</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elliptically</ent><br/
<hw>El*lip"tic*al*ly</hw>, <pos>adv.</pos> <sn>1.</sn> <def>In the form of an ellipse.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>With a part omitted; <as>as, <ex>elliptically</ex> expressed</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ellipticity</ent><br/
<hw>El`lip*tic"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>ellipticit<eacute/</ets>.]</ety> <def>Deviation of an ellipse or a spheroid from the form of a circle or a sphere; especially, in reference to the figure of the earth, the difference between the equatorial and polar semidiameters, divided by the equatorial; thus, the <xex>ellipticity</xex> of the earth is <frac1x29966/.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Some writers use <xex>ellipticity</xex> as the ratio of the difference of the two semiaxes to the minor axis, instead of the major.</note>  <rj><au>Nichol.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elliptic-lanceolate</ent><br/
<hw>El*lip"tic-lan"ce*o*late</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Bot.)</fld> <def>Having a form intermediate between elliptic and lanceolate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elliptograph</ent><br/
<hw>El*lip"to*graph</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Same as <er>Ellipsograph</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ellwand</ent><br/
<hw>Ell"wand</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Formerly, a measuring rod an ell long.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elm</ent><br/
<hw>Elm</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[AS. <ets>elm</ets>; akin to D. <ets>olm</ets>, OHG. <ets>elm</ets>, G. <ets>ulme</ets>, Icel. <ets>almr</ets>, Dan. & Sw. <ets>alm</ets>, L. <ets>ulmus</ets>, and E. <ets>alder</ets>.  Cf. <er>Old</er>.]</ety> <fld>(Bot.)</fld> <def>A tree of the genus <gen>Ulmus</gen>, of several species, much used as a shade tree, particularly in America. The English elm is <spn>Ulmus campestris</spn>; the common American or white elm is <spn>U. Americana</spn>; the slippery or red elm, <spn>U. fulva</spn>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Elm beetle</b></col> <fld>(Zo<oum/l.)</fld>, <cd>one of several species of beetles (esp. <spn>Galeruca calmariensis</spn>), which feed on the leaves of the elm.</cd> -- <col><b>Elm borer</b></col> <fld>(Zo<oum/l.)</fld>, <cd>one of several species of beetles of which the larv<ae/ bore into the wood or under the bark of the elm (esp. <spn>Saperda tridentata</spn>).</cd> -- <col><b>Elm butterfly</b></col> <fld>(Zo<oum/l.)</fld>, <cd>one of several species of butterflies, which, in the caterpillar state, feed on the leaves of the elm (esp. <spn>Vanessa antiopa</spn> and <spn>Grapta comma</spn>). See <cref>Comma butterfly</cref>, under <er>Comma</er>.</cd> -- <col><b>Elm moth</b></col> <fld>(Zo<oum/l.)</fld>, <cd>one of numerous species of moths of which the larv<ae/ destroy the leaves of the elm (esp. <spn>Eugonia subsignaria</spn>, called <xex>elm spanworm</xex>).</cd> -- <col><b>Elm sawfly</b></col> <fld>(Zo<oum/l.)</fld>, <cd>a large sawfly (<spn>Cimbex Americana</spn>). The larva, which is white with a black dorsal stripe, feeds on the leaves of the elm.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elmen</ent><br/
<hw>Elm"en</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Belonging to elms.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elmo's fire</ent><br/
<hw>El"mo's fire`</hw> <pr>(?)</pr>. <def>See <er>Corposant</er>; also <cref>Saint Elmo's Fire</cref>, under <er>Saint</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elmy</ent><br/
<hw>Elm"y</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Abounding with elms.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The simple spire and <qex>elmy</qex> grange.</q> <rj><qau>T. Warton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elocation</ent><br/
<hw>El`o*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>e-</ets> + <ets>locate</ets>.]</ety> <sn>1.</sn> <def>A removal from the usual place of residence.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Departure from the usual state; an ecstasy.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 481 --></p>

<p><ent>Elocular</ent><br/
<hw>E*loc"u*lar</hw> <pr>(<esl/*l<ocr/k"<usl/*l<etil/r)</pr>, <pos>a.</pos> <ety>[Pref. <ets>e-</ets> + <ets>locular</ets>.]</ety> <def>Having but one cell, or cavity; not divided by a septum or partition.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elocution</ent><br/
<hw>El`o*cu"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>elocutio</ets>, fr. <ets>eloqui</ets>, <ets>elocutus</ets>, to speak out: cf. F. <ets><eacute/locution</ets>. See <er>Eloquent</er>.]</ety> <sn>1.</sn> <def>Utterance by speech.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>[Fruit] whose taste . . . <br/
Gave <qex>elocution</qex> to the mute, and taught<br/
The tongue not made for speech to speak thy praise.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Oratorical or expressive delivery, including the graces of intonation, gesture, etc.; style or manner of speaking or reading in public; <as>as, clear, impressive <ex>elocution</ex></as>.</def> <ldquo/The <xex>elocution</xex> of a reader.<rdquo/  <rj><au>Whately</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Suitable and impressive writing or style; eloquent diction.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>To express these thoughts with <qex>elocution</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elocutionary</ent><br/
<hw>El`o*cu"tion*a*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to elocution.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elocutionist</ent><br/
<hw>El`o*cu"tion*ist</hw>, <pos>n.</pos> <def>One who is versed in elocution; a teacher of elocution.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elocutive</ent><br/
<hw>El"o*cu`tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to oratorical expression.</def> <mark>[Obs.]</mark>  <rj><au>Feltham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elodian</ent><br/
<hw>E*lo"di*an</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Zo<oum/l.)</fld> <def>One of a tribe of tortoises, including the terrapins, etc., in which the head and neck can be withdrawn.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>eloge</ent><br/
\'d8<hw><Eacute/`loge"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. See <er>Elogium</er>.]</ety> <def>A panegyrical funeral oration.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elogist</ent><br/
<hw>El"o*gist</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets><eacute/logiste</ets>.]</ety> <def>One who pronounces an <eacute/loge.</def></p>

<p><ent>Elogy</ent><br/
<ent>Elogium</ent><br/
<mhw>{ <hw>E*lo"gi*um</hw> <pr>(<esl/*l<omac/"j<icr/*<ucr/m)</pr>, <hw>El"o*gy</hw> <pr>(<ecr/l"<osl/*j<ycr/)</pr>, }</mhw> <pos>n.</pos> <ety>[L. <ets>elogium</ets> a short saying, an inscription, fr. Gr. <grk>lo`gos</grk> speech, fr. <grk>le`gein</grk> to speak.  Cf. <er><Eacute/loge</er>.]</ety> <def>The praise bestowed on a person or thing; panegyric; eulogy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elohim</ent><br/
<hw>E*lo"him</hw> <pr>(<esl/*l<omac/"h<icr/m)</pr>, <pos>n.</pos> <ety>[Heb.]</ety> <def>One of the principal names by which God is designated in the Hebrew Scriptures.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elohist</ent><br/
<hw>E*lo"hist</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The writer, or one of the writers, of the passages of the Old Testament, notably those of the Pentateuch, which are characterized by the use of <xex>Elohim</xex> instead of <xex>Jehovah</xex>, as the name of the Supreme Being; -- distinguished from <contr>Jehovist</contr>.</def>  <rj><au>S. Davidson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elohistic</ent><br/
<hw>El`o*his"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Relating to Elohim as a name of God; -- said of passages in the Old Testament.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eloign</ent><br/
<hw>E*loign"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Eloigned</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Eloigning</conjf>.]</vmorph> <ety>[F. <ets><eacute/loigner</ets>, OF. <ets>esloignier</ets>; pref. <ets>es-</ets> (L. <ets>ex</ets>) + OF. & F. <ets>loin</ets> far, far off, L. <ets>longe</ets>, fr. <ets>longus</ets> long. See <er>Elongate</er>.]</ety> <altsp>[Written also <asp>eloin</asp>.]</altsp> <sn>1.</sn> <def>To remove afar off; to withdraw.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>From worldly cares he did himself <qex>eloign</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>To convey to a distance, or beyond the jurisdiction, or to conceal, as goods liable to distress.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The sheriff may return that the goods or beasts are <qex>eloigned</qex>.</q> <rj><qau>Blackstone.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eloignate</ent><br/
<hw>E*loign"ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To remove.</def> <mark>[Obs.]</mark>  <rj><au>Howell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eloignment</ent><br/
<hw>E*loign"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets><eacute/loignement</ets>.]</ety> <def>Removal to a distance; withdrawal.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eloin</ent><br/
<hw>E*loin"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Eloign</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eloinate</ent><br/
<hw>E*loin"ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Eloignate</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eloinment</ent><br/
<hw>E*loin"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Eloignment</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elong</ent><br/
<hw>E*long"</hw> <pr>(?; 115)</pr>, <pos>v. t.</pos> <ety>[See <er>Eloign</er>, <er>Elongate</er>.]</ety> <sn>1.</sn> <def>To lengthen out; to prolong.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To put away; to separate; to keep off.</def> <mark>[Obs.]</mark>  <rj><au>Wyatt.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elongate</ent><br/
<hw>E*lon"gate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Elongated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Elongating</conjf>.]</vmorph> <ety>[LL. <ets>elongatus</ets>, p. p. of <ets>elongare</ets> to remove, to prolong; <ets>e</ets> + L. <ets>longus</ets> long. See <er>Long</er>, <pos>a.</pos>, and cf. <er>Eloign</er>.]</ety> <sn>1.</sn> <def>To lengthen; to extend; to stretch; <as>as, to <ex>elongate</ex> a line</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To remove further off.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elongate</ent><br/
<hw>E*lon"gate</hw>, <pos>v. i.</pos> <def>To depart to, or be at, a distance; esp., to recede apparently from the sun, as a planet in its orbit.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elongate</ent><br/
<hw>E*lon"gate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[LL. <ets>elongatus</ets>.]</ety> <def>Drawn out at length; elongated; <as>as, an <ex>elongate</ex> leaf</as>.</def> <ldquo/An <xex>elongate</xex> form.<rdquo/  <rj><au>Earle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>elongated</ent><br/
<hw>elongated</hw> <pos>adj.</pos> <sn>1.</sn>  <def>having a length noticeably longer than the width.</def><br/
<syn><b>Syn. --</b> elongate.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <def>rendered longer.</def><br/
<syn><b>Syn. --</b> lengthened.</syn><br/
[<source>PJC</source>]</p>

<p><ent>Elongation</ent><br/
<hw>E`lon*ga"tion</hw> <pr>(?; 277)</pr>, <pos>n.</pos> <ety>[LL. <ets>elongatio</ets>: cf. F. <ets><eacute/longation</ets>.]</ety> <sn>1.</sn> <def>The act of lengthening, or the state of being lengthened; protraction; extension.</def> <ldquo/<xex>Elongation</xex> of the fibers.<rdquo/  <rj><au>Arbuthnot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which lengthens out; continuation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>May not the mountains of Westmoreland and Cumberland be considered as <qex>elongations</qex> of these two chains?</q> <rj><qau>Pinkerton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Removal to a distance; withdrawal; a being at a distance; distance.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The distant points in the celestial expanse appear to the eye in so small a degree of <qex>elongation</qex> from one another, as bears no proportion to what is real.</q> <rj><qau>Glanvill.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Astron.)</fld> <def>The angular distance of a planet from the sun; <as>as, the <ex>elongation</ex> of Venus or Mercury</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elope</ent><br/
<hw>E*lope"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Eloped</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Eloping</conjf>.]</vmorph> <ety>[D. <ets>ontloopen</ets> to run away; pref. <ets>ont-</ets> (akin to G. <ets>ent-</ets>, AS. <ets>and-</ets>, cf. E. <ets>answer</ets>) + <ets>loopen</ets> to run; akin to E. <ets>leap</ets>. See <er>Leap</er>, <pos>v. t.</pos>]</ety> <def>To run away, or escape privately, from the place or station to which one is bound by duty; -- said especially of a woman or a man, either married or unmarried, who runs away with a paramour or a sweetheart.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Great numbers of them [the women] have <qex>eloped</qex> from their allegiance.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elopement</ent><br/
<hw>E*lope"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of eloping; secret departure; -- said of a woman and a man, one or both, who run away from their homes for marriage or for cohabitation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eloper</ent><br/
<hw>E*lop"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who elopes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elops</ent><br/
<hw>E"lops</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>elops</ets>, <ets>helops</ets>, a kind of sea fish, Gr. <?/.]</ety> <sn>1.</sn> <fld>(Zo<oum/l.)</fld> <def>A genus of fishes. See <er>Saury</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A mythical serpent.</def> <mark>[Obs.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eloquence</ent><br/
<hw>El"o*quence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets><eacute/loquence</ets>, L. <ets>eloquentia</ets>, fr. <ets>eloquens</ets>. See <er>Eloquent</er>.]</ety> <sn>1.</sn> <def>Fluent, forcible, elegant, and persuasive speech in public; the power of expressing strong emotions in striking and appropriate language either spoken or written, thereby producing conviction or persuasion.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Eloquence</qex> is speaking out . . . out of the abundance of the heart.</q> <rj><qau>Hare.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Fig.: Whatever produces the effect of moving and persuasive speech.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Silence that spoke and <qex>eloquence</qex> of eyes.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The hearts of men are their books; events are their tutors; great actions are their <qex>eloquence</qex>.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That which is eloquently uttered or written.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>O, let my books be then the <qex>eloquence</qex><br/
And dumb presagers of my speaking breast.</q> <rj><qau>Shak.</qau></rj></p>

<p><syn><b>Syn.</b> -- Oratory; rhetoric.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eloquent</ent><br/
<hw>El"o*quent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F. <ets><eacute/loquent</ets>, L. <ets>eloquens</ets>, <ets>-entis</ets>, p. pr. of <ets>eloqui</ets> to speak out, declaim; <ets>e</ets> + <ets>loqui</ets> to speak. See <er>Loquacious</er>.]</ety> <sn>1.</sn> <def>Having the power of expressing strong emotions or forcible arguments in an elevated, impassioned, and effective manner; <as>as, an <ex>eloquent</ex> orator or preacher</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>O Death, all-<qex>eloquent</qex>! You only prove<br/
What dust we dote on when 't is man we love.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Adapted to express strong emotion or to state facts arguments with fluency and power; <as>as, an <ex>eloquent</ex> address or statement; an <ex>eloquent</ex> appeal to a jury.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eloquently</ent><br/
<hw>El"o*quent*ly</hw>, <pos>adv.</pos> <def>In an eloquent manner.</def></p>

<p><ent>Elritch</ent><br/
<ent>Elrich</ent><br/
<mhw>{ <hw>El"rich</hw> <pr>(?)</pr> <it>or</it> <hw>El"ritch</hw>  }</mhw>, <pos>a.</pos> <def>Ghastly; preternatural. Same as <er>Eldritch</er>.</def> <mark>[Scot. & Local, Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Else</ent><br/
<hw>Else</hw> <pr>(?)</pr>, <pos>a. & pron.</pos> <ety>[OE. & AS. <ets>elles</ets> otherwise, gen. sing. of an adj. signifying <ets>other</ets>; akin to OHG. <ets>elles</ets> otherwise, OSw. <ets><aum/ljes</ets>, Sw. <ets>eljest</ets>, Goth.  <ets>aljis</ets>, adj., other, L. <ets>alius</ets>, Gr. <?/.  Cf. <er>Alias</er>, <er>Alien</er>.]</ety> <def>Other; one or something beside; <as>as, Who <ex>else</ex> is coming? What <ex>else</ex> shall I give? Do you expect anything <ex>else</ex>?</as></def>  <ldquo/Bastards and <xex>else</xex>.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ This word always follows its noun. It is usual to give the possessive form to <xex>else</xex> rather than to the substantive; as, somebody <xex>else's</xex>; no one <xex>else's</xex>. <ldquo/A boy who is fond of somebody <xex>else's</xex> pencil case.<rdquo/ <au>G. Eliot.</au> <ldquo/A suit of clothes like everybody <xex>else's</xex>.<rdquo/  <rj><au>Thackeray.</au></rj>
</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Else</ent><br/
<hw>Else</hw>, <pos>adv. & conj.</pos> <sn>1.</sn> <def>Besides; except that mentioned; in addition; <as>as, nowhere <ex>else</ex>; no one <ex>else</ex>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Otherwise; in the other, or the contrary, case; if the facts were different.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>For thou desirest not sacrifice; <qex>else</qex> would I give it.</q> <rj><qau>Ps. li. 16.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ After <lsquo/or', <xex>else</xex> is sometimes used expletively, as simply noting an alternative. <ldquo/Will you give thanks, . . . or <xex>else</xex> shall I?<rdquo/</note>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elsewhere</ent><br/
<hw>Else"where`</hw> <pr>(?)</pr>, <pos>adv.</pos> <sn>1.</sn> <def>In any other place; <as>as, these trees are not to be found <ex>elsewhere</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>In some other place; in other places, indefinitely; <as>as, it is reported in town and <ex>elsewhere</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elsewhither</ent><br/
<hw>Else"whith`er</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>To some, or any, other place; <as>as, you will have to go <ex>elsewhither</ex> for it</as>.</def> <au>R. of Gloucester.</au> <ldquo/For <xex>elsewhither</xex> was I bound.<rdquo/  <rj><au>Carlyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elsewise</ent><br/
<hw>Else"wise`</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>Otherwise.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elsin</ent><br/
<hw>El"sin</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A shoemaker's awl.</def> <mark>[Prov. Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elucidate</ent><br/
<hw>E*lu"ci*date</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Elucidated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Elucidating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[LL. <ets>elucidatus</ets>, p. p. of <ets>elucidare</ets>; <ets>e</ets> + <ets>lucidus</ets> full of light, clear. See <er>Lucid</er>.]</ety> <def>To make clear or manifest; to render more intelligible; to illustrate; <as>as, an example will <ex>elucidate</ex> the subject</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elucidation</ent><br/
<hw>E*lu`ci*da"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets><eacute/lucidation</ets>.]</ety> <def>A making clear; the act of elucidating or that which elucidates, as an explanation, an exposition, an illustration; <as>as, one example may serve for further <ex>elucidation</ex> of the subject</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elucidative</ent><br/
<hw>E*lu"ci*da`tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Making clear; tending to elucidate; <as>as, an <ex>elucidative</ex> note</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elucidator</ent><br/
<hw>E*lu"ci*da`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who explains or elucidates; an expositor.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elucidatory</ent><br/
<hw>E*lu"ci*da*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Tending to elucidate; elucidative.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eluctate</ent><br/
<hw>E*luc"tate</hw> <pr>(?)</pr>, <pos>v. i.</pos> <ety>[L. <ets>eluctatus</ets>, p. p. of <ets>eluctari</ets> to struggle out; <ets>e</ets> + <ets>luctari</ets> to wrestle.]</ety> <def>To struggle out; -- with <xex>out</xex>.</def> <mark>[Obs.]</mark>  <rj><au>Bp. Hacket.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eluctation</ent><br/
<hw>E`luc*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>eluctatio</ets>.]</ety> <def>A struggling out of any difficulty.</def> <mark>[Obs.]</mark>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elucubrate</ent><br/
<hw>E*lu"cu*brate</hw> <pr>(?)</pr>, <pos>v. i.</pos> <ety>[L. <ets>elucubratus</ets>, p. p. of <ets>elucubrare</ets> to compose by lamplight.]</ety> <def>See <er>Lucubrate</er>.</def> <mark>[Obs.]</mark>  <rj><au>Blount.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elucubration</ent><br/
<hw>E*lu`cu*bra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets><eacute/lucubration</ets>.]</ety> <def>See <er>Lucubration</er>.</def> <mark>[Obs.]</mark>  <rj><au>Evelyn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elude</ent><br/
<hw>E*lude"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Eluded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Eluding</conjf>.]</vmorph> <ety>[L. <ets>eludere</ets>, <ets>elusum</ets>; <ets>e</ets> + <ets>ludere</ets> to play: cf. F. <ets><eacute/luder</ets>. See <er>Ludicrous</er>.]</ety> <def>To avoid slyly, by artifice, stratagem, or dexterity; to escape from in a covert manner; to mock by an unexpected escape; to baffle; <as>as, to <ex>elude</ex> an officer; to <ex>elude</ex> detection, inquiry, search, comprehension; to <ex>elude</ex> the force of an argument or a blow.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Me gentle Delia beckons from the plain,<br/
Then, hid in shades, <qex>eludes</qex> he eager swain.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The transition from fetichism to polytheism seems a gradual process of which the stages <qex>elude</qex> close definition.</q> <rj><qau>Tylor.</qau></rj></p>

<p><syn><b>Syn.</b> -- To evade; avoid; escape; shun; eschew; flee; mock; baffle; frustrate; foil.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eludible</ent><br/
<hw>E*lud"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being eluded; evadible.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elul</ent><br/
<hw>E"lul</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Heb.]</ety> <def>The sixth month of the Jewish year, by the sacred reckoning, or the twelfth, by the civil reckoning, corresponding nearly to the month of September.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elumbated</ent><br/
<hw>E*lum"ba*ted</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>elumbis</ets>; <ets>e</ets> + <ets>lumbus</ets> loin.]</ety> <def>Weak or lame in the loins.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elusion</ent><br/
<hw>E*lu"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[LL. <ets>elusio</ets>, fr. L. <ets>eludere</ets>, elusum. See <er>Elude</er>.]</ety> <def>Act of eluding; adroit escape, as by artifice; a mockery; a cheat; trickery.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elusive</ent><br/
<hw>E*lu"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Tending to elude; using arts or deception to escape; adroitly escaping or evading; eluding the grasp; fallacious.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Elusive</qex> of the bridal day, she gives<br/
Fond hopes to all, and all with hopes deceives.</q> <rj><qau>Pope.</qau></rj></p>

<p>-- <wordforms><wf>E*lu"sive*ly</wf>, <pos>adv.</pos> -- <wf>E*lu"sive*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elusory</ent><br/
<hw>E*lu"so*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[LL. <ets>elusorius</ets>.]</ety> <def>Tending to elude or deceive; evasive; fraudulent; fallacious; deceitful; deceptive.</def> -- <wordforms><wf>E*lu"so*ri*ness</wf> <pr>(#)</pr>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elute</ent><br/
<hw>E*lute"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>elutus</ets>, p. p. of <ets>eluers</ets> to elute; <ets>e</ets> + <ets>luere</ets> to wash.]</ety> <def>To wash out.</def> <mark>[R.]</mark>  <rj><au>Arbuthnot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elutriate</ent><br/
<hw>E*lu"tri*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Elutriated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Elutriating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>elutriatus</ets>, p. p. of <ets>elutriare</ets>.]</ety> <def>To wash or strain out so as to purify; <as>as, to <ex>elutriate</ex> the blood as it passes through the lungs</as>; to strain off or decant, as a powder which is separated from heavier particles by being drawn off with water; to cleanse, as by washing.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elutriation</ent><br/
<hw>E*lu`tri*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The process of elutriating; a decanting or racking off by means of water, as finer particles from heavier.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eluxate</ent><br/
<hw>E*lux"ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>e-</ets> + <ets>luxate</ets>.]</ety> <def>To dislocate; to luxate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eluxation</ent><br/
<hw>E`lux*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Dislocation; luxation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elvan</ent><br/
<hw>Elv"an</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Pertaining to elves; elvish.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mining)</fld> <def>Of or pertaining to certain veins of feldspathic or porphyritic rock crossing metalliferous veins in the mining districts of Cornwall; <as>as, an <ex>elvan</ex> course</as>.</def></p>

<p><ent>Elvanite</ent><br/
<ent>Elvan</ent><br/
<mhw>{ <hw>Elv"an</hw>, <hw>Elv"an*ite</hw> <pr>(?)</pr> }</mhw>, <pos>n.</pos> <def>The rock of an elvan vein, or the elvan vein itself; an elvan course.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elve</ent><br/
<hw>Elve</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An old form of Elf.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elver</ent><br/
<hw>El"ver</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Zo<oum/l.)</fld> <def>A young eel; a young conger or sea eel; -- called also <altname>elvene</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elves</ent><br/
<hw>Elves</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> of <plw>Elf</plw>.</plu><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elvish</ent><br/
<hw>Elv"ish</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Pertaining to elves; implike; mischievous; weird; also, vacant; absent in demeanor. See <er>Elfish</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He seemeth <qex>elvish</qex> by his countenance.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Mysterious; also, foolish.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elvishly</ent><br/
<hw>Elv"ish*ly</hw>, <pos>adv.</pos> <def>In an elvish manner.</def>  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elwand</ent><br/
<hw>El"wand</hw> <pr>(?)</pr>, <pos>n.</pos> <mark>[Obs.]</mark> <def>See <er>Ellwand</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elysian</ent><br/
<hw>E*ly"sian</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>Elysius</ets>, fr. <ets>Elysium</ets>.]</ety> <def>Pertaining, or the abode of the blessed after death; hence, yielding the highest pleasures; exceedingly delightful; beatific.</def> <ldquo/<xex>Elysian</xex> shades.<rdquo/ <au>Massinger.</au> <ldquo/<xex>Elysian</xex> age.<rdquo/  <rj><au>Beattie.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>This life of mortal breath<br/
Is but a suburb of the life <qex>elysian</qex>.</q> <rj><qau>Longfellow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elysium</ent><br/
<hw>E*ly"sium</hw> <pr>(<esl/*l<icr/zh"<ucr/m <i>or</i> <esl/*l<icr/zh"<icr/*<ucr/m)</pr>, <pos>n.</pos>; <plu><it>pl.</it> E. <plw>Elysiums</plw> <pr>(#)</pr>, L. <plw>Elysia</plw> <pr>(#)</pr>.</plu> <ety>[L., fr. Gr. <grk>'Hly`sion</grk>, <grk>'Hly`sion pedi`on</grk>, Elysian field.]</ety> <fld>(Anc. Myth.)</fld> <sn>1.</sn> <def>A dwelling place assigned to happy souls after death; the seat of future happiness; Paradise.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Hence, any delightful place.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An <qex>Elysium</qex> more pure and bright than that of the Greeks.</q> <rj><qau>I. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elytriform</ent><br/
<hw>E*lyt"ri*form</hw> <pr>(<esl/*l<icr/t"r<icr/*f<ocir/rm <i>or</i> <esl/*l<imac/"tr<icr/*f<ocir/rm)</pr>, <pos>a.</pos> <ety>[<ets>Elytrum</ets> + <ets>-form</ets>.]</ety> <fld>(Zo<oum/l.)</fld> <def>Having the form, or structure, of an elytron.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elytrin</ent><br/
<hw>El"y*trin</hw> <pr>(<ecr/l"<icr/"tr<icr/n <i>or</i> <esl/*l<imac/"tr<icr/n)</pr>, <pos>n.</pos> <ety>[From <er>Elytrum</er>.]</ety> <fld>(Chem.)</fld> <def>See <er>Chitin</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elytroid</ent><br/
<hw>El"y*troid</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <grk>'e`lytron</grk> sheath, a wing case + <ets>-oid</ets>.]</ety> <fld>(Zo<oum/l.)</fld> <def>Resembling a beetle's wing case.</def></p>

<p><ent>Elytrum</ent><br/
<ent>Elytron</ent><br/
<mhw><hw>El"y*tron</hw> <pr>(?; 277)</pr>, <hw>El"y*trum</hw> <pr>(-tr<?/m)</pr></mhw> <pos>n.</pos>; <plu><it>pl.</it> <plw>Elytra</plw> <pr>(#)</pr>.</plu> <ety>[NL., fr. Gr. <grk>'e`lytron</grk>, fr. <grk>'ely`ein</grk> to roll round.]</ety> <fld>(Zo<oum/l.)</fld> <sd>(a)</sd> <def>One of the anterior pair of wings in the Coleoptera and some other insects, when they are thick and serve only as a protection for the posterior pair.</def> See <er>Coleoptera</er>. <sd>(b)</sd> <def>One of the shieldlike dorsal scales of certain annelids. See <er>Ch<ae/topoda</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Elzevir</ent><br/
<hw>El"ze*vir</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Bibliog.)</fld> <def>Applied to books or editions (esp. of the Greek New Testament and the classics) printed and published by the Elzevir family at Amsterdam, Leyden, etc., from about 1592 to 1680; also, applied to a round open type introduced by them.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>Elzevir</qex> editions are valued for their neatness, and the elegant small types used.</q> <rj><qau>Brande & C.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>'Em</ent><br/
<hw>'Em</hw> <pr>(?)</pr>. <def>An obsolete or colloquial contraction of the old form <xex>hem</xex>, them.</def>  <rj><au>Addison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Em</ent><br/
<hw>Em</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Print.)</fld> <def>The portion of a line formerly occupied by the letter <xex>m</xex>, then a square type, used as a unit by which to measure the amount of printed matter on a page; the square of the body of a type.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Em-</ent><br/
<hw>Em-</hw>. <def>A prefix. See <er>En-</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emacerate</ent><br/
<hw>E*mac"er*ate</hw> <pr>(?)</pr>, <pos>v. t. & i.</pos> <ety>[L. <ets>emaceratus</ets> emaciated; <ets>e</ets> + <ets>macerare</ets> to make soft.]</ety> <def>To make lean or to become lean; to emaciate.</def> <mark>[Obs.]</mark>  <rj><au>Bullokar.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emaceration</ent><br/
<hw>E*mac`er*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Emaciation.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emaciate</ent><br/
<hw>E*ma"ci*ate</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Emaciated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Emaciating</conjf>.]</vmorph> <ety>[L. <ets>emaciatus</ets>, p. p. of <ets>emaciare</ets> to make lean; <ets>e</ets> + <ets>maciare</ets> to make lean or meager, fr. <ets>macies</ets> leanness, akin to <ets>macer</ets> lean. See <er>Meager</er>.]</ety> <def>To lose flesh gradually and become very lean; to waste away in flesh.</def> <ldquo/He <xex>emaciated</xex> and pined away.<rdquo/  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emaciate</ent><br/
<hw>E*ma"ci*ate</hw>, <pos>v. t.</pos> <def>To cause to waste away in flesh and become very lean; <as>as, his sickness <ex>emaciated</ex> him</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emaciate</ent><br/
<hw>E*ma"ci*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>emaciatus</ets>, p. p.]</ety> <def>Emaciated.</def> <ldquo/<xex>Emaciate</xex> steeds.<rdquo/  <rj><au>T. Warton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>emaciated</ent><br/
<hw>emaciated</hw> <pos>adj.</pos>  <def>having become so thin that the bones noticeably protude under the skin; <as>as, <ex>emaciated</ex> bony hands</as>.</def><br/
<syn><b>Syn. --</b> bony, cadaverous, gaunt, haggard, pinched, skeletal, wasted.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Emaciation</ent><br/
<hw>E*ma`ci*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets><eacute/maciation</ets>.]</ety> <sn>1.</sn> <def>The act of making very lean.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The state of being emaciated or reduced to excessive leanness; an excessively lean condition.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emaculate</ent><br/
<hw>E*mac"u*late</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>emaculatus</ets>, p. p. of <ets>emaculare</ets> to clear from spots. See <er>Maculate</er>.]</ety> <def>To clear from spots or stains, or from any imperfection.</def> <mark>[Obs.]</mark>  <rj><au>Hales.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emaculation</ent><br/
<hw>E*mac`u*la"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of clearing from spots.</def> <mark>[Obs.]</mark>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>e-mail</ent><br/
<ent>email</ent><br/
<ent>E-mail</ent><br/
<mhw><hw>E-mail</hw>, <hw>email</hw>, <hw>e-mail</hw></mhw> <pr>(<emac/"m<acir/l`)</pr>, <pos>n.</pos> <def>electronic mail; a digitally encoded message sent from one computer to another through an electronic communications medium, especially by means of a computer network.</def><br/
<syn><b>Syn. --</b> electronic mail.</syn><br/
[<source>PJC</source>]</p>

<p><ent>e-mail</ent><br/
<ent>email</ent><br/
<ent>E-mail</ent><br/
<mhw><hw>E-mail</hw>, <hw>email</hw>, <hw>e-mail</hw></mhw> <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>E-mailed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>E-mailing</conjf>.]</vmorph> <def>to send (an e-mail message) to someone; <as>as, I <ex>emailed</ex> the article to the editor; she <ex>emailed</ex> me her report</as>.</def><br/
<syn><b>Syn. --</b> mail electronically.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>aemail ombrant</ent><br/
\'d8<hw><ae/`mail` om`brant"</hw> <pr>(?)</pr>. <ety>[F., shaded enamel.]</ety> <fld>(Fine Arts)</fld> <def>An art or process of flooding transparent colored glaze over designs stamped or molded on earthenware or porcelain.</def>  <rj><au>Ure.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emanant</ent><br/
<hw>Em"a*nant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>emanans</ets>, <ets>-antis</ets>, p. pr. of <ets>emanare</ets>. See <er>Emanate</er>.]</ety> <def>Issuing or flowing forth; emanating; passing forth into an act, or making itself apparent by an effect; -- said of mental acts; <as>as, an <ex>emanant</ex> volition</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emanate</ent><br/
<hw>Em"a*nate</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Emanated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Emanating</conjf>.]</vmorph> <ety>[L. <ets>emanare</ets>, <ets>emanatum</ets>, to emanate; <ets>e</ets> out + <ets>manare</ets> to flow, prob. for <ets>madnare</ets>, and akin to <ets>madere</ets> to be wet, drip, <ets>madidus</ets> wet, drenched, drunk, Gr. <?/, <?/, wet, <?/ to be wet, Skr. <ets>mad</ets> to boil, <ets>matta</ets> drunk.  Cf. <er>Emane</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 482 --></p>

<p><sn>1.</sn> <def>To issue forth from a source; to flow out from more or less constantly; <as>as, fragrance <ex>emanates</ex> from flowers</as>.</def></p>

<p><sn>2.</sn> <def>To proceed from, as a source or fountain; to take origin; to arise, to originate.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That subsisting from of government from which all special laws <qex>emanate</qex>.</q> <rj><qau>De Quincey.</qau></rj></p>

<p><syn><b>Syn.</b> -- To flow; arise; proceed; issue; originate.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emanate</ent><br/
<hw>Em"a*nate</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Issuing forth; emanant.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emanation</ent><br/
<hw>Em`a*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>emanatio</ets>: cf. F. <ets><eacute/manation</ets>.]</ety> <sn>1.</sn> <def>The act of flowing or proceeding from a fountain head or origin.</def>  <rj><au>South.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Those profitable and excellent <qex>emanations</qex> from God.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which issues, flows, or proceeds from any object as a source; efflux; an effluence; <as>as, perfume is an <ex>emanation</ex> from a flower</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An <qex>emanation</qex> of the indwelling life.</q> <rj><qau>Bryant.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emanative</ent><br/
<hw>Em"a*na*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Issuing forth; effluent.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emanatively</ent><br/
<hw>Em"a*na*tive*ly</hw>, <pos>adv.</pos> <def>By an emanation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emanatory</ent><br/
<hw>Em"a*na*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Emanative; of the nature of an emanation.</def>  <rj><au>Dr. H. More.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emancipate</ent><br/
<hw>E*man"ci*pate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Emancipated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Emancipating</conjf>.]</vmorph> <ety>[L. <ets>emancipatus</ets>, p. p. of <ets>emancipare</ets> to emancipate; <ets>e</ets> + <ets>mancipare</ets> to transfer ownership in, fr. <ets>manceps</ets> purchaser, as being one who laid his hand on the thing bought; <ets>manus</ets> hand + <ets>capere</ets> to take. See <er>Manual</er>, and <er>Capable</er>.]</ety> <def>To set free from the power of another; to liberate; as: <sd>(a)</sd> To set free, as a minor from a parent; <as>as, a father may <ex>emancipate</ex> a child</as>. <sd>(b)</sd> To set free from bondage; to give freedom to; to manumit; <as>as, to <ex>emancipate</ex> a slave, or a country</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Brasidas . . . declaring that he was sent to <qex>emancipate</qex> Hellas.</q> <rj><qau>Jowett (Thucyd. ).</qau></rj></p>

<p><sd>(c)</sd> <def>To free from any controlling influence, especially from anything which exerts undue or evil influence; as, to <xex>emancipate</xex> one from prejudices or error.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>From how many troublesome and slavish impertinences . . . he had <qex>emancipated</qex> and freed himself.</q> <rj><qau>Evelyn.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>emancipate</qex> the human conscience.</q> <rj><qau>A. W. Ward.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emancipate</ent><br/
<hw>E*man"ci*pate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>emancipatus</ets>, p. p.]</ety> <def>Set at liberty.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>emancipated</ent><br/
<hw>emancipated</hw> <pos>adj.</pos> <sn>1.</sn> <def>free from traditional social restraints; -- used especially of women; <as>as, an <ex>emancipated</ex> young woman pursuing her career</as>.</def> <wns>[wns=1]</wns><br/
<syn><b>Syn. --</b> liberated.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>freed from bondage.</def> <wns>[wns=2]</wns><br/
<syn><b>Syn. --</b> freed, liberated.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>emancipative</ent><br/
<ent>emancipating</ent><br/
<mhw><hw>emancipating</hw> <hw>emancipative</hw></mhw> <pos>adj.</pos> <def>permitting or conducive to the reduction of restraints on behavior.</def><br/
<syn><b>Syn. --</b> freeing, liberating.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Emancipation</ent><br/
<hw>E*man`ci*pa"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>emancipatio</ets>: cf. F. <ets><eacute/mancipation</ets>.]</ety> <def>The act of setting free from the power of another, from slavery, subjection, dependence, or controlling influence; also, the state of being thus set free; the act or process of emancipation, or the state thereby achieved; liberation; <as>as, the <ex>emancipation</ex> of slaves; the <ex>emancipation</ex> of minors; the <ex>emancipation</ex> of a person from prejudices; the <ex>emancipation</ex> of the mind from superstition; the <ex>emancipation</ex> of a nation from tyranny or subjection.</as></def></p>

<p><syn><b>Syn.</b> -- Deliverance; liberation; release; freedom; manumission; enfranchisement.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emancipationist</ent><br/
<hw>E*man`ci*pa"tion*ist</hw>, <pos>n.</pos> <def>An advocate of emancipation, esp. the emancipation of slaves.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emancipator</ent><br/
<hw>E*man"ci*pa`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.]</ety> <def>One who emancipates.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emancipatory</ent><br/
<hw>E*man"ci*pa*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to emancipation, or tending to effect emancipation.</def> <ldquo/<xex>Emancipatory</xex> laws.<rdquo/  <rj><au>G. Eliot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emancipist</ent><br/
<hw>E*man"ci*pist</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A freed convict.</def> <mark>[Australia]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emarginate</ent><br/
<hw>E*mar"gi*nate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>emarginare</ets>; <ets>e</ets> out + <ets>marginare</ets> to furnish with a margin, fr. <ets>margo</ets> margin.]</ety> <def>To take away the margin of.</def></p>

<p><ent>Emarginated</ent><br/
<ent>Emarginate</ent><br/
<mhw>{ <hw>E*mar"gi*nate</hw> <pr>(?)</pr>, <hw>E*mar"gi*na`ted</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <sn>1.</sn> <def>Having the margin interrupted by a notch or shallow sinus.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bot.)</fld> <def>Notched at the summit.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Cryst.)</fld> <def>Having the edges truncated.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emarginately</ent><br/
<hw>E*mar"gi*nate*ly</hw>, <pos>adv.</pos> <def>In an emarginate manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emargination</ent><br/
<hw>E*mar`gi*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of notching or indenting the margin, or the state of being so notched; also, a notch or shallow sinus in a margin.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emasculate</ent><br/
<hw>E*mas"cu*late</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Emasculated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Emasculating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>emasculare</ets>; <ets>e</ets> + <ets>masculus</ets> male, masculine. See <er>Male</er> masculine.]</ety> <sn>1.</sn> <def>To deprive of virile or procreative power; to castrate power; to castrate; to geld.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To deprive of masculine vigor or spirit; to weaken; to render effeminate; to vitiate by unmanly softness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Luxury had not <qex>emasculated</qex> their minds.</q> <rj><qau>V. Knox.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>emasculate</ent><br/
<hw>e*mas"cu*late</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Deprived of virility or vigor; unmanned; weak.</def> <ldquo/<xex>Emasculate</xex> slave.<rdquo/  <rj><au>Hammond.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>emasculated</ent><br/
<hw>emasculated</hw> <pos>adj.</pos> <sn>1.</sn>  <def>having the testicles removed; -- of a male animal.</def><br/
<syn><b>Syn. --</b> cut, gelded, sexless.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn>  <def>deprived of virility, vigor, or manly character.</def><br/
[<source>PJC</source>]</p>

<p><ent>emasculation</ent><br/
<hw>e*mas`cu*la"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of depriving of virility, or the state of being so deprived; castration.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The act of depriving, or state of being deprived, of vigor or strength; unmanly weakness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emasculator</ent><br/
<hw>E*mas"cu*la`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.]</ety> <def>One who, or that which, emasculates.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emasculatory</ent><br/
<hw>E*mas"cu*la*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Serving or tending to emasculate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embace</ent><br/
<hw>Em*bace"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Embase</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embale</ent><br/
<hw>Em*bale"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[F. <ets>emballer</ets>; pref. <ets>em-</ets> (L. <ets>in</ets>) + <ets>balle</ets> bale. See 1st <er>Bale</er>.]</ety> <mark>[Obs.]</mark> <sn>1.</sn> <def>To make up into a bale or pack.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To bind up; to inclose.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Legs . . . <qex>embaled</qex> in golden buskins.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emball</ent><br/
<hw>Em*ball"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[See <er>Embale</er>.]</ety> <def>To encircle or embrace.</def> <mark>[Obs.]</mark>  <rj><au>Sir P. Sidney.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embalm</ent><br/
<hw>Em*balm"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Embalmed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Embalming</conjf>.]</vmorph> <ety>[F. <ets>embaumer</ets>; pref. <ets>em-</ets> (L. <ets>in</ets>) + <ets>baume</ets> balm. See <er>Balm</er>.]</ety> <sn>1.</sn> <def>To anoint all over with balm; especially, to preserve from decay by means of balm or other aromatic oils, or spices; to fill or impregnate (a dead body), with aromatics and drugs that it may resist putrefaction.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Joseph commanded his servants, the physicians, to <qex>embalm</qex> <?/is father; and the physicians <qex>embalmed</qex> Israel.</q> <rj><qau>Gem. l. 2.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To fill or imbue with sweet odor; to perfume.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>With fresh dews <qex>embalmed</qex> the earth.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To preserve from decay or oblivion as if with balm; to perpetuate in remembrance.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Those tears eternal that <qex>embalm</qex> the dead.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embalmer</ent><br/
<hw>Em*balm"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who embalms.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embalmment</ent><br/
<hw>Em*balm"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>embaumement</ets>.]</ety> <def>The act of embalming.</def> <mark>[R.]</mark>  <rj><au>Malone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embank</ent><br/
<hw>Em*bank"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Embanked</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Embanking</conjf>.]</vmorph> <ety>[Pref. <ets>em-</ets> + <ets>bank</ets>.  Cf. <er>Imbank</er>.]</ety> <def>To throw up a bank so as to confine or to defend; to protect by a bank of earth or stone.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embankment</ent><br/
<hw>Em*bank"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of surrounding or defending with a bank.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A structure of earth, gravel, etc., raised to prevent water from overflowing a level tract of country, to retain water in a reservoir, or to carry a roadway, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embar</ent><br/
<hw>Em*bar"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Embarred</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Embanking</conjf>.]</vmorph> <ety>[Pref. <ets>em-</ets> + <ets>bar</ets>: cf. F. <ets>embarrer</ets>.  Cf. <er>Embargo</er>.]</ety> <sn>1.</sn> <def>To bar or shut in; to inclose securely, as with bars.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Where fast <qex>embarred</qex> in mighty brazen wall.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To stop; to hinder by prohibition; to block up.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He <qex>embarred</qex> all further trade.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embarcation</ent><br/
<hw>Em`bar*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Same as <er>Embarkation</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embarge</ent><br/
<hw>Em*barge"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To put in a barge.</def> <mark>[Poetic]</mark>  <rj><au>Drayton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embargo</ent><br/
<hw>Em*bar"go</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Embargoes</plw> <pr>(#)</pr>.</plu> <ety>[Sp., fr. <ets>embargar</ets> to arrest, restrain; pref. <ets>em-</ets> (L. <ets>in</ets>) + Sp. <ets>barra</ets> bar, akin to F. <ets>barre</ets> bar. See <er>Bar</er>.]</ety> <def>An edict or order of the government prohibiting the departure of ships of commerce from some or all of the ports within its dominions; a prohibition to sail.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ If the <xex>embargo</xex> is laid on an enemy's ships, it is called a <xex>hostile embargo</xex>; if on the ships belonging to citizens of the embargoing state, it is called a <xex>civil embargo</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embargo</ent><br/
<hw>Em*bar"go</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Embargoed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Embargoing</conjf>.]</vmorph> <def>To lay an embargo on and thus detain; to prohibit from leaving port; -- said of ships, also of commerce and goods.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embark</ent><br/
<hw>Em*bark"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Embarked</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Embarking</conjf>.]</vmorph> <ety>[F. <ets>embarquer</ets>; pref. <ets>em-</ets> (L. <ets>in</ets>) + <ets>barque</ets> bark: cf. Sp. <ets>embarcar</ets>, It. <ets>imbarcare</ets>. See <er>Bark</er>. a vessel.]</ety> <sn>1.</sn> <def>To cause to go on board a vessel or boat; to put on shipboard.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To engage, enlist, or invest (as persons, money, etc.) in any affair; <as>as, he <ex>embarked</ex> his fortune in trade</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It was the reputation of the sect upon which St. Paul <qex>embarked</qex> his salvation.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embark</ent><br/
<hw>Em*bark"</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To go on board a vessel or a boat for a voyage; <as>as, the troops <ex>embarked</ex> for Lisbon</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To engage in any affair.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Slow to <qex>embark</qex> in such an undertaking.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embarkation</ent><br/
<hw>Em`bar*ka"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of putting or going on board of a vessel; <as>as, the <ex>embarkation</ex> of troops</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is embarked; <as>as, an <ex>embarkation</ex> of Jesuits</as>.</def>  <rj><au>Smollett.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embarkment</ent><br/
<hw>Em*bark"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>embarquement</ets>.]</ety> <def>Embarkation.</def> <mark>[R.]</mark>  <rj><au>Middleton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embarrass</ent><br/
<hw>Em*bar"rass</hw> <pr>(<ecr/m*b<acr/r"r<ait/s)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Embarrassed</conjf> <pr>(<ecr/m*b<acr/r"r<ait/st)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Embarrassing</conjf>.]</vmorph> <ety>[F. <ets>embarrasser</ets> (cf. Sp. <ets>embarazar</ets>, Pg. <ets>embara<cced/ar</ets>, Pr. <ets>barras</ets> bar); pref. <ets>em-</ets> (L. <ets>in</ets>) + LL. <ets>barra</ets> bar. See <er>Bar</er>.]</ety> <sn>1.</sn> <def>To hinder from freedom of thought, speech, or action by something which impedes or confuses mental action; to make (a person) unpleasantly self-conscious; to perplex; to discompose; to disconcert; <as>as, laughter may <ex>embarrass</ex> an orator</as>.</def> <wns>[wns=1]</wns><br/
<syn><b>Syn. --</b> abash, discompose, disconcert, discomfit, chagrin.</syn>
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <def>To hinder from liberty of movement; to impede; to obstruct; <as>as, business is <ex>embarrassed</ex>; public affairs are <ex>embarrassed</ex>.</as></def> <wns>[wns=2]</wns><br/
<syn><b>Syn. --</b> obstruct, blockade, block, hinder, stymie.</syn>
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Com.)</fld> <def>To involve in difficulties concerning money matters; to incumber with debt; to beset with urgent claims or demands; -- said of a person or his affairs; <as>as, a man or his business is <ex>embarrassed</ex> when he can not meet his pecuniary engagements</as>.</def></p>

<p><syn><b>Syn.</b> -- To hinder; perplex; entangle; confuse; puzzle; disconcert; abash; distress. -- To <er>Embarrass</er>, <er>Puzzle</er>, <er>Perplex</er>. We are <xex>puzzled</xex> when our faculties are confused by something we do not understand. We are <xex>perplexed</xex> when our feelings, as well as judgment, are so affected that we know not how to decide or act. We are <xex>embarrassed</xex> when there is some <xex>bar</xex> or hindrance upon us which impedes our powers of thought, speech, or motion. A schoolboy is <xex>puzzled</xex> by a difficult sum; a reasoner is <xex>perplexed</xex> by the subtleties of his opponent; a youth is sometimes so <xex>embarrassed</xex> before strangers as to lose his presence of mind.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embarrass</ent><br/
<hw>Em*bar"rass</hw>, <pos>n.</pos> <ety>[F. <ets>embarras</ets>. See <er>Embarrass</er>, <pos>v. t.</pos>]</ety> <def>Embarrassment.</def> <mark>[Obs.]</mark>  <rj><au>Bp. Warburton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>embarrassed</ent><br/
<hw>embarrassed</hw> <pos>adj.</pos> <sn>1.</sn>  <def>feeling uneasily or unpleasantly self-conscious due to some event or circumstance; <as>as, she was <ex>embarrassed</ex> by her child's tantrums</as>.</def><br/
<syn><b>Syn. --</b> abashed, self-conscious.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn>  <def>feeling inferior or unworthy and hence unpleasantly self-conscious; <as>as, too <ex>embarrassed</ex> to say hello to his drunken father on the street</as>.</def><br/
<syn><b>Syn. --</b> chagrined, mortified.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>embarrassing</ent><br/
<hw>embarrassing</hw> <pos>adj.</pos> <sn>1.</sn>  <def>hard to deal with; <as>as, greeted with an <ex>embarrassing</ex> silence</as>.</def><br/
<syn><b>Syn. --</b> awkward, disconcerting, off-putting, sticky, tight, unenviable.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>causing to feel shame or chagrin or vexation.</def><br/
<syn><b>Syn. --</b> mortifying, shame-making.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Embarrassment</ent><br/
<hw>Em*bar"rass*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>embarrassement</ets>.]</ety> <sn>1.</sn> <def>A state of being embarrassed; perplexity; impediment to freedom of action; entanglement; hindrance; confusion or discomposure of mind, as from not knowing what to do or to say; disconcertedness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>embarrassment</qex> which inexperienced minds have often to express themselves upon paper.</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>embarrassments</qex> tom commerce growing out of the late regulations.</q> <rj><qau>Bancroft.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Difficulty or perplexity arising from the want of money to pay debts.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embase</ent><br/
<hw>Em*base"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>em-</ets> + <ets>base</ets>, a. or v. t.: cf. OF. <ets>embaissier</ets>.]</ety> <def>To bring down or lower, as in position, value, etc.; to debase; to degrade; to deteriorate.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Embased</qex> the valleys, and embossed the hills.</q> <rj><qau>Sylvester.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Alloy in coin of gold . . . may make the metal work the better, but it <qex>embaseth</qex> it.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Such pitiful embellishments of speech as serve for nothing but to <qex>embase</qex> divinity.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embasement</ent><br/
<hw>Em*base"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From <er>Embase</er>, <pos>v. t.</pos>]</ety> <def>Act of bringing down; depravation; deterioration.</def>  <rj><au>South.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embassade</ent><br/
<hw>Em"bas*sade</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>ambassade</ets>. See <er>Embassy</er>.]</ety> <def>An embassy. See <er>Ambassade</er>.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embassador</ent><br/
<hw>Em*bas"sa*dor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>ambassadeur</ets>, Sp. <ets>embajador</ets>, LL. <ets>ambassiator</ets>, <ets>ambasciator</ets>. See <er>Embassy</er>, and cf. <er>Ambassador</er>.]</ety> <def>Same as <er>Ambassador</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Stilbon, that was a wise <qex>embassadour</qex>,<br/
Was sent to Corinth.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Myself my king's <qex>embassador</qex> will go.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embassadorial</ent><br/
<hw>Em*bas`sa*do"ri*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>ambassadorial</ets>.]</ety> <def>Same as <er>Ambassadorial</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embassadress</ent><br/
<hw>Em*bas"sa*dress</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>ambassadrice</ets>.]</ety> <def>Same as <er>Ambassadress</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embassadry</ent><br/
<hw>Em*bas"sa*dry</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. OF. <ets>ambassaderie</ets>.]</ety> <def>Embassy.</def> <mark>[Obs.]</mark>  <rj><au>Leland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embassage</ent><br/
<hw>Em"bas*sage</hw> <pr>(?; 48)</pr>, <pos>n.</pos> <sn>1.</sn> <def>An embassy.</def> <ldquo/He sent a solemn <xex>embassage</xex>.<rdquo/  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Except your <qex>embassages</qex> have better success.</q> <rj><qau>Motley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Message; errand.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embassy</ent><br/
<hw>Em"bas*sy</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Embassies</plw> <pr>(#)</pr>.</plu> <ety>[OF. <ets>ambass<eacute/e</ets>, <ets>embasc<eacute/e</ets>, LL. <ets>ambasciata</ets>, fr. <ets>ambasciare</ets> for <ets>ambactiare</ets> to go on a mission, fr. L. <ets>ambactus</ets> vassal, dependent, of Celtic or German origin; cf. W. <ets>amaeth</ets> husbandman, Goth. <ets>andbahts</ets> servant, G. <ets>amt</ets> office, OHG. <ets>ambaht</ets>.  Cf. <er>Ambassador</er>.]</ety> <sn>1.</sn> <def>The public function of an ambassador; the charge or business intrusted to an ambassador or to envoys; a public message to; foreign court concerning state affairs; hence, any solemn message.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He sends the angels on <qex>embassies</qex> with his decrees.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The person or persons sent as ambassadors or envoys; the ambassador and his suite; envoys.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The residence or office of an ambassador.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Sometimes, but rarely, spelled <xex>ambassy</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embastardize</ent><br/
<hw>Em*bas"tard*ize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>em-</ets> + <ets>bastardize</ets>.]</ety> <def>To bastardize.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embathe</ent><br/
<hw>Em*bathe"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>em-</ets> + <ets>bathe</ets>.  Cf. <er>Imbathe</er>.]</ety> <def>To bathe; to imbathe.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embattail</ent><br/
<hw>Em*bat"tail</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[See <er>Embattle</er>.]</ety> <def>To furnish with battlements; to fortify as with battlements.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>embattail</qex> and to wall about thy cause<br/
With iron-worded proof.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embattle</ent><br/
<hw>Em*bat"tle</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Embattled</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Embattling</conjf> <pr>(?)</pr>.]</vmorph> <ety>[OF. <ets>embataillier</ets>; pref. <ets>em-</ets> (L. <ets>in</ets>) + F. <ets>bataille</ets> battle. See <er>Battle</er>, and cf. <er>Battlement</er>.]</ety> <def>To arrange in order of battle; to array for battle; also, to prepare or arm for battle; to equip as for battle.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>One in bright arms <qex>embattled</qex> full strong.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Here once the <qex>embattled</qex> farmers stood<br/
And fired the shot heard round the world.</q> <rj><qau>Emerson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embattle</ent><br/
<hw>Em*bat"tle</hw>, <pos>v. i.</pos> <def>To be arrayed for battle.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embattle</ent><br/
<hw>Em*bat"tle</hw>, <pos>v. t.</pos> <ety>[See <er>Battlement</er>.]</ety> <def>To furnish with battlements.</def> <ldquo/<xex>Embattled</xex> house.<rdquo/  <rj><au>Wordsworth.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embattled</ent><br/
<hw>Em*bat"tled</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Having indentations like a battlement.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Her.)</fld> <def>Having the edge broken like battlements; -- said of a bearing such as a fess, bend, or the like.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Having been the place of battle; <as>as, an <ex>embattled</ex> plain or field</as>.</def>  <rj><au>J. Baillie.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embattlement</ent><br/
<hw>Em*bat"tle*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>An intended parapet; a battlement.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The fortifying of a building or a wall by means of battlements.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embay</ent><br/
<hw>Em*bay"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>em-</ets> + <ets>bay</ets> to bathe.]</ety> <def>To bathe; to soothe or lull as by bathing.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embay</ent><br/
<hw>Em*bay"</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Embayed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Embaying</conjf>.]</vmorph> <ety>[Pref. <ets>em-</ets> + 1st <ets>bay</ets>.]</ety> <def>To shut in, or shelter, as in a bay.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>If that the Turkish fleet<br/
Be not ensheltered and <qex>embayed</qex>, they are drowned.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embayment</ent><br/
<hw>Em*bay"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A bay.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>embayment</qex> which is terminated by the land of North Berwick.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embeam</ent><br/
<hw>Em*beam"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To make brilliant with beams.</def> <mark>[R.]</mark>  <rj><au>G. Fletcher.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embed</ent><br/
<hw>Em*bed"</hw> <pr>(<ecr/m*b<ecr/d")</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Embedded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Embedding</conjf>.]</vmorph> <ety>[Pref. <ets>em-</ets> + <ets>bed</ets>.  Cf.  <er>Imbed</er>.]</ety> <def>To lay as in a bed; to lay in surrounding matter; to bed; <as>as, to <ex>embed</ex> a thing in clay, mortar, or sand</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>embedded</ent><br/
<hw>embedded</hw> <pos>adj.</pos> <sn>1.</sn> <def>enclosed or fixed firmly in a surrounding mass; surrounded on all sides; <as>as, found pebbles <ex>embedded</ex> in the silt; stone containing many <ex>embedded</ex> fossils; as, peach and plum seeds <ex>embedded</ex> in a sweet edible pulp</as>.</def> <wns>[wns=1]</wns><br/
<syn><b>Syn. --</b> fixed.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>inserted as an integral part of a surrounding whole; <as>as, confused by the <ex>embedded</ex> Latin quotations; an <ex>embedded</ex> subordinate clause</as>.</def> <wns>[wns=2]</wns><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Embedment</ent><br/
<hw>Em*bed"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of embedding, or the state of being embedded.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embellish</ent><br/
<hw>Em*bel"lish</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Embellished</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Embellishing</conjf>.]</vmorph> <ety>[OE. <ets>embelisen</ets>, <ets>embelisshen</ets>, F. <ets>embellir</ets>; pref. <ets>em-</ets> (L. <ets>in</ets>) + <ets>bel</ets>, <ets>beau</ets>, beautiful. See <er>Beauty</er>.]</ety> <def>To make beautiful or elegant by ornaments; to decorate; to adorn; <as>as, to <ex>embellish</ex> a book with pictures, a garden with shrubs and flowers, a narrative with striking anecdotes, or style with metaphors</as>.</def></p>

<p><syn><b>Syn.</b> -- To adorn; beautify; deck; bedeck; decorate; garnish; enrich; ornament; illustrate. See <er>Adorn</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embellisher</ent><br/
<hw>Em*bel"lish*er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who embellishes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embellishment</ent><br/
<hw>Em*bel"lish*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>embellissement</ets>.]</ety> <sn>1.</sn> <def>The act of adorning, or the state of being adorned; adornment.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In the selection of their ground, as well as in the <qex>embellishment</qex> of it.</q> <rj><qau>Prescott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which adds beauty or elegance; ornament; decoration; <as>as, pictorial <ex>embellishments</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The graces and <qex>embellishments</qex> of the exterior man.</q> <rj><qau>I. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ember</ent><br/
<hw>Em"ber</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OE. <ets>emmeres</ets>, <ets>emeres</ets>, AS. <ets><?/myrie</ets>; akin to Icel. <ets>eimyrja</ets>, Dan. <ets>emmer</ets>, MHG. <ets>eimere</ets>; cf. Icel. <ets>eimr</ets> vapor, smoke.]</ety> <def>A lighted coal, smoldering amid ashes; -- used chiefly in the plural, to signify mingled coals and ashes; the smoldering remains of a fire.</def> <ldquo/He rakes hot <xex>embers</xex>.<rdquo/  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He takes a lighted <qex>ember</qex> out of the covered vessel.</q> <rj><qau>Colebrooke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ember</ent><br/
<hw>Em"ber</hw>, <pos>a.</pos> <ety>[OE. <ets>ymber</ets>, AS. <ets>ymbren</ets>, <ets>ymbryne</ets>, prop., running around, circuit; <ets>ymbe</ets> around + <ets>ryne</ets> a running, fr. <ets>rinnan</ets> to run. See <er>Amb-</er>, and <er>Run</er>.]</ety> <def>Making a circuit of the year of the seasons; recurring in each quarter of the year; <as>as, <ex>ember</ex> fasts</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 483 --></p>

<p><cs><col><b>Ember days</b></col> <fld>(R. C. & Eng. Ch.)</fld>, <cd>days set apart for fasting and prayer in each of the four seasons of the year. The Council of Placentia [<sc>A. D.</sc> 1095] appointed for <xex>ember days</xex> the Wednesday, Friday, and Saturday after the first Sunday in Lent, Whitsuntide, the 14th of September, and the  13th of December. The weeks in which these days fall are called <xex>ember weeks</xex>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ember-goose</ent><br/
<hw>Em"ber-goose`</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. Norw. <ets>embergaas</ets>, <ets>hav-imber</ets>, <ets>hav-immer</ets>, Icel. <ets>himbrin</ets>, <ets>himbrimi</ets>.]</ety> <fld>(Zo<oum/l.)</fld> <def>The loon or great northern diver. See <er>Loon</er>.</def> <altsp>[Written also <asp>emmer-goose</asp> and <asp>imber-goose</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emberings</ent><br/
<hw>Em"ber*ings</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <def>Ember days.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embetter</ent><br/
<hw>Em*bet"ter</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To make better.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embezzle</ent><br/
<hw>Em*bez"zle</hw> <pr>(<ecr/m*b<ecr/z"z'l)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Embezzled</conjf> <pr>(<ecr/m*b<ecr/z"z'ld)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Embezzling</conjf> <pr>(?)</pr>.]</vmorph> <ety>[Norm. F. <ets>embeseiller</ets> to destroy; cf. OF. <ets>besillier</ets> to ill treat, ravage, destroy.  Cf. <er>Bezzle</er>.]</ety> <sn>1.</sn> <def>To appropriate fraudulently to one's own use, as property intrusted to one's care; to apply to one's private uses by a breach of trust; <as>as, to <ex>embezzle</ex> money held in trust</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To misappropriate; to waste; to dissipate in extravagance.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>embezzle</qex> our money in drinking or gaming.</q> <rj><qau>Sharp.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>embezzled</ent><br/
<hw>embezzled</hw> <pos>adj.</pos> <sn>1.</sn> <def>taken for one's own use in violation of a trust; -- of money; <as>as, the banker absconded with <ex>embezzled</ex> payroll; the <ex>embezzled</ex> funds amounted to millions of dollars</as>.</def><br/
<syn><b>Syn. --</b> misappropriated.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Embezzlement</ent><br/
<hw>Em*bez"zle*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The fraudulent appropriation of property by a person to whom it has been intrusted; <as>as, the <ex>embezzlement</ex> by a clerk of his employer's money; <ex>embezzlement</ex> of public funds by the public officer having them in charge.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Larceny</xex> denotes a taking, by fraud or stealth, from another's possession; <xex>embezzlement</xex> denotes an appropriation, by fraud or stealth, of property already in the wrongdoer's possession. In England and in most of the United States <xex>embezzlement</xex> is made indictable by statute.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embezzler</ent><br/
<hw>Em*bez"zler</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who embezzles.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embillow</ent><br/
<hw>Em*bil"low</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To swell or heave like a wave of the sea.</def> <mark>[R.]</mark>  <rj><au>Lisle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embiotocidae</ent><br/
<hw>Embiotocidae</hw> <pos>n.</pos> <def>a natural family of viviparous percoid fishes comprising the surf fishes.</def><br/
<syn><b>Syn. --</b> family <fam>Embiotocidae</fam>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Embiotocoid</ent><br/
<hw>Em`bi*ot"o*coid</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[NL. <ets>Embiotoca</ets>, the name of one genus + <ets>-oid</ets>.]</ety> <fld>(Zo<oum/l.)</fld> <def>Belonging to, or resembling, the <fam>Embiotocid<ae/</fam>.</def> -- <def2><pos>n.</pos> <def>One of a family of fishes (<fam>Embiotocid<ae/</fam>) abundant on the coast of California, remarkable for being viviparous; -- also called <altname>surf fish</altname> and <altname>viviparous fish</altname>. See <xex>Illust.</xex> in Appendix.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embitter</ent><br/
<hw>Em*bit"ter</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To make bitter or sad. See <er>Imbitter</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embitterment</ent><br/
<hw>Em*bit"ter*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of embittering; also, that which embitters.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emblanch</ent><br/
<hw>Em*blanch"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>em-</ets> + 1st <ets>blanch</ets>.]</ety> <def>To whiten. See <er>Blanch</er>.</def> <mark>[Obs.]</mark>  <rj><au>Heylin.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emblaze</ent><br/
<hw>Em*blaze"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Emblazed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Emblazing</conjf>.]</vmorph> <ety>[Pref. <ets>em-</ets> + 1st <ets>blaze</ets>.]</ety> <sn>1.</sn> <def>To adorn with glittering embellishments.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>No weeping orphan saw his father's stores<br/
Our shrines irradiate, or <qex>emblaze</qex> the floors.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To paint or adorn with armorial figures; to blazon, or emblazon.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The imperial ensign, . . . streaming to the wind,<br/
With gems and golden luster rich <qex>emblazed</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emblazon</ent><br/
<hw>Em*bla"zon</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Emblazoned</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Emblazoning</conjf>.]</vmorph> <ety>[Pref. <ets>em-</ets> + <ets>blazon</ets>.  Cf. <er>Emblaze</er>.]</ety> <sn>1.</sn> <def>To depict or represent; -- said of heraldic bearings. See <er>Blazon</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To deck in glaring colors; to set off conspicuously; to display pompously; to decorate.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The walls were . . . <qex>emblazoned</qex> with legends in commemoration of the illustrious pair.</q> <rj><qau>Prescott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emblazoner</ent><br/
<hw>Em*bla"zon*er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who emblazons; also, one who publishes and displays anything with pomp.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emblazoning</ent><br/
<hw>Em*bla"zon*ing</hw>, <pos>n.</pos> <def>The act or art of heraldic decoration; delineation of armorial bearings.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emblazonment</ent><br/
<hw>Em*bla"zon*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An emblazoning.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emblazonry</ent><br/
<hw>Em*bla"zon*ry</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Emblazonries</plw> <pr>(<?/)</pr>.</plu> <def>The act or art of an emblazoner; heraldic or ornamental decoration, as pictures or figures on shields, standards, etc.; emblazonment.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thine ancient standard's rich <qex>emblazonry</qex>.</q> <rj><qau>Trench.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emblem</ent><br/
<hw>Em"blem</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>embl<egrave/me</ets>, L. <ets>emblema</ets>, <ets>-atis</ets>, that which is put in or on, inlaid work, fr. Gr. <?/ a thing put in or on, fr. <?/ to throw, lay, put in; <?/  in + <?/ to throw. See <er>In</er>, and <er>Parable</er>.]</ety> <sn>1.</sn> <def>Inlay; inlaid or mosaic work; something ornamental inserted in a surface.</def> <mark>[Obs.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A visible sign of an idea; an object, or the figure of an object, symbolizing and suggesting another object, or an idea, by natural aptness or by association; a figurative representation; a typical designation; a symbol; <as>as, a balance is an <ex>emblem</ex> of justice; a scepter, the <ex>emblem</ex> of sovereignty or power; a circle, the <ex>emblem</ex> of eternity.</as></def> <ldquo/His cicatrice, an <xex>emblem</xex> of war, here on his sinister cheek.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A picture accompanied with a motto, a set of verse, or the like, intended as a moral lesson or meditation.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Writers and artists of the 17th century gave much attention and study to the composition of such <xex>emblems</xex>, and many collections of them were published.</note></p>

<p><syn><b>Syn.</b> -- Sign; symbol; type; device; signal; token.</syn>  -- <usage><er>Sign</er>, <er>Emblem</er>, <er>Symbol</er>, <er>Type</er>. <xex>Sign</xex> is the generic word comprehending all significant representations. An <xex>emblem</xex> is a visible object representing another by a natural suggestion of characteristic qualities, or an habitual and recognized association; <as>as, a circle, having no apparent beginning or end, is an <ex>emblem</ex> of eternity; a particular flag is the <ex>emblem</ex> of the country or ship which has adopted it for a sign and with which it is habitually associated</as>. Between <xex>emblem</xex> and <xex>symbol</xex> the distinction is slight, and often one may be substituted for the other without impropriety. See <er>Symbol</er>. Thus, a circle is either an <xex>emblem</xex> or a <xex>symbol</xex> of eternity; a scepter, either an <xex>emblem</xex> or a <xex>symbol</xex> of authority; a lamb, either an <xex>emblem</xex> or a <xex>symbol</xex> of meekness. <ldquo/An <xex>emblem</xex> is always of something simple; a <xex>symbol</xex> may be of something complex, as of a transaction . . . In consequence we do not speak of actions <xex>emblematic</xex>.<rdquo/ <au>C. J. Smith.</au>  A <xex>type</xex> is a representative example, or model, exhibiting the qualities common to all individuals of the class to which it belongs; <as>as, the Monitor is a <ex>type</ex> of a class of war vessels</as>.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emblem</ent><br/
<hw>Em"blem</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Emblemed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Embleming</conjf>.]</vmorph> <def>To represent by an emblem; to symbolize.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Emblemed</qex> by the cozening fig tree.</q> <rj><qau>Feltham.</qau></rj></p>

<p><ent>Emblematical</ent><br/
<ent>Emblematic</ent><br/
<mhw>{ <hw>Em`blem*at"ic</hw> <pr>(?)</pr>, <hw>Em`blem*at"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Cf. F. <ets>embl<eacute/matique</ets>.]</ety> <def>Pertaining to, containing, or consisting in, an emblem; symbolic; typically representative; representing as an emblem; <as>as, <ex>emblematic</ex> language or ornaments; a crown is <ex>emblematic</ex> of royalty; white is <ex>emblematic</ex> of purity.</as></def> -- <wordforms><wf>Em`blem*at"ic*al*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emblematiccize</ent><br/
<hw>Em`blem*at"ic*cize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To render emblematic; <as>as, to <ex>emblematicize</ex> a picture</as>.</def> <mark>[R.]</mark>  <rj><au>Walpole.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emblematist</ent><br/
<hw>Em*blem"a*tist</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A writer or inventor of emblems.</def>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emblematize</ent><br/
<hw>Em*blem"a*tize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Emblematized</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Emblematizing</conjf> <pr>(?)</pr>.]</vmorph> <def>To represent by, or as by, an emblem; to symbolize.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Anciently the sun was commonly <qex>emblematized</qex> by a starry or radiate figure.</q> <rj><qau>Bp. Hurd.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emblement</ent><br/
<hw>Em"ble*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OF. <ets>embleer</ets> to sow with corn, F. <ets>emblaver</ets>, fr. LL. <ets>imbladare</ets>; pref. <ets>in-</ets> + LL. <ets>bladum</ets> grain, F. <ets>bl<eacute/</ets>.]</ety> <fld>(Law)</fld> <def>The growing crop, or profits of a crop which has been sown or planted; -- used especially in the plural. The produce of grass, trees, and the like, is not emblement.</def>  <rj><au>Wharton's Law Dict.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emblemize</ent><br/
<hw>Em"blem*ize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Emblemized</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Emblemizing</conjf> <pr>(?)</pr>.]</vmorph> <def>To represent by an emblem; to emblematize.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embloom</ent><br/
<hw>Em*bloom"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To emblossom.</def>  <rj><au>Savage.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emblossom</ent><br/
<hw>Em*blos"som</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To cover or adorn with blossoms.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>On the white <qex>emblossomed</qex> spray.</q> <rj><qau>J. Cunningham.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embodier</ent><br/
<hw>Em*bod"i*er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who embodies.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embodiment</ent><br/
<hw>Em*bod"i*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of embodying; the state of being embodied.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which embodies or is embodied; representation in a physical body; a completely organized system, like the body; <as>as, the <ex>embodiment</ex> of courage, or of courtesy; the <ex>embodiment</ex> of true piety.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embody</ent><br/
<hw>Em*bod"y</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Embodied</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Embodying</conjf>.]</vmorph> <def>To form into a body; to invest with a body; to collect into a body, a united mass, or a whole; to incorporate; <as>as, to <ex>embody</ex> one's ideas in a treatise</as>.</def> <altsp>[Written also <asp>imbody</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><q>Devils <qex>embodied</qex> and disembodied.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The soul, while it is <qex>embodied</qex>, can no more be divided from sin.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embody</ent><br/
<hw>Em*bod"y</hw>, <pos>v. i.</pos> <def>To unite in a body, a mass, or a collection; to coalesce.</def> <altsp>[Written also <asp>imbody</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><q>Firmly to <qex>embody</qex> against this court party.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embogue</ent><br/
<hw>Em*bogue"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <ety>[See <er>Disembogue</er>.]</ety> <def>To disembogue; to discharge, as a river, its waters into the sea or another river.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emboguing</ent><br/
<hw>Em*bo"guing</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The mouth of a river, or place where its waters are discharged.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emboil</ent><br/
<hw>Em*boil"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To boil with anger; to effervesce.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emboil</ent><br/
<hw>Em*boil"</hw>, <pos>v. t.</pos> <def>To cause to boil with anger; to irritate; to chafe.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emboitement</ent><br/
\'d8<hw>Em`bo<icir/te"ment`</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F., fr. <ets>embo<icir/ter</ets> to fit in, insert; <ets>en</ets> in + <ets>bo<icir/te</ets> box.]</ety> <fld>(Biol.)</fld> <def>The hypothesis that all living things proceed from pre<eum/xisting germs, and that these encase the germs of all future living things, inclosed one within another.</def>  <rj><au>Buffon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embolden</ent><br/
<hw>Em*bold"en</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Emboldened</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Emboldening</conjf> <pr>(?)</pr>.]</vmorph> <def>To give boldness or courage to; to encourage.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The self-conceit which <qex>emboldened</qex> him to undertake this dangerous office.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emboldener</ent><br/
<hw>Em*bold"en*er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who emboldens.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embolic</ent><br/
<hw>Em*bol"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/  to throw in. See <er>Embolism</er>.]</ety> <sn>1.</sn> <def>Embolismic.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Med.)</fld> <def>Pertaining to an embolism; produced by an embolism; <as>as, an <ex>embolic</ex> abscess</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Biol.)</fld> <def>Pushing or growing in; -- said of a kind of invagination. See under <er>Invagination</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embolism</ent><br/
<hw>Em"bo*lism</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>embolismus</ets>, from Gr. <?/ to throw or put in, insert; cf. <?/  intercalated: cf. F. <ets>embolisme</ets>. See <er>Emblem</er>.]</ety> <sn>1.</sn> <def>Intercalation; the insertion of days, months, or years, in an account of time, to produce regularity; <as>as, the <ex>embolism</ex> of a lunar month in the Greek year</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Intercalated time.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Med.)</fld> <def>The occlusion of a blood vessel by an embolus. Embolism in the brain often produces sudden unconsciousness and paralysis.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embolismal</ent><br/
<hw>Em`bo*lis"mal</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to embolism; intercalary; <as>as, <ex>embolismal</ex> months</as>.</def></p>

<p><ent>Embolismatical</ent><br/
<ent>Embolismatic</ent><br/
<mhw>{ <hw>Em`bo*lis*mat"ic</hw> <pr>(?)</pr>, <hw>Em`bo*lis*mat"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <def>Embolismic.</def></p>

<p><ent>Embolismical</ent><br/
<ent>Embolismic</ent><br/
<mhw>{ <hw>Em`bo*lis"mic</hw> <pr>(?)</pr>, <hw>Em`bo*lis"mic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Cf. F. <ets>embolismique</ets>.]</ety> <def>Pertaining to embolism or intercalation; intercalated; <as>as, an <ex>embolismic</ex> year, <it>i. e.</it>, the year in which there is intercalation</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embolite</ent><br/
<hw>Em"bo*lite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From Gr. <?/ something thrown in between.]</ety> <fld>(Min.)</fld> <def>A mineral consisting of both the chloride and the bromide of silver.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embolus</ent><br/
<hw>Em"bo*lus</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Emboli</plw> <pr>(#)</pr>.</plu> <ety>[L., fr. Gr. <?/ pointed so as to be put or thrust in, fr. <?/ to throw, thrust, or put in. See <er>Emblem</er>.]</ety> <sn>1.</sn> <def>Something inserted, as a wedge; the piston or sucker of a pump or syringe.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Med.)</fld> <def>A plug of some substance lodged in a blood vessel, being brought thither by the blood current. It consists most frequently of a clot of fibrin, a detached shred of a morbid growth, a globule of fat, or a microscopic organism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emboly</ent><br/
<hw>Em"bo*ly</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ a putting into.]</ety> <fld>(Biol.)</fld> <def>Embolic invagination. See under <er>Invagination</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embonpoint</ent><br/
\'d8<hw>Em`bon`point"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F., fr. <ets>en bon point</ets> in good condition. See <er>Bon</er>, and <er>Point</er>.]</ety> <def>Plumpness of person; -- said especially of persons somewhat corpulent.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emborder</ent><br/
<hw>Em*bor"der</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>em-</ets> (L. <ets>in</ets>) + <ets>border</ets>: cf. OF. <ets>emborder</ets>.]</ety> <def>To furnish or adorn with a border; to imborder.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embosom</ent><br/
<hw>Em*bos"om</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Written also <ets>imbosom</ets>.]</ety> <sn>1.</sn> <def>To take into, or place in, the bosom; to cherish; to foster.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Glad to <qex>embosom</qex> his affection.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To inclose or surround; to shelter closely; to place in the midst of something.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His house <qex>embosomed</qex> in the grove.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Some tender flower . . . .<br/
<qex>Embosomed</qex> in the greenest glade.</q> <rj><qau>Keble.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emboss</ent><br/
<hw>Em*boss"</hw> <pr>(?; 115)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Embossed</conjf> <pr>(?; 115)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Embossing</conjf>.]</vmorph> <ety>[Pref. <ets>em-</ets> (L. <ets>in</ets>) + <ets>boss</ets>: cf. OF. <ets>embosser</ets> to swell in bunches.]</ety> <sn>1.</sn> <def>To raise the surface of into bosses or protuberances; particularly, to ornament with raised work.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Botches and blains must all his flesh <qex>emboss</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To raise in relief from a surface, as an ornament, a head on a coin, or the like.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Then o'er the lofty gate his art <qex>embossed</qex><br/
Androgeo's death.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Exhibiting flowers in their natural color <qex>embossed</qex> upon a purple ground.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emboss</ent><br/
<hw>Em*boss"</hw>, <pos>v. t.</pos> <ety>[Etymology uncertain.]</ety> <def>To make to foam at the mouth, like a hunted animal.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emboss</ent><br/
<hw>Em*boss"</hw>, <pos>v. t.</pos> <ety>[Cf. Pr. & Sp. <ets>emboscar</ets>, It. <ets>imboscare</ets>, F. <ets>embusquer</ets>, and E. <ets>imbosk</ets>.]</ety> <sn>1.</sn> <def>To hide or conceal in a thicket; to imbosk; to inclose, shelter, or shroud in a wood.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>In the Arabian woods <qex>embossed</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To surround; to ensheath; to immerse; to beset.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A knight her met in mighty arms <qex>embossed</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emboss</ent><br/
<hw>Em*boss"</hw>, <pos>v. i.</pos> <def>To seek the bushy forest; to hide in the woods.</def> <mark>[Obs.]</mark>  <rj><au>S. Butler.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embossed</ent><br/
<hw>Em*bossed"</hw> <pr>(?; 115)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Formed or covered with bosses or raised figures.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Having a part projecting like the boss of a shield.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Swollen; protuberant.</def> <mark>[Obs.]</mark> <ldquo/An <xex>embossed</xex> carbuncle.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embosser</ent><br/
<hw>Em*boss"er</hw> <pr>(?; 115)</pr>, <pos>n.</pos> <def>One who embosses.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embossment</ent><br/
<hw>Em*boss"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of forming bosses or raised figures, or the state of being so formed.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A bosslike prominence; figure in relief; raised work; jut; protuberance; esp., a combination of raised surfaces having a decorative effect.</def> <ldquo/The <xex>embossment</xex> of the figure.<rdquo/  <rj><au>Addison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embottle</ent><br/
<hw>Em*bot"tle</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To bottle.</def> <mark>[R.]</mark>  <rj><au>Phillips.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embouchure</ent><br/
\'d8<hw>Em`bou`chure"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F., fr. <ets>emboucher</ets> to put to the mouth; pref. <ets>em-</ets> (L. <ets>in</ets>) + <ets>bouche</ets> the mouth.  Cf. <er>Embouge</er>, <er>Debouch</er>.]</ety> <sn>1.</sn> <def>The mouth of a river; also, the mouth of a cannon.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mus.)</fld> <sd>(a)</sd> <def>The mouthpiece of a wind instrument.</def> <sd>(b)</sd> <def>The shaping of the lips to the mouthpiece; <as>as, a flute player has a good <ex>embouchure</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embow</ent><br/
<hw>Em*bow"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To bend like a bow; to curve.</def> <ldquo/<xex>Embowed</xex> arches.<rdquo/ <mark>[Obs. or R.]</mark>  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>With gilded horns <qex>embowed</qex> like the moon.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embowel</ent><br/
<hw>Em*bow"el</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Emboweled</conjf> <pr>(?)</pr> or <conjf>Embowelled</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Emboweling</conjf> or <conjf>Embowelling</conjf>.]</vmorph> <sn>1.</sn> <def>To disembowel.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The barbarous practice of <qex>emboweling</qex>.</q> <rj><qau>Hallam.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The boar . . . makes his trough<br/
In your <qex>emboweled</qex> bosoms.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Disembowel</xex> is the preferable word in this sense.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To imbed; to hide in the inward parts; to bury.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Or deep <qex>emboweled</qex> in the earth entire.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emboweler</ent><br/
<hw>Em*bow"el*er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who takes out the bowels.</def> <altsp>[Written also <asp>emboweller</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embowelment</ent><br/
<hw>Em*bow"el*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Disembowelment.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embower</ent><br/
<hw>Em*bow"er</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To cover with a bower; to shelter with trees.</def> <altsp>[Written also <asp>imbower</asp>.]</altsp> <mark>[Poetic]</mark> <au>Milton.</au> -- <def2><pos>v. i.</pos> <def>To lodge or rest in a bower.</def> <mark>[Poetic]</mark> <ldquo/In their wide boughs <xex>embow'ring.</xex> <rdquo/</def2>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embowl</ent><br/
<hw>Em*bowl"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To form like a bowl; to give a globular shape to.</def> <mark>[Obs.]</mark>  <rj><au>Sir P. Sidney.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embox</ent><br/
<hw>Em*box"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To inclose, as in a box; to imbox.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emboyssement</ent><br/
<hw>Em*boysse"ment</hw> <pr>(<ecr/m*bois"m<eit/nt)</pr>, <pos>n.</pos> <ety>[See <er>Embushment</er>.]</ety> <def>An ambush.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embrace</ent><br/
<hw>Em*brace"</hw> <pr>(<ecr/m*br<amac/s")</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>em-</ets> (intens.) + <ets>brace</ets>, v. t.]</ety> <def>To fasten on, as armor.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embrace</ent><br/
<hw>Em*brace"</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Embraced</conjf> <pr>(<ecr/m*br<amac/st")</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Embracing</conjf> <pr>(<ecr/m*br<amac/"s<icr/ng)</pr>.]</vmorph> <ety>[OE. <ets>embracier</ets>, F. <ets>embrasser</ets>; pref. <ets>em-</ets> (L. <ets>in</ets>) + F. <ets>bras</ets> arm. See <er>Brace</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>To clasp in the arms with affection; to take in the arms; to hug.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I will <qex>embrace</qex> him with a soldier's arm,<br/
That he shall shrink under my courtesy.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Paul called unto him the disciples, and <qex>embraced</qex> them.</q> <rj><qau>Acts xx. 1.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To cling to; to cherish; to love.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To seize eagerly, or with alacrity; to accept with cordiality; to welcome.</def> <ldquo/I <xex>embrace</xex> these conditions.<rdquo/  <ldquo/You <xex>embrace</xex> the occasion.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>What is there that he may not <qex>embrace</qex> for truth?</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To encircle; to encompass; to inclose.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Low at his feet a spacious plain is placed,<br/
Between the mountain and the stream <qex>embraced</qex>.</q> <rj><qau>Denham.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To include as parts of a whole; to comprehend; to take in; <as>as, natural philosophy <ex>embraces</ex> many sciences</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Not that my song, in such a scanty space,<br/
So large a subject fully can <qex>embrace</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 484 --></p>

<p><sn>6.</sn> <def>To accept; to undergo; to submit to.</def> <ldquo/I <xex>embrace</xex> this fortune patiently.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Law)</fld> <def>To attempt to influence corruptly, as a jury or court.</def>  <rj><au>Blackstone.</au></rj></p>

<p><syn><b>Syn.</b> -- To clasp; hug; inclose; encompass; include; comprise; comprehend; contain; involve; imply.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embrace</ent><br/
<hw>Em*brace"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To join in an embrace.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embrace</ent><br/
<hw>Em*brace"</hw>, <pos>n.</pos> <def>Intimate or close encircling with the arms; pressure to the bosom; clasp; hug.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>We stood tranced in long <qex>embraces</qex>,<br/
Mixed with kisses.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embracement</ent><br/
<hw>Em*brace"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>embrassement</ets>.]</ety> <sn>1.</sn> <def>A clasp in the arms; embrace.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Dear though chaste <qex>embracements</qex>.</q> <rj><qau>Sir P. Sidney.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>State of being contained; inclosure.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>In the <qex>embracement</qex> of the parts hardly reparable, as bones.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Willing acceptance.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>A ready <qex>embracement</qex> of . . . his kindness.</q> <rj><qau>Barrow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embraceor</ent><br/
<hw>Em*brace"or</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Law)</fld> <def>One guilty of embracery.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embracer</ent><br/
<hw>Em*bra"cer</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who embraces.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embracery</ent><br/
<hw>Em*bra"cer*y</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Law)</fld> <def>An attempt to influence a court, jury, etc., corruptly, by promises, entreaties, money, entertainments, threats, or other improper inducements.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embracive</ent><br/
<hw>Em*bra"cive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Disposed to embrace; fond of caressing.</def> <mark>[R.]</mark>  <rj><au>Thackeray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embraid</ent><br/
<hw>Em*braid"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>em-</ets> (L. <ets>in</ets>) + 1st <ets>braid</ets>.]</ety> <sn>1.</sn> <def>To braid up, as hair.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To upbraid.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Elyot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embranchment</ent><br/
<hw>Em*branch"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>embranchement</ets>.]</ety> <def>The branching forth, as of trees.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embrangle</ent><br/
<hw>Em*bran"gle</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>em-</ets> (L. <ets>in</ets>) + <ets>brangle</ets>.]</ety> <def>To confuse; to entangle.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I am lost and <qex>embrangled</qex> in inextricable difficulties.</q> <rj><qau>Berkeley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embrasure</ent><br/
<hw>Em*bra"sure</hw> <pr>(?; 135)</pr>, <pos>n.</pos> <ety>[See <er>Embrace</er>.]</ety> <def>An embrace.</def> <mark>[Obs.]</mark> <ldquo/Our locked <xex>embrasures</xex>.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embrasure</ent><br/
<hw>Em*bra"sure</hw> <pr>(277)</pr>, <pos>n.</pos> <ety>[F., fr. <ets>embraser</ets>, perh. equiv.  to <ets><eacute/braser</ets> to widen an opening; of unknown origin.]</ety> <sn>1.</sn> <fld>(Arch.)</fld> <def>A splay of a door or window.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Apart, in the twilight gloom of a window's <qex>embrasure</qex>,<br/
Sat the lovers.</q> <rj><qau>Longfellow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Fort.)</fld> <def>An aperture with slant sides in a wall or parapet, through which cannon are pointed and discharged; a crenelle. See <xex>Illust.</xex> of <er>Casemate</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embrave</ent><br/
<hw>Em*brave"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <sn>1.</sn> <def>To inspire with bravery.</def> <mark>[Obs.]</mark>  <rj><au>Beaumont.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To decorate; to make showy and fine.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>And with sad cypress seemly it <qex>embraves</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embrawn</ent><br/
<hw>Em*brawn"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To harden.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>It will <qex>embrawn</qex> and iron-crust his flesh.</q> <rj><qau>Nash.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embread</ent><br/
<hw>Em*bread"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>em-</ets> (L. <ets>in</ets>) + <ets>bread</ets> = 1st <ets>braid</ets>.]</ety> <def>To braid.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embreathement</ent><br/
<hw>Em*breathe"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of breathing in; inspiration.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The special and immediate suggestion, <qex>embreathement</qex>, and dictation of the Holy Ghost.</q> <rj><qau>W. Lee.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embrew</ent><br/
<hw>Em*brew"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To imbrue; to stain with blood.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embright</ent><br/
<hw>Em*bright"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To brighten.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embrocate</ent><br/
<hw>Em"bro*cate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Embrocated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Embrocating</conjf>.]</vmorph> <ety>[NL. <ets>embrocatus</ets>, p. p. of <ets>embrocare</ets>; cf. Gr. <?/ lotion, fomentation, fr. <?/ to foment; <?/ in + <?/ to wet.]</ety> <fld>(Med.)</fld> <def>To moisten and rub (a diseased part) with a liquid substance, as with spirit, oil, etc., by means of a cloth or sponge.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embrocation</ent><br/
<hw>Em`bro*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL. <ets>embrocatio</ets>: cf. F. <ets>embrocation</ets>.]</ety> <fld>(Med.)</fld> <sd>(a)</sd> <def>The act of moistening and rubbing a diseased part with spirit, oil, etc.</def> <sd>(b)</sd> <def>The liquid or lotion with which an affected part is rubbed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embroglio</ent><br/
<hw>Em*brogl"io</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Imbroglio</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embroider</ent><br/
<hw>Em*broid"er</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Embroidered</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Embroidering</conjf>.]</vmorph> <ety>[OE. <ets>embrouden</ets>. See <er>Broider</er>.]</ety> <def>To ornament with needlework; <as>as, to <ex>embroider</ex> a scarf</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thou shalt <qex>embroider</qex> the coat of fine linen.</q> <rj><qau>Ex. xxviii. 39.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>embroidered</ent><br/
<hw>embroidered</hw> <pos>adj.</pos> <def>decorated with embroidery.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Embroiderer</ent><br/
<hw>Em*broid"er*er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who embroiders.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>embroideress</ent><br/
<hw>embroideress</hw> <pos>n.</pos> <def>a woman who embroiders; a woman embroiderer.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Embroidery</ent><br/
<hw>Em*broid"er*y</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Embroideries</plw> <pr>(<?/)</pr>.</plu> <sn>1.</sn> <def>Needlework used to enrich textile fabrics, leather, etc.; also, the art of embroidering.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Diversified ornaments, especially by contrasted figures and colors; variegated decoration.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Fields in spring's <qex>embroidery</qex> are dressed.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A mere rhetorical <qex>embroidery</qex> of phrases.</q> <rj><qau>J. A. Symonds.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embroil</ent><br/
<hw>Em*broil"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Embroiled</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Embroiling</conjf>.]</vmorph> <ety>[F. <ets>embrouiller</ets>; pref. <ets>em-</ets> (L. <ets>in</ets>) + <ets>brouiller</ets>. See 1st <er>Broil</er>, and cf. <er>Imbroglio</er>.]</ety> <sn>1.</sn> <def>To throw into confusion or commotion by contention or discord; to entangle in a broil or quarrel; to make confused; to distract; to involve in difficulties by dissension or strife.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The royal house <qex>embroiled</qex> in civil war.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To implicate in confusion; to complicate; to jumble.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The Christian antiquities at Rome . . . are so <qex>embroiled</qex> with <?/able and legend.</q> <rj><qau>Addison.</qau></rj></p>

<p><syn><b>Syn.</b> -- To perplex; entangle; distract; disturb; disorder; trouble; implicate; commingle.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embroil</ent><br/
<hw>Em*broil"</hw>, <pos>n.</pos> <def>See <er>Embroilment</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embroiler</ent><br/
<hw>Em*broil"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who embroils.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embroilment</ent><br/
<hw>Em*broil"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>embrouillement</ets>.]</ety> <def>The act of embroiling, or the condition of being embroiled; entanglement in a broil.</def>  <rj><au>Bp. Burnet.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embronze</ent><br/
<hw>Em*bronze"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <sn>1.</sn> <def>To embody in bronze; to set up a bronze representation of, as of a person.</def> <mark>[Poetic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To color in imitation of bronze. See <er>Bronze</er>, <pos>v. t.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embrothel</ent><br/
<hw>Em*broth"el</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To inclose in a brothel.</def> <mark>[Obs.]</mark>  <rj><au>Donne.</au></rj></p>

<p><ent>Embroyde</ent><br/
<ent>Embrowde</ent><br/
<ent>Embroude</ent><br/
<mhw>{ <hw>Em*broud"e</hw> <pr>(?)</pr>, <hw>Em*browd"e</hw>, <hw>Em*broyd"e</hw> <pr>(?)</pr> }</mhw>, <pos>v. t.</pos> <def>To embroider; to adorn.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Embrowded</qex> was he, as it were a mead<br/
All full of fresshe flowers, white and red.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embrown</ent><br/
<hw>Em*brown"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>em-</ets> (L. <ets>in</ets>) + <ets>brown</ets>.]</ety> <def>To give a brown color to; to imbrown.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Summer suns <qex>embrown</qex> the laboring swain.</q> <rj><qau>Fenton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embrue</ent><br/
<hw>Em*brue"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Imbrue</er>, <er>Embrew</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embrute</ent><br/
<hw>Em*brute"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>em-</ets> (L. <ets>in</ets>) + <ets>brute</ets>.  Cf. <er>Imbrute</er>.]</ety> <def>To brutify; to imbrute.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>All the man <qex>embruted</qex> in the swine.</q> <rj><qau>Cawthorn.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embryo</ent><br/
<hw>Em"bry*o</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Embryos</plw> <pr>(#)</pr>.</plu> <ety>[F. <ets>embryon</ets>, Gr. <grk>'e`mbryon</grk>, perh. fr. <?/ in (akin to L. <?/ E. <ets>in</ets>) + <?/ to be full of, swell with; perh. akin to E. <ets>brew</ets>.]</ety> <fld>(Biol.)</fld> <def>The first rudiments of an organism, whether animal or plant</def>; as: <sd>(a)</sd> <def>The young of an animal in the womb, or more specifically, before its parts are developed and it becomes a fetus (see <er>Fetus</er>).</def> <sd>(b)</sd> <def>The germ of the plant, which is inclosed in the seed and which is developed by germination.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>In embryo</b></col>, <cd>in an incipient or undeveloped state; in conception, but not yet executed.</cd> <ldquo/The company little suspected what a noble work I had then <xex>in embryo</xex>.<rdquo/  <rj><au>Swift.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embryo</ent><br/
<hw>Em"bry*o</hw>, <pos>a.</pos> <def>Pertaining to an embryo; rudimentary; undeveloped; <as>as, an <ex>embryo</ex> bud</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embryogenic</ent><br/
<hw>Em`bry*o*gen"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Biol.)</fld> <def>Pertaining to the development of an embryo.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embryogeny</ent><br/
<hw>Em`bry*og"e*ny</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'e`mbryon</grk>  an embryo + root of <?/ to produce: cf. F. <ets>embryog<eacute/nie</ets>.]</ety> <fld>(Biol.)</fld> <def>The production and development of an embryo.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embryogony</ent><br/
<hw>Em`bry*og"o*ny</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'e`mbryon</grk> an embryo + <grk>gonh`</grk> generation.]</ety> <fld>(Biol.)</fld> <def>The formation of an embryo.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embryography</ent><br/
<hw>Em`bry*og"ra*phy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'e`mbryon</grk> an embryo + <ets>-graphy</ets>.]</ety> <fld>(Biol.)</fld> <def>The general description of embryos.</def></p>

<p><ent>Embryological</ent><br/
<ent>Embryologic</ent><br/
<mhw>{ <hw>Em`bry*o*log"ic</hw> <pr>(?)</pr>, <hw>Em`bry*o*log"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <fld>(Biol.)</fld> <def>Of or pertaining to embryology.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embryologist</ent><br/
<hw>Em`bry*ol"o*gist</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One skilled in embryology.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embryology</ent><br/
<hw>Em`bry*ol"o*gy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'e`mbryon</grk> an embryo + <ets>-logy</ets>: cf. F. <ets>embryologie</ets>.]</ety> <fld>(Biol.)</fld> <def>The science which relates to the formation and development of the embryo in animals and plants; a study of the gradual development of the ovum until it reaches the adult stage.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embryon</ent><br/
<hw>Em"bry*on</hw> <pr>(?)</pr>, <pos>n. & a.</pos> <ety>[NL.]</ety> <def>See <er>Embryo</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embryonal</ent><br/
<hw>Em"bry*o*nal</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Biol.)</fld> <def>Pertaining to an embryo, or the initial state of any organ; embryonic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embryonary</ent><br/
<hw>Em"bry*o*na*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Biol.)</fld> <def>Embryonic.</def></p>

<p><ent>Embryonated</ent><br/
<ent>Embryonate</ent><br/
<mhw>{ <hw>Em"bry*o*nate</hw> <pr>(?)</pr>, <hw>Em"bry*o*na`ted</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <fld>(Biol.)</fld> <def>In the state of, or having, an embryonal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embryonic</ent><br/
<hw>Em`bry*on"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Biol.)</fld> <def>Of or pertaining to an embryo; embryonal; rudimentary.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Embryonic sac</b></col> <it>or</it> <col><b>Embryonic vesicle</b></col></mcol> <fld>(Bot.)</fld>, <cd>the vesicle within which the embryo is developed in the ovule; -- sometimes called also <altname>amnios sac</altname>, and <altname>embryonal sac</altname>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embryoniferous</ent><br/
<hw>Em`bry*o*nif"er*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Embryo</ets> + <ets>-ferous</ets>.]</ety> <fld>(Biol.)</fld> <def>Having an embryo.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embryoniform</ent><br/
<hw>Em`bry*on"i*form</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Embryo</ets> + <ets>-form</ets>.]</ety> <fld>(Biol.)</fld> <def>Like an embryo in form.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embryoplastic</ent><br/
<hw>Em`bry*o*plas"tic</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Embryo</ets> + <ets>plastic</ets>.]</ety> <fld>(Biol.)</fld> <def>Relating to, or aiding in, the formation of an embryo; <as>as, <ex>embryoplastic</ex> cells</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embryo sac</ent><br/
<hw>Em"bry*o sac`</hw> <pr>(?)</pr>. <fld>(Bot.)</fld> <def>See under <er>Embryonic</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embryotic</ent><br/
<hw>Em`bry*ot"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Biol.)</fld> <def>Embryonic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embryotomy</ent><br/
<hw>Em`bry*ot"o*my</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'e`mbryon</grk> an embryo + <grk>te`mnein</grk> to cut: cf. F. <ets>embryotomie</ets>.]</ety> <fld>(Med.)</fld> <def>The cutting a fetus into pieces within the womb, so as to effect its removal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embryotroph</ent><br/
<hw>Em"bry*o*troph`</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'e`mbryon</grk> an embryo + <grk>trofh`</grk> nourishment.]</ety> <fld>(Biol.)</fld> <def>The material from which an embryo is formed and nourished.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embryous</ent><br/
<hw>Em"bry*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Embryonic; undeveloped.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embulk</ent><br/
<hw>Em*bulk"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To enlarge in the way of bulk.</def> <mark>[R.]</mark>  <rj><au>Latham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emburse</ent><br/
<hw>Em*burse"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[See <er>Imburse</er>.]</ety> <def>To furnish with money; to imburse.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embush</ent><br/
<hw>Em*bush"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Cf. <er>Ambush</er>, <er>Imbosk</er>.]</ety> <def>To place or hide in a thicket; to ambush.</def> <mark>[Obs.]</mark>  <rj><au>Shelton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embushment</ent><br/
<hw>Em*bush"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OE. <ets>embusshement</ets>, OF. <ets>embuschement</ets>, F. <ets>emb<ucir/chement</ets>.]</ety> <def>An ambush.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Embusy</ent><br/
<hw>Em*bus"y</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To employ.</def> <mark>[Obs.]</mark>  <rj><au>Skelton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eme</ent><br/
<hw>Eme</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Eame</er>.]</ety> <def>An uncle.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emeer</ent><br/
<hw>E*meer"</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Same as <er>Emir</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emenagogue</ent><br/
<hw>E*men"a*gogue</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Emmenagogue</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emend</ent><br/
<hw>E*mend"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Emended</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Emending</conjf>.]</vmorph> <ety>[L. <ets>emendare</ets>; <ets>e</ets> out + <ets>menda</ets>, <ets>mendum</ets>, fault, blemish: cf. F. <ets><eacute/mender</ets>.  Cf. <er>Amend</er>, <er>Mend</er>.]</ety> <def>To purge of faults; to make better; to correct; esp., to make corrections in (a literary work); to alter for the better by textual criticism, generally verbal.</def></p>

<p><syn><b>Syn.</b> -- To amend; correct; improve; better; reform; rectify. See <er>Amend</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emendable</ent><br/
<hw>E*mend"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>emendabilis</ets>.  Cf. <er>Amendable</er>.]</ety> <def>Corrigible; amendable.</def> <mark>[R.]</mark>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emendately</ent><br/
<hw>Em"en*date*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>Without fault; correctly.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emendation</ent><br/
<hw>Em`en*da"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>emendatio</ets>: cf. F. <ets><eacute/mendation</ets>.]</ety> <sn>1.</sn> <def>The act of altering for the better, or correcting what is erroneous or faulty; correction; improvement.</def> <ldquo/He lies in his sin without repentance or <xex>emendation</xex>.<rdquo/  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Alteration by editorial criticism, as of a text so as to give a better reading; removal of errors or corruptions from a document; <as>as, the book might be improved by judicious <ex>emendations</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emendator</ent><br/
<hw>Em"en*da`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.]</ety> <def>One who emends or critically edits.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emendatory</ent><br/
<hw>E*mend"a*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>emendatorius</ets>.]</ety> <def>Pertaining to emendation; corrective.</def> <ldquo/<xex>Emendatory</xex> criticism.<rdquo/ <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emender</ent><br/
<hw>E*mend"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who emends.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emendicate</ent><br/
<hw>E*men"di*cate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>emendicatus</ets>, p. p. of <ets>emendicare</ets> to obtain by begging. See <er>Mendicate</er>.]</ety> <def>To beg.</def> <mark>[Obs.]</mark>  <rj><au>Cockeram.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emerald</ent><br/
<hw>Em"er*ald</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OE. <ets>emeraude</ets>, OF. <ets>esmeraude</ets>, <ets>esmeralde</ets>, F. <ets><eacute/meraude</ets>, L. <ets>smaragdus</ets>, fr. Gr. <?/; cf. <?/kr. <ets>marakata</ets>.]</ety> <sn>1.</sn> <fld>(Min.)</fld> <def>A precious stone of a rich green color, a variety of beryl. See <er>Beryl</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Print.)</fld> <def>A kind of type, in size between minion and nonpare<?/l. It is used by English printers.</def><br/
[<source>1913 Webster</source>]</p>

<p><note> <hand/ This line is printed in the type called <xex>emerald</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emerald</ent><br/
<hw>Em"er*ald</hw>, <pos>a.</pos> <def>Of a rich green color, like that of the emerald.</def> <ldquo/<xex>Emerald</xex> meadows.<rdquo/  <rj><au>Byron.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Emerald fish</b></col> <fld>(Zo<oum/l.)</fld>, <cd>a fish of the Gulf of Mexico (<spn>Gobionellus oceanicus</spn>), remarkable for the brilliant green and blue color of the base of the tongue; -- whence the name; -- called also <altname>esmeralda</altname>.</cd> -- <col><b>Emerald green</b></col>, <cd>a very durable pigment, of a vivid light green color, made from the arseniate of copper; green bice; Scheele's green; -- also used adjectively; <as>as, <ex>emerald green</ex> crystals</as>.</cd> -- <col><b>Emerald Isle</b></col>, <cd>a name given to Ireland on account of the brightness of its verdure.</cd> -- <mcol><col><b>Emerald spodumene</b></col>, <it>or</it> <col><b>Lithia emerald</b></col></mcol>. <fld>(Min.)</fld> <cd>See <er>Hiddenite</er>.</cd> -- <col><b>Emerald nickel</b></col>. <fld>(Min.)</fld> <cd>See <er>Zaratite</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emeraldine</ent><br/
<hw>Em"er*ald*ine</hw> <pr>(?; 104)</pr>, <pos>n.</pos> <def>A green compound used as a dyestuff, produced from aniline blue when acted upon by acid.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emeraud</ent><br/
<hw>Em"er*aud</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Emerald</er>, <pos>n.</pos>]</ety> <def>An emerald.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emerge</ent><br/
<hw>E*merge"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Emerged</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Emerging</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>emergere</ets>, <ets>emersum</ets>; <ets>e</ets> out + <ets>mergere</ets> to dip, plunge. See <er>Merge</er>.]</ety> <def>To rise out of a fluid; to come forth from that in which anything has been plunged, enveloped, or concealed; to issue and appear; <as>as, to <ex>emerge</ex> from the water or the ocean; the sun <ex>emerges</ex> from behind the moon in an eclipse; to <ex>emerge</ex> from poverty or obscurity.</as></def> <ldquo/Thetis . . . <xex>emerging</xex> from the deep.<rdquo/  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Those who have <qex>emerged</qex> from very low, some from the lowest, classes of society.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emergence</ent><br/
<hw>E*mer"gence</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Emergences</plw> <pr>(<?/)</pr>.</plu> <def>The act of rising out of a fluid, or coming forth from envelopment or concealment, or of rising into view; sudden uprisal or appearance.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The white color of all refracted light, at its very first <qex>emergence</qex> . . . is compounded of various colors.</q> <rj><qau>Sir I. Newton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>When from the deep thy bright <qex>emergence</qex> sprung.</q> <rj><qau>H. Brooke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emergency</ent><br/
<hw>E*mer"gen*cy</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Emergencies</plw> <pr>(#)</pr>.</plu> <ety>[See <er>Emergence</er>.]</ety> <sn>1.</sn> <def>Sudden or unexpected appearance; an unforeseen occurrence; a sudden occasion.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Most our rarities have been found out by casual <qex>emergency</qex>.</q> <rj><qau>Glanvill.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An unforeseen occurrence or combination of circumstances which calls for immediate action or remedy; pressing necessity; exigency.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To whom she might her doubts propose,<br/
On all <qex>emergencies</qex> that rose.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A safe counselor in most difficult <qex>emergencies</qex>.</q> <rj><qau>Brougham.</qau></rj></p>

<p><syn><b>Syn.</b> -- Crisis; conjuncture; exigency; pinch; strait; necessity.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emergent</ent><br/
<hw>E*mer"gent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>emergens</ets>, p. pr. of <ets>emergere</ets>.]</ety> <sn>1.</sn> <def>Rising or emerging out of a fluid or anything that covers or conceals; issuing; coming to light.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The mountains huge appear <qex>emergent</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Suddenly appearing; arising unexpectedly; calling for prompt action; urgent.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Protection granted in <qex>emergent</qex> danger.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Emergent year</b></col> <fld>(Chron.)</fld>, <cd>the epoch or date from which any people begin to compute their time or dates; as, the <xex>emergent year</xex> of Christendom is that of the birth of Christ; the <xex>emergent year</xex> of the United States is that of the declaration of their independence.</cd></cs></p>

<p>-- <wordforms><wf>E*mer"gent*ly</wf>, <pos>adv.</pos> -- <wf>E*mer"gent*ness</wf>, <pos>n.</pos> <mark>[R.]</mark></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emeril</ent><br/
<hw>Em"er*il</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>Emery.</def> <mark>[Obs.]</mark>  <rj><au>Drayton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A glazier's diamond.</def>  <rj><au>Crabb.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emerited</ent><br/
<hw>Em"er*it*ed</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Emeritus</er>.]</ety> <def>Considered as having done sufficient public service, and therefore honorably discharged.</def> <mark>[Obs.]</mark>  <rj><au>Evelyn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emeritus</ent><br/
\'d8<hw>E*mer"i*tus</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L., having served out his time, p. p. of <ets>emerere</ets>, <ets>emereri</ets>, to obtain by service, serve out one's term; <ets>e</ets> out + <ets>merere</ets>, <ets>mereri</ets>, to merit, earn, serve.]</ety> <def>Honorably discharged from the performance of public duty on account of age, infirmity, or long and faithful services; -- said of an officer of a college or pastor of a church.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emeritus</ent><br/
\'d8<hw>E*mer"i*tus</hw>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Emeriti</plw> <pr>(#)</pr>.</plu> <ety>[L.]</ety> <def>A veteran who has honorably completed his service.</def></p>

<p><ent>Emeroids</ent><br/
<ent>Emerods</ent><br/
<mhw>{ <hw>Em"er*ods</hw> <pr>(?)</pr>, <hw>Em"er*oids</hw> <pr>(?)</pr>, }</mhw> <pos>n. pl.</pos> <ety>[OF. <ets>emmeroides</ets>. See <er>Hemorrhoids</er>.]</ety> <def>Hemorrhoids; piles; tumors; boils.</def> <mark>[R.]</mark>  <rj><au>Deut. xxviii. 27.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emersed</ent><br/
<hw>E*mersed"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>emersus</ets>, p. p. See <er>Emerge</er>.]</ety> <fld>(Bot.)</fld> <def>Standing out of, or rising above, water.</def>  <rj><au>Gray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emersion</ent><br/
<hw>E*mer"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets><eacute/mersion</ets>. See <er>Emerge</er>.]</ety> <sn>1.</sn> <def>The act of emerging, or of rising out of anything; <as>as, <ex>emersion</ex> from the sea; <ex>emersion</ex> from obscurity or difficulties.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Their immersion into water and their <qex>emersion</qex> out of the same.</q> <rj><qau>Knatchbull.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Astron.)</fld> <def>The reappearance of a heavenly body after an eclipse or occultation; <as>as, the <ex>emersion</ex> of the moon from the shadow of the earth; the <ex>emersion</ex> of a star from behind the moon.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emery</ent><br/
<hw>Em"er*y</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets><eacute/meri</ets>, earlier <ets><eacute/meril</ets>, It. <ets>smeriglio</ets>, fr. Gr. <?/, <?/, <?/, cf. <?/ to wipe; perh. akin to E. <ets>smear</ets>.  Cf. <er>Emeril</er>.]</ety> <fld>(Min.)</fld> <def>Corundum in the form of grains or powder, used in the arts for grinding and polishing hard substances. Native emery is mixed with more or less magnetic iron. See the Note under <er>Corundum</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Emery board</b></col>, <cd>cardboard pulp mixed with emery and molded into convenient.</cd> -- <mcol><col><b>Emery cloth</b></col> <it>or</it> <col><b>Emery paper</b></col></mcol>, <cd>cloth or paper on which the powder of emery is spread and glued for scouring and polishing.</cd> -- <col><b>Emery wheel</b></col>, <cd>a wheel containing emery, or having a surface of emery.  In machine shops, it is sometimes called a <altname>buff wheel</altname>, and by the manufacturers of cutlery, a <altname>glazer</altname>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 485 --></p>

<p><ent>Emesis</ent><br/
\'d8<hw>Em"e*sis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/. See <er>Emetic</er>.]</ety> <fld>(Med.)</fld> <def>A vomiting.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emetic</ent><br/
<hw>E*met"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>emeticus</ets>, Gr. <?/, fr. <?/ to vomit, akin to L. <ets>vomere</ets>: cf. F. <ets><eacute/m<eacute/tique</ets>. See <er>Vomit</er>.]</ety> <fld>(Med.)</fld> <def>Inducing to vomit; exciting the stomach to discharge its contents by the mouth.</def> -- <def2><pos>n.</pos> <def>A medicine which causes vomiting.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emetical</ent><br/
<hw>E*met"ic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Inducing to vomit; producing vomiting; emetic.</def> -- <wordforms><wf>E*met"ic*al*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emetine</ent><br/
<hw>Em"e*tine</hw> <pr>(?; 104)</pr>, <pos>n.</pos> <ety>[See <er>Emetic</er>.]</ety> <fld>(Chem.)</fld> <def>A white crystalline bitter alkaloid extracted from ipecacuanha root, and regarded as its peculiar emetic principle.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emeto-cathartic</ent><br/
<hw>Em`e*to-ca*thar"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/ vomiting + E. <ets>cathartic</ets>.]</ety> <fld>(Med.)</fld> <def>Producing vomiting and purging at the same time.</def></p>

<p><ent>Emew</ent><br/
<ent>Emeu</ent><br/
<mhw>{ <hw>E"meu</hw>, <it>or</it> <hw>E"mew</hw> <pr>(?)</pr> }</mhw>, <pos>n.</pos> <fld>(Zo<oum/l.)</fld> <def>See <er>Emu</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>emeute</ent><br/
\'d8<hw><Eacute/`meute"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>A seditious tumult; an outbreak.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>E. M. F.</ent><br/
<hw>E. M. F.</hw> <fld>(Physics)</fld> <def>An abbreviation for <altname>electro-motive force</altname>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Emforth</ent><br/
<hw>Em*forth"</hw> <pr>(?)</pr>, <pos>prep.</pos> <ety>[AS. <ets>em-</ets>, <ets>emn-</ets>, in comp. equiv. to <ets>efen</ets> equal + <ets>for<edh/</ets> forth.]</ety> <def>According to; conformably to.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Emforth my might</b></col>, <cd>so far as lies in my power.</cd> <mark>[Obs.]</mark></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emgalla</ent><br/
\'d8<hw>Em*gal"la</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Zo<oum/l.)</fld> <ety>[Native name.]</ety> <def>The South African wart hog. See <er>Wart hog</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emicant</ent><br/
<hw>Em"i*cant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>emicans</ets>, p. pr. of <ets>emicare</ets>. See <er>Emication</er>.]</ety> <def>Beaming forth; flashing.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Which <qex>emicant</qex> did this and that way dart.</q> <rj><qau>Blackmore.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emication</ent><br/
<hw>Em`i*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>emicatio</ets>, fr. <ets>emicare</ets> to spring out or forth; <ets>e</ets> out + <ets>micare</ets> to move quickly to and fro, to sparkle.]</ety> <def>A flying off in small particles, as heated iron or fermenting liquors; a sparkling; scintillation.</def>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emiction</ent><br/
<hw>E*mic"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>e</ets> out + <ets>mingere</ets>, <ets>mictum</ets>, to make water.]</ety> <sn>1.</sn> <def>The voiding of urine.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>What is voided by the urinary passages; urine.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emictory</ent><br/
<hw>E*mic"to*ry</hw> <pr>(?)</pr>, <pos>a. & n.</pos> <fld>(Med.)</fld> <def>Diuretic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emigrant</ent><br/
<hw>Em"i*grant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>emigrans</ets>, <ets>-antis</ets>, p. pr. of <ets>emigrare</ets> to emigrate: cf. F. <ets><eacute/migrant</ets>. See <er>Emigrate</er>, <pos>v. i.</pos>]</ety> <sn>1.</sn> <def>Removing from one country to another; emigrating; <as>as, an <ex>emigrant</ex> company or nation</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Pertaining to an emigrant; used for emigrants; <as>as, an <ex>emigrant</ex> ship or hospital</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emigrant</ent><br/
<hw>Em"i*grant</hw>, <pos>n.</pos> <def>One who emigrates, or quits one country or region to settle in another.</def></p>

<p><syn><b>Syn.</b> -- <er>Emigrant</er>, <er>Immigrant</er>. <xex>Emigrant</xex> and <xex>emigration</xex> have reference to the country <xex>from</xex> which the migration is made; the correlative words <xex>immigrant</xex> and <xex>immigration</xex> have reference to the country <xex>into</xex> which the migration is made, the former marking the <xex>going out from</xex> a country, the latter the <xex>coming into</xex> it.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emigrate</ent><br/
<hw>Em"i*grate</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Emigrated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Emigrating</conjf>.]</vmorph> <ety>[L. <ets>emigratus</ets>, p. p. of <ets>emigrare</ets> to remove, emigrate; <ets>e</ets> out + <ets>migrare</ets> to migrate. See <er>Migrate</er>.]</ety> <def>To remove from one country or State to another, for the purpose of residence; to migrate from home.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Forced to <qex>emigrate</qex> in a body to America.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>They [the Huns] were <qex>emigrating</qex> from Tartary into Europe in the time of the Goths.</q> <rj><qau>J. H. Newman.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emigrate</ent><br/
<hw>Em"i*grate</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Migratory; roving.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emigration</ent><br/
<hw>Em`i*gra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>emigratio</ets>: cf. F. <ets><eacute/migration</ets>.]</ety> <sn>1.</sn> <def>The act of emigrating; removal from one country or state to another, for the purpose of residence, as from Europe to America, or, in America, from the Atlantic States to the Western.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A body emigrants; emigrants collectively; <as>as, the German <ex>emigration</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emigrational</ent><br/
<hw>Em`i*gra"tion*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Relating to emigration.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emigrationist</ent><br/
<hw>Em`i*gra"tion*ist</hw>, <pos>n.</pos> <def>An advocate or promoter of emigration.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emigrator</ent><br/
<hw>Em"i*gra`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who emigrates; am emigrant.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>emigre</ent><br/
\'d8<hw><Eacute/`mi`gr<eacute/"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F., emigrant.]</ety> <sn>1.</sn> <def>One of the natives of <country>France</country> who were opposed to the first Revolution, and who left their country in consequence.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <specif>Hence:</specif> <def>Any emigrant, especially one who had fled his/her native land due to political conditions.</def><br/
[<source>PJC</source>]</p>

<p><ent>Eminence</ent><br/
<hw>Em"i*nence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>eminentia</ets>, fr. <ets>eminens</ets> eminent: cf. F. <ets><eacute/minence</ets>.]</ety> <sn>1.</sn> <def>That which is eminent or lofty; a high ground or place; a height.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Without either <qex>eminences</qex> or cavities.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The temple of honor ought to be seated on an <qex>eminence</qex>.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An elevated condition among men; a place or station above men in general, either in rank, office, or celebrity; social or moral loftiness; high rank; distinction; preferment.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>You 've too a woman's heart, which ever yet<br/
Affected <qex>eminence</qex>, wealth, sovereignty.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A title of honor, especially applied to a cardinal in the Roman Catholic Church.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eminency</ent><br/
<hw>Em"i*nen*cy</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Eminences</plw> <pr>(<?/)</pr>.</plu> <def>State of being eminent; eminence.</def> <ldquo/<xex>Eminency</xex> of estate.<rdquo/  <rj><au>Tillotson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eminent</ent><br/
<hw>Em"i*nent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>eminens</ets>, <ets>-entis</ets>, p. pr. of <ets>eminere</ets> to stand out, be prominent; <ets>e</ets> out + <ets>minere</ets> (in comp.) to project; of uncertain origin: cf. F. <ets><eacute/minent</ets>.  Cf. <er>Menace</er>.]</ety> <sn>1.</sn> <def>High; lofty; towering; prominent.</def> <ldquo/A very <xex>eminent</xex> promontory.<rdquo/  <rj><au>Evelyn</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Being, metaphorically, above others, whether by birth, high station, merit, or virtue; high in public estimation; distinguished; conspicuous; <as>as, an <ex>eminent</ex> station; an <ex>eminent</ex> historian, statements, statesman, or saint.</as></def>
<-- by distinctive accomplishment --><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Right of eminent domain</b></col>. <fld>(Law)</fld> <cd>See under <er>Domain</er>.</cd></cs></p>

<p><syn><b>Syn.</b> -- Lofty; elevated; exalted; conspicuous; prominent; remarkable; distinguished; illustrious; famous; celebrated; renowned; well-known. See <er>Distinguished</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eminently</ent><br/
<hw>Em"i*nent*ly</hw>, <pos>adv.</pos> <def>In an eminent manner; in a high degree; conspicuously; <as>as, to be <ex>eminently</ex> learned</as>.</def></p>

<p><ent>Emeer</ent><br/
<ent>Emir</ent><br/
<mhw>{ <hw>E"mir</hw> <pr>(?)</pr>, <hw>E*meer"</hw> <pr>(?)</pr> }</mhw>, <pos>n.</pos> <ety>[Ar. <ets>em<imac/r</ets>, <ets>am<imac/r</ets>, commander: cf. F. <ets><eacute/mir</ets>.  Cf. <er>Admiral</er>, <er>Ameer</er>.]</ety> <def>An Arabian military commander, independent chieftain, or ruler of a province; also, an honorary title given to the descendants of Mohammed, in the line of his daughter Fatima; among the Turks, likewise, a title of dignity, given to certain high officials.</def></p>

<p><ent>Emeership</ent><br/
<ent>Emirship</ent><br/
<mhw>{ <hw>E`mir*ship</hw>, <hw>E*meer"ship</hw>  }</mhw>, <pos>n.</pos> <def>The rank or office of an Emir.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emissary</ent><br/
<hw>Em"is*sa*ry</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Emissaries</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>emissarius</ets>, fr. <ets>emittere</ets>, <ets>emissum</ets>, to send out: cf. F. <ets><eacute/missaire</ets>. See <er>Emit</er>.]</ety> <def>An agent employed to advance, in a covert manner, the interests of his employers; one sent out by any power that is at war with another, to create dissatisfaction among the people of the latter.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Buzzing <qex>emissaries</qex> fill the ears<br/
Of listening crowds with jealousies and fears.</q> <rj><qau>Dryden.</qau></rj></p>

<p><syn><b>Syn.</b> -- <er>Emissary</er>, <er>Spy</er>.</syn>  <usage>A <xex>spy</xex> is one who enters an enemy's camp or territories to learn the condition of the enemy; an <xex>emissary</xex> may be a secret agent appointed not only to detect the schemes of an opposing party, but to influence their councils. A <xex>spy</xex> must be concealed, or he suffers death; an <xex>emissary</xex> may in some cases be known as the agent of an adversary without incurring similar hazard.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emissary</ent><br/
<hw>Em"is*sa*ry</hw>, <pos>a.</pos> <sn>1.</sn> <def>Exploring; spying.</def>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Anat.)</fld> <def>Applied to the veins which pass out of the cranium through apertures in its walls.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emissaryship</ent><br/
<hw>Em"is*sa*ry*ship`</hw>, <pos>n.</pos> <def>The office of an emissary.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emission</ent><br/
<hw>E*mis"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>emissio</ets>: cf. F. <ets><eacute/mission</ets>. See <er>Emit</er>.]</ety> <sn>1.</sn> <def>The act of sending or throwing out; the act of sending forth or putting into circulation; issue; <as>as, the <ex>emission</ex> of light from the sun; the <ex>emission</ex> of heat from a fire; the <ex>emission</ex> of bank notes.</as></def>
<-- now, we <it>issue</it> bank notes. --><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is sent out, issued, or put in circulation at one time; issue; <as>as, the <ex>emission</ex> was mostly blood</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Emission theory</b></col> <fld>(Physics)</fld>, <cd>the theory of Newton, regarding light as consisting of <xex>emitted</xex> particles or corpuscles. See <cref>Corpuscular theory</cref>, under <er>Corpuscular</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emissitious</ent><br/
<hw>Em`is*si"tious</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>emissitius</ets>, fr. <ets>emittere</ets>.]</ety> <def>Looking, or narrowly examining; prying.</def> <mark>[Obs.]</mark> <ldquo/Those <xex>emissitious</xex> eyes.<rdquo/  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emissive</ent><br/
<hw>E*mis"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Sending out; emitting; <as>as, <ex>emissive</ex> powers</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emissivity</ent><br/
<hw>Em`is*siv"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Tendency to emission; comparative facility of emission, or rate at which emission takes place;</def> <specif>specif.</specif> <fld>(Physics)</fld>, <def>the rate of emission of heat from a bounding surface per degree of temperature difference between the surface and surrounding substances (called by Fourier <altname>external conductivity</altname>).</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Emissory</ent><br/
<hw>E*mis"so*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Same as <er>Emissary</er>, <pos>a.</pos>, 2.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emit</ent><br/
<hw>E*mit"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Emitted</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Emitting</conjf>.]</vmorph> <ety>[L. <ets>emittere</ets> to send out; <ets>e</ets> out + <ets>mittere</ets> to send. See <er>Mission</er>.]</ety> <sn>1.</sn> <def>To send forth; to throw or give out; to cause to issue; to give vent to; to eject; to discharge; <as>as, fire <ex>emits</ex> heat and smoke; boiling water <ex>emits</ex> steam; the sun <ex>emits</ex> light.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Lest, wrathful, the far-shooting god <qex>emit</qex><br/
His fatal arrows.</q> <rj><qau>Prior.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To issue forth, as an order or decree; to print and send into circulation, as notes or bills of credit.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>No State shall . . . <qex>emit</qex> bills of credit.</q> <rj><qau>Const. of the U. S.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emittent</ent><br/
<hw>E*mit"tent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>emittens</ets>, p. pr. <ets>emittere</ets>.]</ety> <def>Sending forth; emissive.</def>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>emitting</ent><br/
<hw>emitting</hw> <pos>adj.</pos> <ety>[<pos>pr. p.</pos> of <er>emit</er> (definition 2)]</ety> <def>giving off light or heat or radiation; <as>as, the physical temperature of the <ex>emitting</ex> material</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Emmanthe</ent><br/
<hw>Emmanthe</hw> <pos>n.</pos> <sn>1.</sn> <def>a genus of plants consisting of one species, the yellow bells.</def><br/
<syn><b>Syn. --</b> genus <gen>Emmanthe</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Emmantle</ent><br/
<hw>Em*man"tle</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>em-</ets> (L. <ets>in</ets>) + <ets>mantle</ets>: cf. F. <ets>emmanteler</ets>.  Cf. <er>Inmantle</er>.]</ety> <def>To cover over with, or as with, a mantle; to put about as a protection.</def> <mark>[Obs.]</mark>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emmanuel</ent><br/
<hw>Em*man"u*el</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Immanuel</er>.</def>  <rj><au>Matt. i. 23.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emmarble</ent><br/
<hw>Em*mar"ble</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To turn to marble; to harden.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Thou dost <qex>emmarble</qex> the proud heart.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emmenagogue</ent><br/
<hw>Em*men"a*gogue</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/, <ets>n.</ets> pl., menses (<?/ in +  <?/ month) + <?/ leading, fr. <?/ to lead: cf. F. <ets>emm<eacute/nagogue</ets>.]</ety> <fld>(Med.)</fld> <def>A medicine that promotes the menstrual discharge.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emmenthaler</ent><br/
<ent>Emmenthal</ent><br/
<ent>Emmentaler</ent><br/
<ent>Emmental</ent><br/
<mhw><hw>Emmental</hw>, <hw>Emmentaler</hw>, <hw>Emmenthal</hw>, <hw>Emmenthaler</hw></mhw> <pos>n.</pos> <def>a type of large-holed Swiss cheese.</def><br/
<syn><b>Syn. --</b> Emmenthal, Emmental, Emmenthaler.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>emmer</ent><br/
<hw>emmer</hw> <pos>n.</pos> <def>a hard red wheat (<spn>Triticum dicoccum</spn>) grown especially in Russia and Germany; also grown in the U. S. as stock feed.</def><br/
<syn><b>Syn. --</b> starch wheat, two-grain spelt, <spn>Triticum dicoccum</spn>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Emmet</ent><br/
<hw>Em"met</hw> <pr>(<ecr/m"m<ecr/t)</pr>, <pos>n.</pos> <ety>[OE. <ets>emete</ets>, <ets>amete</ets>, AS. <ets><ae/mete</ets>. See <er>Ant</er>.]</ety> <fld>(Zo<oum/l.)</fld> <def>An ant.</def> <mark>[chiefly dialect]</mark><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Emmet hunter</b></col> <fld>(Zo<oum/l.)</fld>, <cd>the <er>wryneck{3}</er>, a type of <isa>bird</isa> related to the woodpeckers.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emmetropia</ent><br/
\'d8<hw>Em`me*tro"pi*a</hw> <pr>(<ecr/m"m<esl/*tr<omac/"p<icr/*<adot/)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'e`mmetros</grk> in measure, proportioned, suitable (<grk>'en</grk> in + <grk>me`tron</grk> measure) + <grk>'w`ps</grk>, <grk>'wpo`s</grk>, eye.]</ety> <fld>(Med.)</fld> <def>That refractive condition of the eye in which the rays of light are all brought accurately and without undue effort to a focus upon the retina; -- opposed to <contr>hypermetropia</contr>, <contr>myopia</contr>, and <contr>astigmatism</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emmetropic</ent><br/
<hw>Em`me*trop"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to, or characterized by, emmetropia.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The normal or <qex>emmetropic</qex> eye adjusts itself perfectly for all distances.</q> <rj><qau>J. Le Conte.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emmetropy</ent><br/
<hw>Em*met"ro*py</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Med.)</fld> <def>Same as <er>Emmetropia</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emmew</ent><br/
<hw>Em*mew"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>em-</ets> (L. <ets>in</ets>) + <ets>mew</ets>.  Cf. <er>Immew</er>.]</ety> <def>To mew or coop up.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emmove</ent><br/
<hw>Em*move"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[For <ets>emove</ets>: cf. F. <ets><eacute/mouvoir</ets>, L. <ets>emovere</ets>. See <er>Emotion</er>.]</ety> <def>To move; to rouse; to excite.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emodin</ent><br/
<hw>Em"o*din</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>An orange-red crystalline substance, <chform>C15H10O5</chform>, obtained from the buckthorn, rhubarb, etc., and regarded as a derivative of anthraquinone; -- so called from a species of rhubarb (<spn>Rheum emodei</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emollescence</ent><br/
<hw>Em`ol*les"cence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>e</ets> out + <ets>mollescere</ets>, incho. fr. <ets>mollere</ets> to be soft, <ets>mollis</ets> soft.]</ety> <def>That degree of softness in a body beginning to melt which alters its shape; the first or lowest degree of fusibility.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emolliate</ent><br/
<hw>E*mol"li*ate</hw> <pr>(?; 106)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Emolliated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Emolliating</conjf>.]</vmorph> <ety>[See <er>Emollient</er>, <pos>a.</pos>]</ety> <def>To soften; to render effeminate.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Emolliated</qex> by four centuries of Roman domination, the Belgic colonies had forgotten their pristine valor.</q> <rj><qau>Pinkerton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emollient</ent><br/
<hw>E*mol"lient</hw> <pr>(?; 106)</pr>, <pos>a.</pos> <ety>[L. <ets>emolliens</ets>, <ets>-entis</ets>, p. pr. of <ets>emollire</ets> to soften; <ets>e</ets> out + <ets>mollire</ets> to soften, <ets>mollis</ets> soft: cf. F. <ets><eacute/mollient</ets>. See <er>Mollify</er>.]</ety> <def>Softening; making supple; acting as an emollient.</def> <ldquo/<xex>Emollient</xex> applications.<rdquo/  <rj><au>Arbuthnot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emollient</ent><br/
<hw>E*mol"lient</hw> <pr>(?; 105)</pr>, <pos>n.</pos> <fld>(Med.)</fld> <def>An external something or soothing application to allay irritation, soreness, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emollition</ent><br/
<hw>Em`ol*li"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of softening or relaxing; relaxation.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emolument</ent><br/
<hw>E*mol"u*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>emolumentum</ets>, lit., a working out, fr. <ets>emoliri</ets> to move out, work out; <ets>e</ets> out + <ets>moliri</ets> to set in motion, exert one's self, fr. <ets>moles</ets> a huge, heavy mass: cf. F. <ets><eacute/molument</ets>. See <er>Mole</er> a mound.]</ety> <def>The profit arising from office, employment, or labor; gain; compensation; advantage; perquisites, fees, or salary.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A long . . . enjoyment of the <qex>emoluments</qex> of office.</q> <rj><qau>Bancroft.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emolumental</ent><br/
<hw>E*mol`u*men"tal</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to an emolument; profitable.</def> <mark>[R.]</mark>  <rj><au>Evelyn.</au></rj></p>

<p><ent>Emongst</ent><br/
<ent>Emong</ent><br/
<mhw>{ <hw>E*mong"</hw> <pr>(?)</pr>, <hw>E*mongst"</hw> <pr>(?)</pr> }</mhw>, <pos>prep.</pos> <def>Among.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emotion</ent><br/
<hw>E*mo"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>emovere</ets>, <ets>emotum</ets>, to remove, shake, stir up; <ets>e</ets> out + <ets>movere</ets> to move: cf. F. <ets><eacute/motion</ets>. See <er>Move</er>, and cf. <er>Emmove</er>.]</ety> <def>A moving of the mind or soul; excitement of the feelings, whether pleasing or painful; disturbance or agitation of mind caused by a specific exciting cause and manifested by some sensible effect on the body.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>How different the <qex>emotions</qex> between departure and return!</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Some vague <qex>emotion</qex> of delight.</q> <rj><qau>Tennyson.</qau></rj></p>

<p><syn><b>Syn.</b> -- Feeling; agitation; tremor; trepidation; perturbation; passion; excitement.</syn> -- <usage><er>Emotion</er>, <er>Feeling</er>, <er>Agitation</er>. <xex>Feeling</xex> is the weaker term, and may be of the body or the mind. <xex>Emotion</xex> is of the mind alone, being the excited action of some inward susceptibility or feeling; <as>as, an <ex>emotion</ex> of pity, terror, etc.</as>  <xex>Agitation</xex> may be bodily or mental, and usually arises in the latter case from a vehement struggle between contending desires or emotions. See <er>Passion</er>. <ldquo/<xex>Agitations</xex> have but one character, viz., that of violence; <xex>emotions</xex> vary with the objects that awaken them. There are <xex>emotions</xex> either of tenderness or anger, either gentle or strong, either painful or pleasing.<rdquo/ <au>Crabb.</au></usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emotional</ent><br/
<hw>E*mo"tion*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to, or characterized by, emotion; excitable; easily moved; sensational; <as>as, an <ex>emotional</ex> nature</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emotionalism</ent><br/
<hw>E*mo"tion*al*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The cultivation of an emotional state of mind; tendency to regard things in an emotional manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emotionalize</ent><br/
<hw>E*mo"tion*al*ize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To give an emotional character to.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Brought up in a pious family where religion was not talked about <qex>emotionalized</qex>, but was accepted as the rule of thought and conduct.</q> <rj><qau>Froude.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emotioned</ent><br/
<hw>E*mo"tioned</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Affected with emotion.</def> <mark>[R.]</mark> <ldquo/The <xex>emotioned</xex> soul.<rdquo/  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>emotionless</ent><br/
<hw>e*mo"tion*less</hw> <pos>adj.</pos> <sn>1.</sn>  <def>unsusceptible to, destitute of, or showing no emotion; unmoved by feeling.  Opposite of <ant>emotional</ant>; <as>as, he kept his <ex>emotionless</ex> objectivity and faith in the cause he served</as>.</def> [Narrower terms: <stype>matter-of-fact, prosaic</stype>; <stype>philosophical, philosophic</stype>; <stype>phlegmatic, phlegmatical, stolid</stype>; <stype>stoic, stoical</stype>; <stype>unblinking</stype>] <see>Also See: <er>cool</er>, <er>passionless</er>, <er>unmoved</er>(predicate), <er>unmoving</er>.</see><br/
<syn><b>Syn. --</b> unemotional, passionless.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Emotive</ent><br/
<hw>E*mo"tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Attended by, or having the character of, emotion.</def> <au>H. Brooke.</au> -- <wordforms><wf>E*mo"tive*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emotiveness</ent><br/
<hw>E*mo"tive*ness</hw>, <pos>n.</pos> <def>Susceptibility to emotion.</def>  <rj><au>G. Eliot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emotivity</ent><br/
<hw>E`mo*tiv"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Emotiveness.</def>  <rj><au>Hickok.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emove</ent><br/
<hw>E*move"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To move.</def> <mark>[Obs.]</mark>  <rj><au>Thomson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empair</ent><br/
<hw>Em*pair"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To impair.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empaistic</ent><br/
<hw>Em*pais"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/ (sc. <?/), fr. <?/  to stamp in; <?/ in + <?/ to strike.]</ety> <fld>(Fine Arts)</fld> <def>Having to do with inlaid work; -- especially used with reference to work of the ancient Greeks.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empale</ent><br/
<hw>Em*pale"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>em-</ets> (L. <ets>in</ets>) + <ets>pale</ets>: cf. OF. <ets>empalir</ets>.]</ety> <def>To make pale.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>No bloodless malady <qex>empales</qex> their face.</q> <rj><qau>G. Fletcher.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empale</ent><br/
<hw>Em*pale"</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Empaled</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Empaling</conjf>.]</vmorph> <ety>[OF. <ets>empaler</ets> to palisade, pierce, F. <ets>empaler</ets> to punish by empalement; pref. <ets>em-</ets> (L. <ets>in</ets>) + OF. & F. <ets>pal</ets> a pale, stake. See <er>Pale</er> a stake, and cf. <er>Impale</er>.]</ety> <altsp>[Written also <asp>impale</asp>.]</altsp> <sn>1.</sn> <def>To fence or fortify with stakes; to surround with a line of stakes for defense; to impale.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>All that dwell near enemies <qex>empale</qex> villages, to save themselves from surprise.</q> <rj><qau>Sir W. Raleigh.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To inclose; to surround. See <er>Impale</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To put to death by thrusting a sharpened stake through the body.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Her.)</fld> <def>Same as <er>Impale</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empalement</ent><br/
<hw>Em*pale"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>empalement</ets>, fr. <ets>empaler</ets>. See <er>Empale</er>.]</ety> <altsp>[Written also <asp>impalement</asp>.]</altsp> <sn>1.</sn> <def>A fencing, inclosing, or fortifying with stakes.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A putting to death by thrusting a sharpened stake through the body.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Her.)</fld> <def>Same as <er>Impalement</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empanel</ent><br/
<hw>Em*pan"el</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>em-</ets> (L. <ets>in</ets>) + <ets>panel</ets>.]</ety> <fld>(Law)</fld> <def>A list of jurors; a panel.</def> <mark>[Obs.]</mark>  <rj><au>Cowell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empanel</ent><br/
<hw>Em*pan"el</hw>, <pos>v. t.</pos> <def>See <er>Impanel</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empanoplied</ent><br/
<hw>Em*pan"o*plied</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>em-</ets> + <ets>panoply</ets>.]</ety> <def>Completely armed; panoplied.</def>  <rj><au>Tennyson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emparadise</ent><br/
<hw>Em*par"a*dise</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>Same as <er>Imparadise</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empark</ent><br/
<hw>Em*park"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>em-</ets> + <ets>park</ets>: cf. OF. <ets>emparchier</ets>, <ets>emparkier</ets>.  Cf. <er>Impark</er>.]</ety> <def>To make a park of; to inclose, as with a fence; to impark.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emparlance</ent><br/
<hw>Em*par"lance</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Parley; imparlance.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empasm</ent><br/
<hw>Em*pasm"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>empasme</ets>, fr. Gr. <?/ to sprinkle in or on; <?/ in + <?/ to sprinkle.]</ety> <def>A perfumed powder sprinkled upon the body to mask the odor of sweat.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empassion</ent><br/
<hw>Em*pas"sion</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To move with passion; to affect strongly. See <er>Impassion</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Those sights <qex>empassion</qex> me full near.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empassionate</ent><br/
<hw>Em*pas"sion*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Strongly affected.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The Briton Prince was sore <qex>empassionate</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empawn</ent><br/
<hw>Em*pawn"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>em-</ets> + <ets>pawn</ets>.  Cf. <er>Impawn</er>.]</ety> <def>To put in pawn; to pledge; to impawn.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To sell, <qex>empawn</qex>, and alienate the estates.</q> <rj><qau>Milman.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empeach</ent><br/
<hw>Em*peach"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To hinder. See <er>Impeach</er>.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empearl</ent><br/
<hw>Em*pearl"</hw> <pr>(<ecr/m*p<etil/rl")</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>em-</ets> + <ets>pearl</ets>.  Cf. <er>Impearl</er>.]</ety> <def>To form like pearls; to decorate with, or as with, pearls; to impearl.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 486 --></p>

<p><ent>Empeople</ent><br/
<hw>Em*peo"ple</hw> <pr>(<ecr/m*p<emac/"p'l)</pr>, <pos>v. t.</pos> <def>To form into a people or community; to inhabit; to people.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>We now know 't is very well <qex>empeopled</qex>.</q> <rj><qau>Sir T. Browne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emperess</ent><br/
<hw>Em"per*ess</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Empress</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emperice</ent><br/
<hw>Em"per*ice</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An empress.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emperil</ent><br/
<hw>Em*per"il</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To put in peril. See <er>Imperil</er>.</def>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emperished</ent><br/
<hw>Em*per"ished</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Perished; decayed.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>I deem thy brain <qex>emperished</qex> be.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emperor</ent><br/
<hw>Em"per*or</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OF. <ets>empereor</ets>, <ets>empereour</ets>, F. <ets>empereur</ets>, L. <ets>imperator</ets>, fr. <ets>imperare</ets> to command; <ets>in</ets> in + <ets>parare</ets> to prepare, order. See <er>Parade</er>, and cf. <er>Imperative</er>, <er>Empress</er>.]</ety> <def>The sovereign or supreme monarch of an empire; -- a title of dignity superior to that of king; <as>as, the <ex>emperor</ex> of Germany or of Austria; the <ex>emperor</ex> or Czar of Russia.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Emperor goose</b></col> <fld>(Zo<oum/l.)</fld>, <cd>a large and handsome goose (<spn>Philacte canagica</spn>), found in Alaska.</cd> -- <col><b>Emperor moth</b></col> <fld>(Zo<oum/l.)</fld>, <cd>one of several large and beautiful bombycid moths, with transparent spots on the wings; as the American Cecropia moth (<spn>Platysamia cecropia</spn>), and the European species (<spn>Saturnia pavonia</spn>).</cd> -- <col><b>Emperor paper</b></col>. <cd>See under <er>Paper</er>.</cd> -- <col><b>Purple emperor</b></col> <fld>(Zo<oum/l.)</fld>, <cd>a large, strong British butterfly (<spn>Apatura iris</spn>).</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emperorship</ent><br/
<hw>Em"per*or*ship</hw>, <pos>n.</pos> <def>The rank or office of an emperor.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empery</ent><br/
<hw>Em"per*y</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>imperium</ets>, influenced by OF. <ets>emperie</ets>, <ets>empire</ets>. See <er>Empire</er>.]</ety> <def>Empire; sovereignty; dominion.</def> <mark>[Archaic]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Struggling for my woman's <qex>empery</qex>.</q> <rj><qau>Mrs. Browning.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empetraceae</ent><br/
<hw>Empetraceae</hw> <pos>n.</pos> <def>a natural family of heathlike shrubs including the crowberry (<spn>Empetrum nigrum</spn>).</def><br/
<syn><b>Syn. --</b> family <fam>Empetraceae</fam>, crowberry family.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Empetrum</ent><br/
<hw>Empetrum</hw> <pos>prop. n.</pos> <def>A genus of heathlike shrubs including the <member>crowberry</member> (<spn>Empetrum nigrum</spn>).</def><br/
<syn><b>Syn. --</b> genus <gen>Empetrum</gen>.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>emphasis</ent><br/
<hw>em"pha*sis</hw> <pr>(<ecr/m"f<adot/*s<icr/s)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Emphases</plw> <pr>(<ecr/m"f<adot/*s<emac/z)</pr>.</plu> <ety>[L., fr. Gr. <grk>'e`mfasis</grk> significance, force of expression, fr. <grk>'emfai`nein</grk> to show in, indicate; <grk>'en</grk> in + <grk>fai`nein</grk> to show. See <er>In</er>, and <er>Phase</er>.]</ety> <sn>1.</sn> <fld>(Rhet.)</fld> <def>A particular stress of utterance, or force of voice, given in reading and speaking to one or more words whose signification the speaker intends to impress specially upon his audience.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The province of <qex>emphasis</qex> is so much more important than accent, that the customary seat of the latter is changed, when the claims of <qex>emphasis</qex> require it.</q> <rj><qau>E. Porter.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A peculiar impressiveness of expression or weight of thought; vivid representation, enforcing assent; <as>as, to dwell on a subject with great <ex>emphasis</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>External objects stand before us . . . in all the life and <qex>emphasis</qex> of extension, figure, and color.</q> <rj><qau>Sir W. Hamilton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>a special attention given to, or extra importance attached to, something; <as>as, a guided tour of Egypt with <ex>emphasis</ex> on the monuments along the Nile</as>.</def><br/
[<source>PJC</source>]</p>

<p><sn>4.</sn> <def>something to which great importance is attached; <as>as, the need for increased spending on education was the <ex>emphasis</ex> of his speech</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>emphasise</ent><br/
<hw>em"pha*sise</hw> <pos>v. t.</pos> <def>To place emphasis on; same as <er>emphasize</er>.</def><br/
<syn><b>Syn. --</b> overemphasize, over-emphasize, overstress.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Emphasize</ent><br/
<hw>Em"pha*size</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Emphasized</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Emphasizing</conjf> <pr>(?)</pr>.]</vmorph> <def>To utter or pronounce with a particular stress of voice; to make emphatic; <as>as, to <ex>emphasize</ex> a word or a phrase</as>.</def></p>

<p><ent>emphasized</ent><br/
<hw>em"pha*sized</hw> <pos>adj.</pos> <def>Having stress or emphasis.</def><br/
<syn><b>Syn. --</b>  emphatic.</syn>
[<source>WordNet 1.5</source>]</p>

<p><ent>emphasizing</ent><br/
<hw>emphasizing</hw> <pos>n.</pos> <def>The act of giving special importance or significance to something.</def><br/
<syn><b>Syn. --</b> accenting.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>emphatical</ent><br/
<ent>emphatic</ent><br/
<mhw>{ <hw>em*phat"ic</hw> <pr>(?)</pr>, <hw>em*phat"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Gr. <?/: cf. F. <ets>emphatique</ets>. See <er>Emphasis</er>.]</ety> <sn>1.</sn> <def>Uttered with emphasis; made prominent and impressive by a peculiar stress of voice; laying stress; deserving of stress or emphasis; forcible; impressive; strong; <as>as, to remonstrate in an <ex>emphatic</ex> manner; <ex>emphatic</ex> denials; an <ex>emphatic</ex> word; an <ex>emphatic</ex> tone; <ex>emphatic</ex> reasoning.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Striking the sense; attracting special attention; impressive; forcible.</def> <ldquo/<xex>Emphatical</xex> colors.<rdquo/ <au>Boyle.</au> <ldquo/<xex>Emphatical</xex> evils.<rdquo/  <rj><au>Bp. Reynolds.</au></rj></p>

<p><sn>3.</sn> <def>Forceful and definite in expression or action; -- of statements, actions, or sections of documents; <as>as, the document contained a particularly <ex>emphatic</ex> guarantee of religious liberty</as>.</def><br/
<syn><b>Syn. --</b> forceful.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><sn>4.</sn>  <def>Sudden and strong; -- of statements; <as>as, an <ex>emphatic</ex> no</as>.</def><br/
<syn><b>Syn. --</b> exclamatory.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><syn><b>Syn.</b> -- Forcible; earnest; impressive; energetic; striking; positive; important; special; significant.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>emphatically</ent><br/
<hw>em*phat"ic*al*ly</hw>, <pos>adv.</pos> <sn>1.</sn> <def>With emphasis; forcibly; in a striking manner or degree; pre<eum/minently; <as>as, he <ex>emphatically</ex> denied the allegations</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He was indeed <qex>emphatically</qex> a popular writer.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not really, but apparently.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emphaticalness</ent><br/
<hw>Em*phat"ic*al*ness</hw>, <pos>n.</pos> <def>The quality of being emphatic; emphasis.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emphractic</ent><br/
<hw>Em*phrac"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/ obstructing, fr. <?/ to block up.]</ety> <fld>(Med.)</fld> <def>Having the quality of closing the pores of the skin.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emphrensy</ent><br/
<hw>Em*phren"sy</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To madden.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emphysema</ent><br/
\'d8<hw>Em`phy*se"ma</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., from Gr. <?/ inflation, fr. <?/ to inflate; <?/ in + <?/ to blow: cf. F. <ets>emphys<egrave/me</ets>.]</ety> <fld>(Med.)</fld> <def>A swelling produced by gas or air diffused in the cellular tissue.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Emphysema of the lungs</b></col>, <col><b>Pulmonary emphysema</b></col></mcol> <fld>(Med.)</fld>, <cd>a common disease of the lungs in which the air cells are distended and their partition walls ruptured by an abnormal pressure of the air contained in them.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emphysematous</ent><br/
<hw>Em`phy*sem"a*tous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>emphys<eacute/mateux</ets>.]</ety> <fld>(Med.)</fld> <def>Pertaining to, or of the nature of, emphysema; swelled; bloated.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emphyteusis</ent><br/
\'d8<hw>Em`phy*teu"sis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., fr. Gr. <?/, lit., an implanting, fr.  <?/ to plant or improve land; <?/ in + <?/ to plant.]</ety> <fld>(Rom. Law)</fld> <def>A real right, susceptible of assignment and of descent, charged on productive real estate, the right being coupled with the enjoyment of the property on condition of taking care of the estate and paying taxes, and sometimes a small rent.</def>  <rj><au>Heumann.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emphyteutic</ent><br/
<hw>Em`phy*teu"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>emphyteuticus</ets>.]</ety> <def>Of or pertaining to an emphyteusis; <as>as, <ex>emphyteutic</ex> lands</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emphyteuticary</ent><br/
<hw>Em`phy*teu"ti*ca*ry</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>emphyteuticarius</ets>, a.]</ety> <def>One who holds lands by emphyteusis.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empierce</ent><br/
<hw>Em*pierce"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>em-</ets> + <ets>pierce</ets>.  Cf. <er>Impierce</er>.]</ety> <def>To pierce; to impierce.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empight</ent><br/
<hw>Em*pight"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>em-</ets> + <ets>pight</ets> pitched, fixed.]</ety> <def>Fixed; settled; fastened.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empire</ent><br/
<hw>Em"pire</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F., fr. L. <ets>imperium</ets> a command, sovereignty, dominion, empire, fr. <ets>imperare</ets>. See <er>Emperor</er>; cf. <er>Imperial</er>.]</ety> <sn>1.</sn> <def>Supreme power; sovereignty; sway; dominion.</def> <ldquo/The <xex>empire</xex> of the sea.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Over hell extend<br/
His <qex>empire</qex>, and with iron scepter rule.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The dominion of an emperor; the territory or countries under the jurisdiction and dominion of an emperor (rarely of a king), usually of greater extent than a kingdom, always comprising a variety in the nationality of, or the forms of administration in, constituent and subordinate portions; <as>as, the Austrian <ex>empire</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Empire</qex> carries with it the idea of a vast and complicated government.</q> <rj><qau>C. J. Smith.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Any dominion; supreme control; governing influence; rule; sway; <as>as, the <ex>empire</ex> of mind or of reason</as>.</def> <ldquo/Under the <xex>empire</xex> of facts.<rdquo/  <rj><au>M. Arnold.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Another force which, in the Middle Ages, shared with chivalry the <qex>empire</qex> over the minds of men.</q> <rj><qau>A. W. Ward.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Celestial empire</b></col>. <cd>See under <er>Celestial</er>.</cd> -- <col><b>Empire City</b></col>, <cd>a common designation of the city of New York.</cd> -- <col><b>Empire State</b></col>, <cd>a common designation of the State of New York.</cd></cs></p>

<p><syn><b>Syn.</b> -- Sway; dominion; rule; control; reign; sovereignty; government; kingdom; realm; state.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empire State</ent><br/
<hw>Empire State</hw>. <def>New York; -- a nickname alluding to its size and wealth.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Empire State of the South</ent><br/
<hw>Empire State of the South</hw>. <def>Georgia; -- a nickname.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Empire State of the West</ent><br/
<hw>Empire State of the West</hw>. <def>Missouri; -- a nickname.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Empiric</ent><br/
<hw>Em*pir"ic</hw> <pr>(?; 277)</pr>, <pos>n.</pos> <ety>[L. <ets>empiricus</ets> an empiric, Gr. <?/ experienced, equiv. to <?/; <?/ in + <?/ a trial, experiment; akin to <?/ ford, way, and E. <ets>fare</ets>: cf. F. <ets>empirique</ets>. See <er>In</er>, and <er>Fare</er>.]</ety> <sn>1.</sn> <def>One who follows an empirical method; one who relies upon practical experience.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who confines himself to applying the results of mere experience or his own observation; especially, in medicine, one who deviates from the rules of science and regular practice; an ignorant and unlicensed pretender; a quack; a charlatan.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Among the Greek physicians, those who founded their practice on experience called themselves <qex>empirics</qex>.</q> <rj><qau>Krauth-Fleming.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Swallow down opinions as silly people do <qex>empirics</qex>' pills.</q> <rj><qau>Locke.</qau></rj></p>

<p><ent>Empirical</ent><br/
<ent>Empiric</ent><br/
<mhw>{ <hw>Em*pir"ic</hw> <pr>(?)</pr>, <hw>Em*pir"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <sn>1.</sn> <def>Pertaining to, or founded upon, experiment or experience; depending upon the observation of phenomena; versed in experiments.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In philosophical language, the term <qex>empirical</qex> means simply what belongs to or is the product of experience or observation.</q> <rj><qau>Sir W. Hamilton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The village carpenter . . . lays out his work by <qex>empirical</qex> rules learnt in his apprenticeship.</q> <rj><qau>H. Spencer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Depending upon experience or observation alone, without due regard to science and theory; -- said especially of medical practice, remedies, etc.; wanting in science and deep insight; <as>as, <ex>empiric</ex> skill, remedies</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Empirical formula</b></col>. <fld>(Chem.)</fld> <cd>See under <er>Formula</er>.</cd></cs></p>

<p><syn><b>Syn.</b> -- See <er>Transcendental</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empirically</ent><br/
<hw>Em*pir"ic*al*ly</hw>, <pos>adv.</pos> <def>By experiment or experience; without science; in the manner of quacks.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empiricism</ent><br/
<hw>Em*pir"i*cism</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The method or practice of an empiric; pursuit of knowledge by observation and experiment.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Specifically, a practice of medicine founded on mere experience, without the aid of science or a knowledge of principles; ignorant and unscientific practice; charlatanry; quackery.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Metaph.)</fld> <def>The philosophical theory which attributes the origin of all our knowledge to experience.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empiricist</ent><br/
<hw>Em*pir"i*cist</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An empiric.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empiristic</ent><br/
<hw>Em`pi*ris"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Physics)</fld> <def>Relating to, or resulting from, experience, or experiment; following from empirical methods or data; -- opposed to <contr>nativistic</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emplace</ent><br/
<hw>Em*place"</hw> <pr>(?)</pr>, <pos>v. t.</pos>  <vmorph>[<pos>imp. & p. p.</pos> <conjf>Emplaced</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Emplacing</conjf> <pr>(?)</pr>.]</vmorph> <ety>[Cf. F. <ets>emplacer</ets>. See <er>En-</er>; <er>Place</er>, <pos>v. & n.</pos>]</ety> <def>To put into place or position; to fix on an emplacement.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Emplacement</ent><br/
<hw>Em*place"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>emplacement</ets>.]</ety> <def>A putting in, or assigning to, a definite place; localization; <as>as, the <ex>emplacement</ex> of a structure</as>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Emplaster</ent><br/
<hw>Em*plas"ter</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OF. <ets>emplastre</ets>, F. <ets>empl<acir/tre</ets>, L. <ets>emplastrum</ets> a plaster or salve, fr. Gr. <?/, fr. <?/ to plaster up, daub over; <?/ in + <?/ to form, mold, apply as a plaster.]</ety> <def>See <er>Plaster</er>.</def> <mark>[Obs.]</mark>  <rj><au>Wiseman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emplaster</ent><br/
<hw>Em*plas"ter</hw>, <pos>v. t.</pos> <ety>[Cf. OF. <ets>emplastrer</ets>, F. <ets>empl<acir/trer</ets>. See <er>Emplaster</er>, <pos>n.</pos>]</ety> <def>To plaster over; to cover over so as to present a good appearance.</def> <mark>[Obs.]</mark> <ldquo/Fair as ye his name <xex>emplaster</xex>.<rdquo/  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emplastic</ent><br/
<hw>Em*plas"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>emplastique</ets>, fr. Gr. <?/ clogging. See <er>Emplaster</er>.]</ety> <def>Fit to be applied as a plaster; glutinous; adhesive; <as>as, <ex>emplastic</ex> applications</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emplastic</ent><br/
<hw>Em*plas"tic</hw>, <pos>n.</pos> <def>A medicine causing constipation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emplastration</ent><br/
<hw>Em`plas*tra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>emplastratio</ets> a budding.]</ety> <sn>1.</sn> <def>The act or process of grafting by inoculation; budding.</def> <mark>[Obs.]</mark>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <ety>[See 1st <er>Emplaster</er>.]</ety> <fld>(Med.)</fld> <def>The application of a plaster or salve.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emplead</ent><br/
<hw>Em*plead"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>em-</ets> (L. <ets>in</ets>) + <ets>plead</ets>: cf. F. <ets>emplaidier</ets>.  Cf. <er>Implead</er>.]</ety> <def>To accuse; to indict. See <er>Implead</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emplection</ent><br/
<hw>Em*plec"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Emplecton</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emplecton</ent><br/
<hw>Em*plec"ton</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. or L. <ets>emplecton</ets>, fr. Gr. <?/, fr. <?/ interwoven, fr. <?/ to plait or weave in; <?/ in + <?/ to twist, weave.]</ety> <def>A kind of masonry in which the outer faces of the wall are ashlar, the space between being filled with broken stone and mortar. Cross layers of stone are interlaid as binders.</def> <mark>[R.]</mark>  <rj><au>Weale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emplore</ent><br/
<hw>Em*plore"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Implore</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Employ</ent><br/
<hw>Em*ploy"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Employed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Employing</conjf>.]</vmorph> <ety>[F. <ets>employer</ets>, fr. L. <ets>implicare</ets> to fold into, infold, involve, implicate, engage; <ets>in +  plicare</ets> to fold. See <er>Ply</er>, and cf. <er>Imply</er>, <er>Implicate</er>.]</ety> <sn>1.</sn> <def>To inclose; to infold.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To use; to have in service; to cause to be engaged in doing something; -- often followed by <xex>in</xex>, <xex>about</xex>, <xex>on</xex>, or <xex>upon</xex>, and sometimes by <xex>to</xex>; as: <sd>(a)</sd> To make use of, as an instrument, a means, a material, etc., for a specific purpose; to apply; <as>as, to <ex>employ</ex> the pen in writing, bricks in building, words and phrases in speaking; to <ex>employ</ex> the mind; to <ex>employ</ex> one's energies.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>This is a day in which the thoughts . . . ought to be <qex>employed</qex> on serious subjects.</q> <rj><qau>Addison.</qau></rj></p>

<p><sd>(b)</sd> <def>To occupy; as, to <xex>employ</xex> time in study.</def> <sd>(c)</sd> <def>To have or keep at work; to give employment or occupation to; to intrust with some duty or behest; <as>as, to <ex>employ</ex> a hundred workmen; to <ex>employ</ex> an envoy</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Jonathan . . . and Jahaziah . . . were <qex>employed</qex> about this matter.</q> <rj><qau>Ezra x. 15.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Thy vineyard must <qex>employ</qex> the sturdy steer<br/
To turn the glebe.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To employ one's self</b></col>, <cd>to apply or devote one's time and attention; to busy one's self.</cd></cs></p>

<p><syn><b>Syn.</b> -- To use; busy; apply; exercise; occupy; engross; engage. See <er>Use</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Employ</ent><br/
<hw>Em*ploy"</hw>, <pos>n.</pos> <ety>[Cf. F. <ets>emploi</ets>.]</ety> <def>That which engages or occupies a person; fixed or regular service or business; employment.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The whole <qex>employ</qex> of body and of mind.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>In one's employ</b></col>, <cd>in one's service.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Employable</ent><br/
<hw>Em*ploy"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>employable</ets>.]</ety> <def>Capable of being employed; capable of being used; fit or proper for use.</def>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Employe</ent><br/
\'d8<hw>Em`ploy`<eacute/"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F., p. p. of <ets>employer</ets>.]</ety> <def>One employed by another; a clerk or workman in the service of an employer.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Employee</ent><br/
<hw>Em`ploy*ee"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[The Eng. form of <ets>employ<eacute/</ets>.]</ety> <def>One employed by another.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Employer</ent><br/
<hw>Em*ploy"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who employs another; <as>as, an <ex>employer</ex> of workmen</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Employment</ent><br/
<hw>Em*ploy"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of employing or using; also, the state of being employed.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which engages or occupies; that which consumes time or attention; office or post of business; service; <as>as, agricultural <ex>employments</ex>; mechanical <ex>employments</ex>; public <ex>employments</ex>; in the <ex>employment</ex> of government.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Cares are <qex>employments</qex>, and without employ<br/
The soul is on a rack.</q> <rj><qau>Young.</qau></rj></p>

<p><syn><b>Syn.</b> -- Work; business; occupation; vocation; calling; office; service; commission; trade; profession.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emplumed</ent><br/
<hw>Em*plumed"</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Plumed.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emplunge</ent><br/
<hw>Em*plunge"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Cf. <er>Implunge</er>.]</ety> <def>To plunge; to implunge.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empoison</ent><br/
<hw>Em*poi"son</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[F.  <ets>empoisonner</ets>; pref. <ets>em-</ets> + F. <ets>poison</ets>. See <er>Poison</er>, and cf. <er>Impoison</er>.]</ety> <def>To poison; to impoison.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empoison</ent><br/
<hw>Em*poi"son</hw>, <pos>n.</pos> <def>Poison.</def> <mark>[Obs.]</mark>  <rj><au>Remedy of Love.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empoisoner</ent><br/
<hw>Em*poi"son*er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Poisoner.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empoisonment</ent><br/
<hw>Em*poi"son*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>empoisonnement</ets>.]</ety> <def>The act of poisoning.</def>  <rj><au>Bacon.</au></rj></p>

<p><ent>Emporetical</ent><br/
<ent>Emporetic</ent><br/
<mhw>{ <hw>Em`po*ret"ic</hw> <pr>(?)</pr>, <hw>Em`po*ret"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[L. <ets>emporeticus</ets>, Gr. <?/. See <er>Emporium</er>.]</ety> <def>Pertaining to an emporium; relating to merchandise.</def> <mark>[Obs.]</mark>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emporium</ent><br/
<hw>Em*po"ri*um</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Emporiums</plw> <pr>(#)</pr>, L. <plw>Emporia</plw> <pr>(#)</pr>.</plu> <ety>[L., fr. Gr. <?/, fr. <?/ belonging to commerce, fr. <?/ traveler, trader; <?/ in + <?/ way through and over, path. See <er>In</er>, and <er>Empiric</er>, <er>Fare</er>.]</ety> <sn>1.</sn> <def>A place of trade; a market place; a mart; esp., a city or town with extensive commerce; the commercial center of a country.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That wonderful <qex>emporium</qex> [Manchester] . . . was then a mean and ill-built market town.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>It is pride . . . which fills our streets, our <qex>emporiums</qex>, our theathers.</q> <rj><qau>Knox.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Physiol.)</fld> <def>The brain.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empoverish</ent><br/
<hw>Em*pov"er*ish</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Impoverish</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empower</ent><br/
<hw>Em*pow"er</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Empowered</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Empowering</conjf>.]</vmorph> <sn>1.</sn> <def>To give authority to; to delegate power to; to commission; to authorize (having commonly a legal force); <as>as, the Supreme Court is <ex>empowered</ex> to try and decide cases, civil or criminal; the attorney is <ex>empowered</ex> to sign an acquittance, and discharge the debtor.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To give moral or physical power, faculties, or abilities to.</def> <ldquo/These eyes . . . <xex>empowered</xex> to gaze.<rdquo/  <rj><au>Keble.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>to enable or permit; to give more opportunity for independent action.</def><br/
[<source>PJC</source>]</p>

<p><ent>empowered</ent><br/
<hw>empowered</hw> <pos>adj.</pos> <sn>1.</sn> <def>invested with legal power or official authority especially as symbolized by having a scepter.</def><br/
<syn><b>Syn. --</b> sceptered, sceptred.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>enabled or permitted; <as>as, the women's liberation movement <ex>empowered</ex> wives to take more control of their own lives</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Empress</ent><br/
<hw>Em"press</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OE. <ets>empress</ets>, <ets>emperice</ets>, OF. <ets>empereis</ets>, <ets>empereris</ets>, fr. L. <ets>imperatrix</ets>, fem. of <ets>imperator</ets>. See <er>Emperor</er>.]</ety> <sn>1.</sn> <def>The consort of an emperor.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A female sovereign.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A sovereign mistress.</def> <ldquo/<xex>Empress</xex> of my soul.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Empress cloth</b></col>, <cd>a cloth for ladies' dresses, either wholly of wool, or with cotton warp and wool weft. It resembles merino, but is not twilled.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empressement</ent><br/
\'d8<hw>Em`presse`ment"</hw> <pr>(?)</pr>, <pos>n.</pos>  <ety>[F., fr <ets>s'empresser</ets> to hasten.]</ety> <def>Demonstrative warmth or cordiality of manner; display of enthusiasm.</def></p>

<p><q>He grasped my hand with a nervous <qex>empressement</qex>.</q>  <rj><qau>Poe.</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Emprint</ent><br/
<hw>Em*print"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <mark>[Obs.]</mark> <def>See <er>Imprint</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emprise</ent><br/
<hw>Em*prise"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OF. <ets>emprise</ets>, fr. <ets>emprendre</ets> to undertake; pref. <ets>em-</ets> (L. <ets>in</ets>) + F. <ets>prendre</ets> to take, L. <ets>prehendere</ets>, <ets>prendere</ets>; <ets>prae</ets> before + a verb akin to E. <ets>get</ets>. See <er>Get</er>, and cf. <er>Enterprise</er>, <er>Impresa</er>.]</ety> <mark>[Archaic]</mark> <sn>1.</sn> <def>An enterprise; endeavor; adventure.</def>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>In brave pursuit of chivalrous <qex>emprise</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The deeds of love and high <qex>emprise</qex>.</q> <rj><qau>Longfellow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The qualifies which prompt one to undertake difficult and dangerous exploits.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I love thy courage yet and bolt <qex>emprise</qex>;<br/
But here thy sword can do thee little stead.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emprise</ent><br/
<hw>Em*prise"</hw>, <pos>v. t.</pos> <def>To undertake.</def> <mark>[Obs.]</mark>  <rj><au>Sackville.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emprising</ent><br/
<hw>Em*pris"ing</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[From <er>Emprise</er>, <pos>v. t.</pos>]</ety> <def>Full of daring; adventurous.</def> <mark>[Archaic]</mark>  <rj><au>T. Campbell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emprison</ent><br/
<hw>Em*pris"on</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[<ets>Obs</ets>.]</ety> <def>See <er>Imprison</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emprosthotonos</ent><br/
\'d8<hw>Em`pros*thot"o*nos</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/ forward + <?/ to draw.]</ety> <fld>(Med.)</fld> <def>A drawing of the body forward, in consequence of the spasmodic action of some of the muscles.</def>  <rj><au>Gross.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empte</ent><br/
<hw>Emp"te</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To empty.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emptier</ent><br/
<hw>Emp"ti*er</hw> <pr>(?; 215)</pr>, <pos>n.</pos> <def>One who, or that which, empties.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emptier</ent><br/
<hw>Emp"ti*er</hw>, <pos>compar.</pos> <def>of <er>Empty</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emptiness</ent><br/
<hw>Emp"ti*ness</hw>, <pos>n.</pos> <ety>[From <er>Empty</er>.]</ety> <sn>1.</sn> <def>The state of being empty; absence of contents; void space; vacuum; <as>as, the <ex>emptiness</ex> of a vessel; <ex>emptiness</ex> of the stomach.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Want of solidity or substance; unsatisfactoriness; inability to satisfy desire; vacuity; hollowness; <as>as, the <ex>emptiness</ex> of earthly glory</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Want of knowledge; lack of sense; vacuity of mind.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Eternal smiles his <qex>emptiness</qex> betray.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The sins of <qex>emptiness</qex>, gossip, and spite.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emption</ent><br/
<hw>Emp"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>emptio</ets>, fr. <ets>emere</ets> to buy.]</ety> <def>The act of buying.</def> <mark>[R.]</mark>  <rj><au>Arbuthnot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emptional</ent><br/
<hw>Emp"tion*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being purchased.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empty</ent><br/
<hw>Emp"ty</hw> <pr>(?; 215)</pr>, <pos>a.</pos> <amorph>[<pos>Compar.</pos> <adjf>Emptier</adjf> <pr>(?)</pr>; <pos>superl.</pos> <adjf>Emptiest</adjf>.]</amorph> <ety>[AS. <ets>emtig</ets>, <ets><ae/mtig</ets>, <ets><ae/metig</ets>, fr. <ets><ae/mta</ets>, <ets><ae/metta</ets>, quiet, leisure, rest; of uncertain origin; cf. G. <ets>emsig</ets> busy.]</ety> <sn>1.</sn> <def>Containing nothing; not holding or having anything within; void of contents or appropriate contents; not filled; -- said of an inclosure, or a container, as a box, room, house, etc.; <as>as, an <ex>empty</ex> chest, room, purse, or pitcher; an <ex>empty</ex> stomach; <ex>empty</ex> shackles.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 487 --></p>

<p><sn>2.</sn> <def>Free; clear; devoid; -- often with <xex>of</xex>.</def> <ldquo/That fair female troop . . . <xex>empty</xex> of all good.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I shall find you <qex>empty</qex> of that fault.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Having nothing to carry; unburdened.</def> <ldquo/An <xex>empty</xex> messenger.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>When ye go ye shall not go <qex>empty</qex>.</q> <rj><qau>Ex. iii. 21.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Destitute of effect, sincerity, or sense; -- said of language; <as>as, <ex>empty</ex> words, or threats</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Words are but <qex>empty</qex> thanks.</q> <rj><qau>Cibber.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Unable to satisfy; unsatisfactory; hollow; vain; -- said of pleasure, the world, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Pleas'd in the silent shade with <qex>empty</qex> praise.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>Producing nothing; unfruitful; -- said of a plant or tree; <as>as, an <ex>empty</ex> vine</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Seven <qex>empty</qex> ears blasted with the east wind.</q> <rj><qau>Gen. xli. 27.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>Destitute of, or lacking, sense, knowledge, or courtesy; <as>as, <ex>empty</ex> brains; an <ex>empty</ex> coxcomb.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>That in civility thou seem'st so <qex>empty</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>Destitute of reality, or real existence; unsubstantial; <as>as, <ex>empty</ex> dreams</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Empty</xex> is used as the first element in a compound; as, <xex>empty</xex>-handed, having nothing in the hands, destitute; <xex>empty</xex>-headed, having few ideas; <xex>empty</xex>-hearted, destitute of feeling.</note></p>

<p><syn><b>Syn.</b> -- See <er>Vacant</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empty</ent><br/
<hw>Emp"ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Empties</plw> <pr>(<?/)</pr>.</plu> <def>An empty box, crate, cask, etc.; -- used in commerce, esp. in transportation of freight; <as>as, <ldquo/special rates for <ex>empties</ex></as>.<rdquo/</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empty</ent><br/
<hw>Emp"ty</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Emptied</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Emptying</conjf>.]</vmorph> <def>To deprive of the contents; to exhaust; to make void or destitute; to make vacant; to pour out; to discharge; <as>as, to <ex>empty</ex> a vessel; to <ex>empty</ex> a well or a cistern.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>The clouds . . . <qex>empty</qex> themselves upon the earth.</q> <rj><qau>Eccl. xi. 3.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empty</ent><br/
<hw>Emp"ty</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To discharge itself; <as>as, a river <ex>empties</ex> into the ocean</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To become empty.</def>  <ldquo/The chapel <xex>empties</xex>.<rdquo/  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>empty-bellied</ent><br/
<hw>empty-bellied</hw> <pos>adj.</pos>  <def>needing nourishment; hungry; <as>as, <ex>empty-bellied</ex> children</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>empty-handed</ent><br/
<hw>empty-handed</hw> <pos>adj.</pos> <def>having acquired or gained nothing; <as>as, the returned from the negotiations <ex>empty-handed</ex></as>.</def><br/
<syn><b>Syn. --</b> unrewarded.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>carrying nothing in the hands.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>empty-headed</ent><br/
<hw>empty-headed</hw> <pos>adj.</pos>  <def>lacking seriousness; given to frivolity.</def><br/
<syn><b>Syn. --</b> airheaded, dizzy, featherbrained, giddy, lightheaded, light-headed, silly.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Emptying</ent><br/
<hw>Emp"ty*ing</hw>, <pos>n.</pos> <sn>1.</sn> <def>The act of making empty.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <pluf>pl.</pluf> <def>The lees of beer, cider, etc.; yeast.</def> <mark>[U.S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empugn</ent><br/
<hw>Em*pugn"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[<ets>Obs</ets>.]</ety> <def>See <er>Impugn</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empurple</ent><br/
<hw>Em*pur"ple</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Empurpled</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Empurpling</conjf> <pr>(?)</pr>.]</vmorph> <ety>[Pref. <ets>em-</ets> + <ets>purple</ets>.  Cf. <er>Impurple</er>.]</ety> <def>To tinge or dye of a purple color; to color with purple; to impurple.</def> <ldquo/The deep <xex>empurpled</xex> ran.<rdquo/  <rj><au>Philips.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empuse</ent><br/
<hw>Em*puse"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[LL. <ets>empusa</ets>, Gr. <?/.]</ety> <def>A phantom or specter.</def> <mark>[Obs.]</mark>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empuzzle</ent><br/
<hw>Em*puz"zle</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>em-</ets> + <ets>puzzle</ets>.]</ety> <def>To puzzle.</def> <mark>[Archaic]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empyema</ent><br/
\'d8<hw>Em`py*e"ma</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/, from <?/ to suppurate; <?/ in + <?/  pus.]</ety> <fld>(Med.)</fld> <def>A collection of blood, pus, or other fluid, in some cavity of the body, especially that of the pleura.</def>  <rj><au>Dunglison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The term <xex>empyema</xex> is now restricted to a collection of pus in the cavity of the pleura.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empyesis</ent><br/
\'d8<hw>Em`py*e"sis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/  suppuration.]</ety> <fld>(Med.)</fld> <def>An eruption of pustules.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empyreal</ent><br/
<hw>Em*pyr"e*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>empyrius</ets>, <ets>empyreus</ets>, fiery, Gr. <?/, <?/, in fire, fiery; <?/ in + <?/ fire. See <er>In</er>, and <er>Fire</er>.]</ety> <def>Formed of pure fire or light; refined beyond a<eum/rial substance; pertaining to the highest and purest region of heaven.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Go, soar with Plato to the <qex>empyreal</qex> sphere.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Empyreal air</b></col>, <cd>oxygen gas.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empyreal</ent><br/
<hw>Em*pyr"e*al</hw>, <pos>n.</pos> <def>Empyrean.</def>  <rj><au>Mrs. Browning.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empyrean</ent><br/
<hw>Em`py*re"an</hw> <pr>(?; 277)</pr>, <pos>n.</pos> <ety>[See <er>Empyreal</er>.]</ety> <def>The highest heaven, where the pure element of fire was supposed by the ancients to subsist.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>empyrean</qex> rung<br/
With hallelujahs.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empyrean</ent><br/
<hw>Em`py*re"an</hw>, <pos>a.</pos> <def>Empyreal.</def>  <rj><au>Akenside.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empyreuma</ent><br/
\'d8<hw>Em`py*reu"ma</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., from Gr. <?/ a live coal covered with ashes, fr. <?/ to set on fire, fr. <?/: cf. F. <ets>empyreume</ets>. See <er>Empyreal</er>.]</ety> <fld>(Chem.)</fld> <def>The peculiar smell and taste arising from products of decomposition of animal or vegetable substances when burnt in close vessels.</def></p>

<p><ent>Empyreumatical</ent><br/
<ent>Empyreumatic</ent><br/
<mhw>{ <hw>Em`py*reu*mat"ic</hw> <pr>(?)</pr>, <hw>Em`py*reu*mat"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Cf. F. <ets>empyreumatique</ets>.]</ety> <def>Of or pertaining to empyreuma; <as>as, an <ex>empyreumatic</ex> odor</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Empyreumatic oils</b></col>, <cd>oils obtained by distilling various organic substances at high temperatures.</cd>  <rj><au>Brande & C.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empyreumatize</ent><br/
<hw>Em`py*reu"ma*tize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To render empyreumatic.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empyrical</ent><br/
<hw>Em*pyr"ic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/ in fire. See <er>Empyreal</er>.]</ety> <def>Containing the combustible principle of coal.</def>  <rj><au>Kirwan.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Empyrosis</ent><br/
\'d8<hw>Em"py*ro"sis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/; <?/ in + <?/ to burn.]</ety> <def>A general fire; a conflagration.</def> <mark>[Obs.]</mark>  <rj><au>Sir M. Hale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emrods</ent><br/
<hw>Em"rods</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <def>See <er>Emerods</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emu</ent><br/
<hw>E"mu</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. Pg. <ets>ema</ets> ostrich, F. <ets><eacute/mou</ets>, <ets><eacute/meu</ets>, emu.]</ety> <fld>(Zo<oum/l.)</fld> <def>A large Australian bird, of two species (<spn>Dromaius Nov<ae/-Hollandi<ae/</spn> and <spn>D. irroratus</spn>), related to the cassowary and the ostrich. The emu runs swiftly, but is unable to fly.</def> <altsp>[Written also <asp>emeu</asp> and <asp>emew</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The name is sometimes erroneously applied, by the Brazilians, to the rhea, or South American ostrich.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Emu wren</b></col>. <cd>See in the Vocabulary.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emulable</ent><br/
<hw>Em"u*la*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>aemulari</ets> to emulate + <ets>-able</ets>.]</ety> <def>Capable of being emulated.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Some imitable and <qex>emulable</qex> good.</q> <rj><qau>Abp. Leighton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emulate</ent><br/
<hw>Em"u*late</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>aemulatus</ets>, p. p. of <ets>aemulari</ets>, fr. <ets>aemulus</ets> emulous; prob. akin to E. <ets>imitate</ets>.]</ety> <def>Striving to excel; ambitious; emulous.</def> <mark>[Obs.]</mark> <ldquo/A most <xex>emulate</xex> pride.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emulate</ent><br/
<hw>Em"u*late</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Emulated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Emulating</conjf> <pr>(?)</pr>.]</vmorph> <def>To strive to equal or to excel in qualities or actions; to imitate, with a view to equal or to outdo, to vie with; to rival; <as>as, to <ex>emulate</ex> the good and the great</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thine eye would <qex>emulate</qex> the diamond.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emulation</ent><br/
<hw>Em`u*la"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>aemulatio</ets>: cf. F. <ets><eacute/mulation</ets>.]</ety> <sn>1.</sn> <def>The endeavor to equal or to excel another in qualities or actions; an assiduous striving to equal or excel another; rivalry.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A noble <qex>emulation</qex> heats your breast.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Jealous rivalry; envy; envious contention.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Such factious <qex>emulations</qex> shall arise.</q> <rj><qau>Shak.</qau></rj></p>

<p><sn>3.</sn> <def>imitation (of an admired model) for the purpose of improving one's own qualities.</def><br/
[<source>PJC</source>]</p>

<p><q>[Chivalry was] an ideal which, if never met with in real life, was acknowledged by all as the highest model for emulation.</q> <rj><qau>Thomas Bulfinch (Mythology)</qau></rj><br/
[<source>PJC</source>]</p>

<p><sn>4.</sn> <fld>(Computers)</fld> <def>the imitation of the actions of a computer system or component, especially a processor, by means of a computer program, with the goal of predicting the behavior and performance characteristics of that system without actually manufacturing it.</def><br/
[<source>PJC</source>]</p>

<p><q>1996 marked the year that <qex>emulation</qex> became a mainstream design verification tool.</q> <rj><qau>Computer Design (editorial, 1998)</qau></rj></p>

<p><syn><b>Syn.</b> -- Competition; rivalry; contest; contention; strife. -- <er>Emulation</er>, <er>Competition</er>, <er>Rivalry</er>. <xex>Competition</xex> is the struggle of two or more persons for the same object. <xex>Emulation</xex> is an ardent desire for superiority, arising from competition, but now implying, of necessity, any improper feeling. <xex>Rivalry</xex> is a personal contest, and, almost of course, has a selfish object and gives rise to envy. <ldquo/<xex>Competition</xex> and <xex>emulation</xex> have honor for their basis; <xex>rivalry</xex> is but a desire for selfish gratification. <xex>Competition</xex> and <xex>emulation</xex> animate to effort; <xex>rivalry</xex> usually produces hatred. <xex>Competition</xex> and <xex>emulation</xex> seek to merit success; <xex>rivalry</xex> is contented with obtaining it.<rdquo/</syn>  <rj><au>Crabb.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emulative</ent><br/
<hw>Em"u*la*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Inclined to emulation; aspiring to competition; rivaling; <as>as, an <ex>emulative</ex> person or effort</as>.</def> <ldquo/<xex>Emulative</xex> zeal.<rdquo/  <rj><au>Hoole.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emulatively</ent><br/
<hw>Em"u*la*tive*ly</hw>, <pos>adv.</pos> <def>In an emulative manner; with emulation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emulator</ent><br/
<hw>Em"u*la`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>aemulator</ets>.]</ety> <def>One who emulates, or strives to equal or surpass.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>As Virgil rivaled Homer, Milton was the <qex>emulator</qex> of both.</q> <rj><qau>Bp. Warburton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emulatory</ent><br/
<hw>Em"u*la*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to emulation; connected with rivalry.</def> <mark>[R.]</mark> <ldquo/<xex>Emulatory</xex> officiousness.<rdquo/  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emulatress</ent><br/
<hw>Em"u*la`tress</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A female emulator.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emule</ent><br/
<hw>Em"ule</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[F. <ets><eacute/muler</ets>. See <er>Emulate</er>.]</ety> <def>To emulate.</def> <mark>[Obs.]</mark> <ldquo/<xex>Emuled</xex> of many.<rdquo/  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emulge</ent><br/
<hw>E*mulge"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>emulgere</ets>, <ets>emulsum</ets>; <ets>e</ets> out + <ets>mulgere</ets> to milk; akin to E. <ets>milk</ets>. See <er>Milk</er>.]</ety> <def>To milk out; to drain.</def> <mark>[Obs.]</mark>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emulgent</ent><br/
<hw>E*mul"gent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>emulgens</ets>, p. pr. of <ets>emulgere</ets> to milk out: cf. F. <ets><eacute/mulgent</ets>. So called because regarded by the ancients as straining out the serum, as if by milking, and so producing the urine.]</ety> <fld>(Anat.)</fld> <def>Pertaining to the kidneys; renal; <as>as, <ex>emulgent</ex> arteries and veins</as>.</def> -- <def2><pos>n.</pos> <def>An emulgent vessel, as a renal artery or vein.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emulgent</ent><br/
<hw>E*mul"gent</hw>, <pos>n.</pos> <fld>(Med.)</fld> <def>A medicine that excites the flow of bile.</def> <mark>[Obs.]</mark>  <rj><au>Hoblyn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emulous</ent><br/
<hw>Em"u*lous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>aemulus</ets>. See <er>Emulate</er>.]</ety> <sn>1.</sn> <def>Ambitiously desirous to equal or even to excel another; eager to emulate or vie with another; desirous of like excellence with another; -- with <xex>of</xex>; <as>as, <ex>emulous</ex> of another's example or virtues</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Vying with; rivaling; hence, contentious, envious.</def> <ldquo/<xex>Emulous</xex> Carthage.<rdquo/  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Emulous</qex> missions 'mongst the gods.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emulously</ent><br/
<hw>Em"u*lous*ly</hw>, <pos>adv.</pos> <def>In an emulous manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emulousness</ent><br/
<hw>Em"u*lous*ness</hw>, <pos>n.</pos> <def>The quality of being emulous.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emulsic</ent><br/
<hw>E*mul"sic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to, or produced from, emulsin; <as>as, <ex>emulsic</ex> acid</as>.</def>  <rj><au>Hoblyn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emulsify</ent><br/
<hw>E*mul"si*fy</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[<ets>Emuls</ets>ion + <ets>-fy</ets>.]</ety> <def>To convert into an emulsion; to form an emulsion; to reduce from an oily substance to a milky fluid in which the fat globules are in a very finely divided state, giving it the semblance of solution; <as>as, the pancreatic juice <ex>emulsifies</ex> the oily part of food</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emulsin</ent><br/
<hw>E*mul"sin</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Emulsion</er>, <er>Emulge</er>.]</ety> <fld>(Chem.)</fld> <sd>(a)</sd> <def>The white milky pulp or extract of bitter almonds.</def> <mark>[R.]</mark> <sd>(b)</sd> <def>An unorganized ferment (contained in this extract and in other vegetable juices), which effects the decomposition of certain glucosides.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emulsion</ent><br/
<hw>E*mul"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From L. <ets>emulgere</ets>, <ets>emulsum</ets>: cf. F. <ets><eacute/mulsion</ets>. See <er>Emulge</er>.]</ety> <def>Any liquid preparation of a color and consistency resembling milk; as: <sd>(a)</sd> In pharmacy, an extract of seeds, or a mixture of oil and water united by a mucilaginous substance. <sd>(b)</sd> In photography, a liquid preparation of collodion holding salt of silver, used in the photographic process.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emulsive</ent><br/
<hw>E*mul"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets><eacute/mulsif</ets>.]</ety> <sn>1.</sn> <def>Softening; milklike.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Yielding oil by expression; <as>as, <ex>emulsive</ex> seeds</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Producing or yielding a milklike substance; <as>as, <ex>emulsive</ex> acids</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emunctory</ent><br/
<hw>E*munc"to*ry</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Emunctories</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>emunctorium</ets> a pair of snuffers, fr. <ets>emungere</ets>, <ets>emunctum</ets>, to blow the nose, hence, to wipe, cleanse; <ets>e</ets> out + <ets>mungere</ets> to blow the nose: cf. F. <ets><eacute/monctoire</ets>, formerly spelled also <ets><eacute/monctoire</ets>.]</ety> <fld>(Physiol.)</fld> <def>Any organ or part of the body (as the kidneys, skin, etc.,) which serves to carry off excrementitious or waste matter.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emuscation</ent><br/
<hw>Em`us*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>emuscare</ets> to clear from moss; <ets>e</ets> out + <ets>muscus</ets> moss.]</ety> <def>A freeing from moss.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emu wren</ent><br/
<hw>E"mu wren`</hw> <pr>(?)</pr>. <fld>(Zo<oum/l.)</fld> <def>A small wrenlike Australian bird (<spn>Stipiturus malachurus</spn>), having the tail feathers long and loosely barbed, like emu feathers.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emyd</ent><br/
<hw>E"myd</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> E. <plw>Emyds</plw> <pr>(#)</pr>, E. <plw>Emyd<?/<?/</plw> <pr>(#)</pr>.</plu> <ety>[See <er>Emydea</er>.]</ety> <fld>(Zo<oum/l.)</fld> <def>A fresh-water tortoise of the family <fam>Emydid<ae/</fam>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Emydea</ent><br/
\'d8<hw>E*myd"e*a</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. <ets>Emys</ets> a genus of tortoises, L. <ets>emys</ets> a kind of fresh-water tortoise, Gr. <?/.]</ety> <fld>(Zo<oum/l.)</fld> <def>A group of chelonians which comprises many species of fresh-water tortoises and terrapins.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>En-</ent><br/
<hw>En-</hw> <pr>(?)</pr>. <sn>1.</sn> <ety>[F. <ets>en</ets>-, L. <ets>in</ets>.]</ety> <def>A prefix signifying <xex>in</xex> or <xex>into</xex>, used in many English words, chiefly those borrowed from the French. Some English words are written indifferently with <xex>en-</xex>or <xex>in</xex>-. For ease of pronunciation it is commonly changed to <xex>em-</xex>before <xex>p</xex>, <xex>b</xex>, and <xex>m</xex>, as in <xex>em</xex>ploy, <xex>em</xex>body, <xex>em</xex>mew. It is sometimes used to give a causal force, as in <xex>en</xex>able, <xex>en</xex>feeble, <xex>to cause to be</xex>, or <xex>to make</xex>, able, or feeble; and sometimes merely gives an intensive force, as in <xex>en</xex>chasten. See <er>In-</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A prefix from Gr. <?/ in, meaning <xex>in</xex>; <as>as, <ex>en</ex>cephalon, <ex>en</ex>tomology</as>. See <er>In-</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>-en</ent><br/
<hw>-en</hw>. <sn>1.</sn> <def>A suffix from AS. -<xex>an</xex>, formerly used to form the plural of many nouns, as in ash<xex>en</xex>, ey<xex>en</xex>, ox<xex>en</xex>, all obs. except <xex>oxen</xex>. In some cases, such as childr<xex>en</xex> and brethr<xex>en</xex>, it has been added to older plural forms.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A suffix corresponding to AS. -<xex>en</xex> and -<xex>on</xex>, formerly used to form the plural of verbs, as in hous<xex>en</xex>, escap<xex>en</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A suffix signifying <xex>to make</xex>, <xex>to cause</xex>, used to form verbs from nouns and adjectives; as in strength<xex>en</xex>, quick<xex>en</xex>, fright<xex>en</xex>. This must not be confused with <xex>-en</xex> corresponding in Old English to the AS. infinitive ending <xex>-an</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <ety>[AS. <ets>-en</ets>; akin to Goth. <ets>-eins</ets>, L. <ets>-inus</ets>, Gr. <?/.]</ety> <def>An adjectival suffix, meaning <sig>made of</sig>; as in gold<xex>en</xex>, lead<xex>en</xex>, wood<xex>en</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <ety>[AS. <ets>-en</ets>; akin to Skr. <ets>-na</ets>.]</ety> <def>The termination of the past participle of many strong verbs; <as>as, in brok<ex>en</ex>, gott<ex>en</ex>, trodd<ex>en</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>En</ent><br/
<hw>En</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Print.)</fld> <def>Half an em, that is, half of the unit of space in measuring printed matter. See <er>Em</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enable</ent><br/
<hw>En*a"ble</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Enabled</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Enabling</conjf> <pr>(?)</pr>.]</vmorph> <sn>1.</sn> <def>To give strength or ability to; to make firm and strong.</def> <mark>[Obs.]</mark> <ldquo/Who hath <xex>enabled</xex> me.<rdquo/  <rj><au>1 Tim. i. 12.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Receive the Holy Ghost, said Christ to his apostles, when he <qex>enabled</qex> them with priestly power.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To make able (to do, or to be, something); to confer sufficient power upon; to furnish with means, opportunities, and the like; to render competent for; to empower; to endow.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Temperance gives Nature her full play, and <qex>enables</qex> her to exert herself in all her force and vigor.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enablement</ent><br/
<hw>En*a"ble*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of enabling, or the state of being enabled; ability.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enact</ent><br/
<hw>En*act"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Enacted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Enacting</conjf>.]</vmorph> <sn>1.</sn> <def>To decree; to establish by legal and authoritative act; to make into a law; especially, to perform the legislative act with reference to (a bill) which gives it the validity of law.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To act; to perform; to do; to effect.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The king <qex>enacts</qex> more wonders than a man.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To act the part of; to represent; to play.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I did <qex>enact</qex> Julius Caesar.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Enacting clause</b></col>, <cd>that clause of a bill which formally expresses the legislative sanction.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enact</ent><br/
<hw>En*act"</hw>, <pos>n.</pos> <def>Purpose; determination.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enactive</ent><br/
<hw>En*act"ive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Having power to enact or establish as a law.</def>  <rj><au>Abp. Bramhall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enactment</ent><br/
<hw>En*act"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The passing of a bill into a law; the giving of legislative sanction and executive approval to a bill whereby it is established as a law.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is enacted or passed into a law; a law; a decree; a statute; a prescribed requirement; <as>as, a prohibitory <ex>enactment</ex>; a social <ex>enactment</ex>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enactor</ent><br/
<hw>En*act"or</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who enacts a law; one who decrees or establishes as a law.</def>  <rj><au>Atterbury.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enacture</ent><br/
<hw>En*ac"ture</hw> <pr>(?; 135)</pr>, <pos>n.</pos> <def>Enactment; resolution.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enaliosaur</ent><br/
<hw>En*al"i*o*saur`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Paleon.)</fld> <def>One of the Enaliosauria.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enaliosauria</ent><br/
\'d8<hw>En*al`i*o*sau"ri*a</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL., from Gr.  <?/ marine (<?/ in + <?/ the sea) + <?/ a lizard.]</ety> <fld>(Paleon.)</fld> <def>An extinct group of marine reptiles, embracing both the Ichthyosauria and the Plesiosauria, now regarded as distinct orders.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enaliosaurian</ent><br/
<hw>En*al`i*o*sau"ri*an</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Paleon.)</fld> <def>Pertaining to the Enaliosauria.</def> -- <def2><pos>n.</pos> <def>One of the Enaliosauria.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enallage</ent><br/
\'d8<hw>E*nal"la*ge</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., fr. Gr. <?/ an exchange, fr. <?/ to exchange; <?/ in + <?/ to change.]</ety> <fld>(Gram.)</fld> <def>A substitution, as of one part of speech for another, of one gender, number, case, person, tense, mode, or voice, of the same word, for another.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enambush</ent><br/
<hw>En*am"bush</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To ambush.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enamel</ent><br/
<hw>En*am"el</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>en-</ets> + <ets>amel</ets>. See <er>Amel</er>, <er>Smelt</er>, <pos>v. t.</pos>]</ety> <sn>1.</sn> <def>A variety of glass, used in ornament, to cover a surface, as of metal or pottery, and admitting of after decoration in color, or used itself for inlaying or application in varied colors.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Min.)</fld> <def>A glassy, opaque bead obtained by the blowpipe.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That which is enameled; also, any smooth, glossy surface, resembling enamel, especially if variegated.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Anat.)</fld> <def>The intensely hard calcified tissue entering into the composition of teeth. It merely covers the exposed parts of the teeth of man, but in many animals is intermixed in various ways with the dentine and cement.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Any one of various preparations for giving a smooth, glossy surface like that of enamel.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>6.</sn>  <def>A cosmetic intended to give the appearance of a smooth and beautiful complexion.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><cs><col><b>Enamel painting</b></col>, <cd>painting with enamel colors upon a ground of metal, porcelain, or the like, the colors being afterwards fixed by fire.</cd> -- <col><b>Enamel paper</b></col>, <cd>paper glazed a metallic coating.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enamel</ent><br/
<hw>En*am"el</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Enameled</conjf> <pr>(?)</pr> or <conjf>Enamelled</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Enameling</conjf> or <conjf>Enamelling</conjf>.]</vmorph> <sn>1.</sn> <def>To lay enamel upon; to decorate with enamel whether inlaid or painted.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 488 --></p>

<p><sn>2.</sn> <def>To variegate with colors as if with enamel.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Oft he [the serpent]bowed<br/
His turret crest and sleek <qex>enameled</qex> neck.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To form a glossy surface like enamel upon; <as>as, to <ex>enamel</ex> card paper; to <ex>enamel</ex> leather or cloth.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To disguise with cosmetics, as a woman's complexion.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enamel</ent><br/
<hw>En*am"el</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To practice the art of enameling.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enamel</ent><br/
<hw>En*am"el</hw>, <pos>a.</pos> <def>Relating to the art of enameling; <as>as, <ex>enamel</ex> painting</as>.</def>  <rj><au>Tomlinson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enamelar</ent><br/
<hw>En*am"el*ar</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Consisting of enamel; resembling enamel; smooth; glossy.</def> <mark>[R.]</mark>  <rj><au>Craig.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enameled</ent><br/
<hw>En*am"eled</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Coated or adorned with enamel; having a glossy or variegated surface; glazed.</def> <altsp>[Written also <asp>enamelled</asp>.]</altsp></p>

<p><ent>Enamelist</ent><br/
<ent>Enameler</ent><br/
<mhw>{ <hw>En*am"el*er</hw> <pr>(?)</pr>, <hw>En*am"el*ist</hw>, }</mhw> <pos>n.</pos> <def>One who enamels; a workman or artist who applies enamels in ornamental work.</def> <altsp>[Written also <asp>enameller</asp>, <asp>enamellist</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enamor</ent><br/
<hw>En*am"or</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Enamored</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Enamoring</conjf>.]</vmorph> <ety>[OF. <ets>enamourer</ets>, <ets>enamorer</ets>; pref. <ets>en-</ets> (L. <ets>in</ets>) + OF. & F. <ets>amour</ets> love, L. <ets>amor</ets>. See <er>Amour</er>, and cf. <er>Inamorato</er>.]</ety> <def>To inflame with love; to charm; to captivate; -- with <xex>of</xex>, or <xex>with</xex>, before the person or thing; <as>as, to be <ex>enamored</ex> with a lady; to be <ex>enamored</ex> of books or science.</as></def> <altsp>[Written also <asp>enamour</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><q>Passionately <qex>enamored</qex> of this shadow of a dream.</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enamorment</ent><br/
<hw>En*am"or*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state of being enamored.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enantiomer</ent><br/
<hw>E*nan"ti*o*mer</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'enanti`os</grk> opposite + <ets>-mer</ets>.]</ety> <fld>(Chem.)</fld> <def>either of a pair of optical isomers of a chemical substance whose molecules are mirror images of each other, <it>i. e.</it>, are related to each other as a right-handed to a left-handed glove; -- meaningful only for structures which have internal asymmetry.</def><br/
-- <wordforms><wf>E*nan`ti*o*mer"ic</wf>, <pos>a.</pos></wordforms><br/
[<source>PJC</source>]</p>

<p><ent>Enantiomorphous</ent><br/
<hw>E*nan`ti*o*mor"phous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <grk>'enanti`os</grk> opposite + <grk>morfh`</grk> form.]</ety> <fld>(Crystallog.)</fld> <def>Similar, but not superposable, <it>i. e.</it>, related to each other as a right-handed to a left-handed glove; -- said of certain hemihedral crystals.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enantiopathic</ent><br/
<hw>E*nan`ti*o*path"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Med.)</fld> <def>Serving to palliate; palliative.</def>  <rj><au>Dunglison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enantiopathy</ent><br/
<hw>E*nan`ti*op"a*thy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ of contrary properties or affections; <grk>'enanti`os</grk> opposite + <?/ suffering, affection, fr. <?/, <?/, to suffer.]</ety> <sn>1.</sn> <def>An opposite passion or affection.</def>  <rj><au>Sir W. Hamilton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Med.)</fld> <def>Allopathy; -- a term used by followers of Hahnemann, or homeopathists.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enantiosis</ent><br/
\'d8<hw>E*nan`ti*o"sis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/ contradiction, fr. <grk>'enanti`os</grk> opposite.]</ety> <fld>(Rhet.)</fld> <def>A figure of speech by which what is to be understood affirmatively is stated negatively, and the contrary; affirmation by contraries.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enarch</ent><br/
<hw>En*arch"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To arch.</def> <mark>[Obs.]</mark>  <rj><au>Lydgate.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enarched</ent><br/
<hw>En*arched"</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Her.)</fld> <def>Bent into a curve; -- said of a bend or other ordinary.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enargite</ent><br/
<hw>En*ar"gite</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Min.)</fld> <def>An iron-black mineral of metallic luster, occurring in small orthorhombic crystals, also massive. It contains sulphur, arsenic, copper, and often silver.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enarmed</ent><br/
<hw>En*armed"</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Her.)</fld> <def>Same as <er>Armed</er>, 3.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enarration</ent><br/
<hw>En`ar*ra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>enarratio</ets>. See <er>Narration</er>.]</ety> <def>A detailed exposition; relation.</def> <mark>[Obs.]</mark>  <rj><au>Hakewill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enarthrodia</ent><br/
\'d8<hw>En`ar*thro"di*a</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr.  <?/ in + <?/. See <er>Arthrodia</er>.]</ety> <fld>(Anat.)</fld> <def>See <er>Enarthrosis</er>.</def> -- <wordforms><wf>En`ar*thro"di*al</wf>, <pos>a.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enarthrosis</ent><br/
\'d8<hw>En`ar*thro"sis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/, fr. <?/ jointed; <?/ in + <?/ joint.]</ety> <fld>(Anat.)</fld> <def>A ball and socket joint, or the kind of articulation represented by such a joint. See <er>Articulation</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enascent</ent><br/
<hw>E*nas"cent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>enascens</ets>, p. pr. of <ets>enasci</ets> to spring up; <ets>e</ets> out + <ets>nasci</ets> to be born.]</ety> <def>Coming into being; nascent.</def> <mark>[Obs.]</mark>  <rj><au>Bp. Warburton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enatation</ent><br/
<hw>E`na*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>enatare</ets> to swim out. See <er>Natation</er>.]</ety> <def>A swimming out.</def> <mark>[Obs.]</mark>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enate</ent><br/
<hw>E*nate"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>enatus</ets>, p. p. of <ets>enasci</ets>. See <er>Enascent</er>.]</ety> <def>Growing out.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enation</ent><br/
<hw>E*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>Any unusual outgrowth from the surface of a thing, as of a petal; also, the capacity or act of producing such an outgrowth.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enaunter</ent><br/
<hw>E*naun"ter</hw> <pr>(?)</pr>, <pos>adv.</pos> <ety>[Pref. <ets>en-</ets> + <ets>aunter</ets>.]</ety> <def>Lest that.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enavigate</ent><br/
<hw>E*nav"i*gate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>enavigatus</ets>, p. p. of <ets>enavigare</ets>.]</ety> <def>To sail away or over.</def> <mark>[Obs.]</mark>  <rj><au>Cockeram.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enbattled</ent><br/
<hw>En*bat"tled</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Embattled.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enbibe</ent><br/
<hw>En*bibe"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To imbibe.</def> <mark>[Obs.]</mark>  <rj><au>Skelton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>En bloc</ent><br/
\'d8<hw>En` bloc"</hw> <pr>(?)</pr>. <ety>[F. Cf. <er>Block</er>, <pos>n.</pos> ]</ety> <def>In a lump; as a whole; all together.</def> <ldquo/Movement of the ossicles <xex>en bloc</xex>.<rdquo/  <rj><au>Nature.</au></rj></p>

<p><q><qex>En bloc</qex> they are known as <ldquo/the herd<rdquo/.</q>  <rj><qau>W. A. Fraser.</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Enbroude</ent><br/
<hw>En*broud"e</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Embroude</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encaenia</ent><br/
\'d8<hw>En*c<ae/"ni*a</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <def>same as <er>Encenia</er>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Encage</ent><br/
<hw>En*cage"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Encaged</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Engaging</conjf>.]</vmorph> <ety>[Pref. <ets>en-</ets> + <ets>cage</ets>: cf. F. <ets>encager</ets>.]</ety> <def>To confine in a cage; to coop up.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encalendar</ent><br/
<hw>En*cal"en*dar</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To register in a calendar; to calendar.</def>  <rj><au>Drayton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encamp</ent><br/
<hw>En*camp"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Encamped</conjf> <pr>(?; 215)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Encamping</conjf>.]</vmorph> <def>To form and occupy a camp; to prepare and settle in temporary habitations, as tents or huts; to halt on a march, pitch tents, or form huts, and remain for the night or for a longer time, as an army or a company traveling.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The host of the Philistines <qex>encamped</qex> in the valley of Rephaim.</q> <rj><qau>1 Chron. xi. 15.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encamp</ent><br/
<hw>En*camp"</hw>, <pos>v. t.</pos> <def>To form into a camp; to place in a temporary habitation, or quarters.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Bid him <qex>encamp</qex> his soldiers.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encampment</ent><br/
<hw>En*camp"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of pitching tents or forming huts, as by an army or traveling company, for temporary lodging or rest.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The place where an army or a company is encamped; a camp; tents pitched or huts erected for temporary lodgings.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A square of about seven hundred yards was sufficient for the <qex>encampment</qex> of twenty thousand Romans.</q> <rj><qau>Gibbon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A green <qex>encampment</qex> yonder meets the eye.</q> <rj><qau>Guardian.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encanker</ent><br/
<hw>En*can"ker</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To canker.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encapsulation</ent><br/
<hw>En*cap`su*la"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Physiol.)</fld> <def>The act of inclosing in a capsule; the growth of a membrane around (any part) so as to inclose it in a capsule.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encarnalize</ent><br/
<hw>En*car"nal*ize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To carnalize; to make gross.</def> <mark>[R.]</mark> <ldquo/<xex>Encarnalize</xex> their spirits.<rdquo/  <rj><au>Tennyson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encarpus</ent><br/
\'d8<hw>En*car"pus</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/ containing fruit; <?/ in + <?/  fruit; cf. L. <ets>encarpa</ets>, pl., Gr. <?/.]</ety> <fld>(Arch.)</fld> <def>An ornament on a frieze or capital, consisting of festoons of fruit, flowers, leaves, etc.</def> <altsp>[Written also <asp>encarpa</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encase</ent><br/
<hw>En*case"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Cf. <er>Enchase</er>.]</ety> <def>To inclose in or as if in a case. See <er>Incase</er>.</def>  <rj><au>Beau. & Fl.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>encased</ent><br/
<hw>encased</hw> <pos>adj.</pos>  <def>covered or protected with or as if with a case; <as>as, products <ex>encased</ex> in leatherette</as>.</def><br/
<syn><b>Syn. --</b> cased, incased.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Encasement</ent><br/
<hw>En*case"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. <er>Casement</er>.]</ety> <sn>1.</sn> <def>The act of encasing; also, that which encases.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Biol.)</fld> <def>An old theory of generation similar to embo<icir/tement. See <er>Ovulist</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encash</ent><br/
<hw>En*cash"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <fld>(Eng. Banking)</fld> <def>To turn into cash; to cash.</def>  <rj><au>Sat. Rev.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encashment</ent><br/
<hw>En*cash"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Eng. Banking)</fld> <def>The payment in cash of a note, draft, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encauma</ent><br/
<hw>En*cau"ma</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., from Gr. <?/ mark caused by burning, fr. <?/. See <er>Encaustic</er>.]</ety> <fld>(Med.)</fld> <def>An ulcer in the eye, upon the cornea, which causes the loss of the humors.</def>  <rj><au>Dunglison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encaustic</ent><br/
<hw>En*caus"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>encausticus</ets>, Gr. <?/, fr. <?/  to burn in; <?/ in + <?/ to burn: cf. F. <ets>encaustique</ets>. See <er>Caustic</er>, and cf. <er>Ink</er>.]</ety> <fld>(Fine Arts)</fld> <def>Prepared by means of heat; burned in.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Encaustic painting</b></col> <fld>(Fine Arts)</fld>, <cd>painting by means of wax with which the colors are combined, and which is afterwards fused with hot irons, thus fixing the colors.</cd> -- <col><b>Encaustic tile</b></col> <fld>(Fine Arts)</fld>, <cd>an earthenware tile which has a decorative pattern and is not wholly of one color.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encaustic</ent><br/
<hw>En*caus"tic</hw>, <pos>n.</pos> <ety>[L. <ets>encaustica</ets>, Gr. <?/ (sc. <?/): cf. F. <ets>encaustique</ets>. See <er>Encaustic</er>, <pos>a.</pos>]</ety> <def>The method of painting in heated wax, or in any way where heat is used to fix the colors.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encave</ent><br/
<hw>En*cave"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>en-</ets> + <ets>cave</ets>: cf. F. <ets>encaver</ets>.  Cf. <er>Incavated</er>.]</ety> <def>To hide in, or as in, a cave or recess.</def> <ldquo/Do but <xex>encave</xex> yourself.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>-ence</ent><br/
<hw>-ence</hw> <pr>(?)</pr>. <ety>[F. <ets>-ence</ets>, L. <ets>-entia</ets>.]</ety> <def>A noun suffix signifying <sig>action</sig>, <sig>state</sig>, or <sig>quality</sig>; also, <sig>that which relates to</sig> the action or state; as in emerg<examp>ence</examp>, diffid<examp>ence</examp>, dilig<examp>ence</examp>, influ<examp>ence</examp>, differ<examp>ence</examp>, excell<examp>ence</examp>. See <er>-ance</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enceinte</ent><br/
\'d8<hw>En`ceinte"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F., fr. <ets>enceindre</ets> to gird about, surround, L. <ets>incingere</ets>; <ets>in</ets> (intens). + <ets>cingere</ets> to gird. See <er>Cincture</er>.]</ety> <sn>1.</sn> <fld>(Fort.)</fld> <def>The line of works which forms the main inclosure of a fortress or place; -- called also <altname>body of the place</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The area or town inclosed by a line of fortification.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The suburbs are not unfrequently larger than their <qex>enceinte</qex>.</q> <rj><qau>S. W. Williams.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enceinte</ent><br/
\'d8<hw>En`ceinte"</hw>, <pos>a.</pos> <ety>[F., fr. L. <ets>in</ets> not + <ets>cinctus</ets>, p. p. of <ets>cingere</ets> to gird about.]</ety> <def>Pregnant; with child.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encenia</ent><br/
\'d8<hw>En*ce"ni*a</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[LL. <ets>encaenia</ets>, fr. Gr. <?/ a feast of dedication; <?/ in + <?/ new.]</ety> <def>A festival commemorative of the founding of a city or the consecration of a church; also, the ceremonies (as at Oxford and Cambridge, England) commemorative of founders or benefactors.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encense</ent><br/
<hw>En*cense"</hw> <pr>(?)</pr>, <pos>v. t. &  i.</pos> <ety>[F. <ets>encenser</ets>, fr. <ets>encens</ets>. See <er>Incense</er>, <pos>n.</pos>]</ety> <def>To offer incense to or upon; to burn incense.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>encephalartos</ent><br/
<hw>encephalartos</hw> <pos>n.</pos> <def>any of numerous cycads of the genus <gen>Encephalartos</gen> having stout cylindrical trunks and a terminal crown of long, often spiny pinnate leaves.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Encephalic</ent><br/
<hw>En`ce*phal"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Encephalon</er>.]</ety> <fld>(Anat.)</fld> <def>Pertaining to the encephalon or brain.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encephalitis</ent><br/
<hw>En*ceph`a*li"tis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., from Gr. <grk>'egke`falos</grk> the brain + <ets>-itis</ets>.]</ety> <fld>(Med.)</fld> <def>Inflammation of the brain.</def> -- <wordforms><wf>En`ceph*a*lit"ic</wf> <pr>(#)</pr>, <pos>a.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encephalocele</ent><br/
<hw>En*ceph"a*lo*cele</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'egke`falos</grk> the brain + <grk>kh`lh</grk> tumor.]</ety> <fld>(Med.)</fld> <def>Hernia of the brain.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encephaloid</ent><br/
<hw>En*ceph"a*loid</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <grk>'egke`falos</grk> + <ets>-oid</ets>.]</ety> <def>Resembling the material of the brain; cerebriform.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Encephaloid cancer</b></col> <fld>(Med.)</fld>, <cd>a very malignant form of cancer of brainlike consistency. See under <er>Cancer</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encephaloid</ent><br/
<hw>En*ceph"a*loid</hw>, <pos>n.</pos> <def>An encephaloid cancer.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encephalology</ent><br/
<hw>En*ceph`a*lol"o*gy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'egke`falos</grk> the brain + <ets>-logy</ets>.]</ety> <def>The science which treats of the brain, its structure and functions.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>encephalon</ent><br/
<hw>en*ceph"a*lon</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>encephala</plw> <pr>(?)</pr>.</plu> <ety>[NL. See <er>Encephalos</er>.]</ety> <fld>(Anat.)</fld> <def>The contents of the cranium; the brain.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encephalopathy</ent><br/
<hw>En*ceph`a*lop"a*thy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'egke`falos</grk> the brain + <grk>pa`schein</grk>, <grk>paqei^n</grk>, to suffer.]</ety> <fld>(Med.)</fld> <def>Any disease or symptoms of disease referable to disorders of the brain; <as>as, lead <ex>encephalopathy</ex>, the cerebral symptoms attending chronic lead poisoning</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encephalos</ent><br/
<hw>En*ceph"a*los</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'egke`falos</grk>; <grk>'en</grk> in + <grk>kefalh`</grk> head.]</ety> <fld>(Anat.)</fld> <def>The encephalon.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In man the <qex>encephalos</qex> reaches its full size about seven years of age.</q> <rj><qau>Sir W. Hamilton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encephalotomy</ent><br/
<hw>En*ceph`a*lot"o*my</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'egke`falos</grk> the brain + <?/ a cutting.]</ety> <fld>(Surg.)</fld> <def>The act or art of dissecting the brain.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encephalous</ent><br/
<hw>En*ceph"a*lous</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zo<oum/l.)</fld> <def>Having a head; -- said of most Mollusca; -- opposed to <contr>acephalous</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enchafe</ent><br/
<hw>En*chafe"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To chafe; to enrage; to heat.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enchafing</ent><br/
<hw>En*chaf"ing</hw>, <pos>n.</pos> <def>Heating; burning.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The wicked <qex>enchaufing</qex> or ardure of this sin [lust].</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enchain</ent><br/
<hw>En*chain"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[F. <ets>encha<icir/ner</ets>; pref. <ets>en-</ets> (L. <ets>in</ets>) <ets>cha<icir/ne</ets> chain. See <er>Chain</er>, and cf. <er>Incatenation</er>.]</ety> <sn>1.</sn> <def>To bind with a chain; to hold in chains.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To hold fast; to confine; <as>as, to <ex>enchain</ex> attention</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To link together; to connect.</def>  <rj><au>Howell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enchainment</ent><br/
<hw>En*chain"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>encha<icir/nement</ets>.]</ety> <def>The act of enchaining, or state of being enchained.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enchair</ent><br/
<hw>En*chair"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To seat in a chair.</def>  <rj><au>Tennyson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enchannel</ent><br/
<hw>En*chan"nel</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To make run in a channel.</def> <ldquo/Its waters were <xex>enchanneled</xex>.<rdquo/  <rj><au>Sir D. Brewster.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enchant</ent><br/
<hw>En*chant"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Enchanted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Enchanting</conjf>.]</vmorph> <ety>[F. <ets>enchanter</ets>, L. <ets>incantare</ets> to chant or utter a magic formula over or against one, to bewitch; <ets>in</ets> in, against + <ets>cantare</ets> to sing. See <er>Chant</er>, and cf. <er>Incantation</er>.]</ety> <sn>1.</sn> <def>To charm by sorcery; to act on by enchantment; to get control of by magical words and rites.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And now about the caldron sing,<br/
Like elves and fairies in a ring,<br/
<qex>Enchanting</qex> all that you put in.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He is <qex>enchanted</qex>, cannot speak.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To delight in a high degree; to charm; to enrapture; <as>as, music <ex>enchants</ex> the ear</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Arcadia was the charmed circle where all his spirits forever should be <qex>enchanted</qex>.</q> <rj><qau>Sir P. Sidney.</qau></rj></p>

<p><syn><b>Syn.</b> -- To charm; bewitch; fascinate.  Cf. <er>Charm</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enchanted</ent><br/
<hw>En*chant"ed</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Under the power of enchantment; possessed or exercised by enchanters; <as>as, an <ex>enchanted</ex> castle</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enchanter</ent><br/
<hw>En*chant"er</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>enchanteur</ets>.]</ety> <def>One who enchants; a sorcerer or magician; also, one who delights as by an enchantment.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Like ghosts from an <qex>enchanter</qex> fleeing.</q> <rj><qau>Shelley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Enchanter's nightshade</b></col> <fld>(Bot.)</fld>, <cd>a genus (<gen>Circ<ae/a</gen>) of low inconspicuous, perennial plants, found in damp, shady places.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enchanting</ent><br/
<hw>En*chant"ing</hw>, <pos>a.</pos> <def>Having a power of enchantment; charming; fascinating.</def> -- <wordforms><wf>En*chant"ing*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enchantment</ent><br/
<hw>En*chant"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>enchantement</ets>.]</ety> <sn>1.</sn> <def>The act of enchanting; the production of certain wonderful effects by the aid of demons, or the agency of supposed spirits; the use of magic arts, spells, or charms; incantation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>After the last <qex>enchantment</qex> you did here.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The effect produced by the act; the state of being enchanted; <as>as, to break an <ex>enchantment</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That which captivates the heart and senses; an influence or power which fascinates or highly delights.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Such an <qex>enchantment</qex> as there is in words.</q> <rj><qau>South.</qau></rj></p>

<p><syn><b>Syn.</b> -- Incantation; necromancy; magic; sorcery; witchcraft; spell; charm; fascination; witchery.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enchantress</ent><br/
<hw>En*chant"ress</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>enchanteresse</ets>.]</ety> <def>A woman versed in magical arts; a sorceress; also, a woman who fascinates.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encharge</ent><br/
<hw>En*charge"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Encharged</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Encharging</conjf> <pr>(?)</pr>.]</vmorph> <ety>[OF. <ets>enchargier</ets>, F. <ets>encharger</ets>; pref. <ets>en-</ets> (L. <ets>in</ets>) + F. <ets>charger</ets>. See <er>Charge</er>.]</ety> <def>To charge (with); to impose (a charge) upon.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His countenance would express the spirit and the passion of the part he was <qex>encharged</qex> with.</q> <rj><qau>Jeffrey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encharge</ent><br/
<hw>En*charge"</hw>, <pos>n.</pos> <def>A charge.</def> <mark>[Obs.]</mark>  <rj><au>A. Copley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enchase</ent><br/
<hw>En*chase"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Enchased</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Enchasing</conjf>.]</vmorph> <ety>[F. <ets>ench<acir/sser</ets>; pref. <ets>en-</ets> (L. <ets>in</ets>) + <ets>ch<acir/sse</ets> box containing relics, frame, case, the same word as <ets>caisse</ets> case. See 1st <er>Case</er>, and cf. <er>Chase</er>, <er>Encase</er>, <er>Incase</er>.]</ety> <sn>1.</sn> <def>To incase or inclose in a border or rim; to surround with an ornamental casing, as a gem with gold; to encircle; to inclose; to adorn.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Enchased</qex> with a wanton ivy twine.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>An precious stones, in studs of gold <qex>enchased</qex>,<br/
The shaggy velvet of his buskins graced.</q> <rj><qau>Mickle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To chase; to ornament by embossing or engraving; <as>as, to <ex>enchase</ex> a watch case</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>With golden letters . . . well <qex>enchased</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To delineate or describe, as by writing.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>All which . . . for to <qex>enchase</qex>,<br/
Him needeth sure a golden pen, I ween.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enchaser</ent><br/
<hw>En*chas"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who enchases.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enchasten</ent><br/
<hw>En*chas"ten</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To chasten.</def> <mark>[Obs.]</mark></p>

<p><ent>Encheason</ent><br/
<ent>Encheson</ent><br/
<mhw>{ <hw>En*che"son</hw>, <hw>En*chea"son</hw> <pr>(?)</pr> }</mhw>, <pos>n.</pos> <ety>[OF. <ets>enchaison</ets>, fr. L. <ets>incidere</ets> to happen; <ets>in + cadere</ets> to fall.]</ety> <def>Occasion, cause, or reason.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enchest</ent><br/
<hw>En*chest"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Cf. <er>Inchest</er>.]</ety> <def>To inclose in a chest.</def>  <rj><au>Vicars.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enchiridion</ent><br/
\'d8<hw>En`chi*rid"i*on</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., from Gr. <?/; <?/ in + <?/ hand.]</ety> <def>Handbook; a manual of devotions.</def>  <rj><au>Evelyn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enchisel</ent><br/
<hw>En*chis"el</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To cut with a chisel.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enchodus</ent><br/
\'d8<hw>En"cho*dus</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/ a spear + <grk>'odoy`s</grk>, <grk>'odo`ntos</grk>, a tooth.]</ety> <fld>(Paleon.)</fld> <def>A genus of extinct Cretaceous fishes; -- so named from their spear-shaped teeth. They were allied to the pike (<gen>Esox</gen>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enchondroma</ent><br/
\'d8<hw>En`chon*dro"ma</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/ in + <?/ cartilage + <ets>-oma</ets>.]</ety> <fld>(Med.)</fld> <def>A cartilaginous tumor growing from the interior of a bone.</def>  <rj><au>Quain.</au></rj></p>

<p><ent>Enchoric</ent><br/
<ent>Enchorial</ent><br/
<mhw>{ <hw>En*cho"ri*al</hw> <pr>(?)</pr>, <hw>En*chor"ic</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Gr. <?/ domestic, native; <?/ in + <?/ place, country.]</ety> <def>Belonging to, or used in, a country; native; domestic; popular; common; -- said especially of the written characters employed by the common people of ancient Egypt, in distinction from the hieroglyphics. See <er>Demotic</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enchylemma</ent><br/
\'d8<hw>En`chy*lem"ma</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/ to pour in + <?/ anything received.]</ety> <fld>(Biol.)</fld> <def>The basal substance of the cell nucleus; a hyaline or granular substance, more or less fluid during life, in which the other parts of the nucleus are imbedded.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enchyma</ent><br/
\'d8<hw>En"chy*ma</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'e`gchyma</grk> an infusion; <grk>'en</grk> in + <grk>chei^n</grk> to pour.]</ety> <fld>(Biol.)</fld> <def>The primitive formative juice, from which the tissues, particularly the cellular tissue, are formed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encincture</ent><br/
<hw>En*cinc"ture</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A cincture.</def> <mark>[Poetic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The vast <qex>encincture</qex> of that gloomy sea.</q> <rj><qau>Wordsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encindered</ent><br/
<hw>En*cin"dered</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Burnt to cinders.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encircle</ent><br/
<hw>En*cir"cle</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Encircled</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Encircling</conjf> <pr>(?)</pr>.]</vmorph> <ety>[Pref. <ets>en-</ets> + <ets>circle</ets>: cf. OF. <ets>encercler</ets>.]</ety> <def>To form a circle about; to inclose within a circle or ring; to surround; <as>as, to <ex>encircle</ex> one in the arms; the army <ex>encircled</ex> the city.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Her brows <qex>encircled</qex> with his serpent rod.</q> <rj><qau>Parnell.</qau></rj></p>

<p><syn><b>Syn.</b> -- To encompass; surround; environ; inclose.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encirclet</ent><br/
<hw>En*cir"clet</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Encircle</ets> + <ets>-let</ets>.]</ety> <def>A small circle; a ring.</def> <mark>[Obs.]</mark>  <rj><au>Sir P. Sidney.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>encircling</ent><br/
<hw>encircling</hw> <pos>adj.</pos>  <def>surrounding.</def> <mark>[prenominal]</mark><br/
<syn><b>Syn. --</b> circumferential, skirting(prenominal).</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Enclasp</ent><br/
<hw>En*clasp"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>en-</ets> + <ets>clasp</ets>.  Cf. <er>Inclasp</er>.]</ety> <def>To clasp. See <er>Inclasp</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enclave</ent><br/
<hw>En*clave"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F., fr. L. <ets>in</ets> + <ets>clavus</ets> a nail.]</ety> <def>A tract of land or a territory inclosed within another territory of which it is independent. See <er>Exclave</er>.</def> <mark>[Recent]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enclave</ent><br/
<hw>En*clave"</hw>, <pos>v. t.</pos> <ety>[Cf. F. <ets>enclaver</ets>.]</ety> <def>To inclose within an alien territory.</def> <mark>[Recent]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enclavement</ent><br/
<hw>En*clave"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>The state of being an enclave.</def> <mark>[Recent]</mark><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 489 --></p>

<p><ent>Enclitical</ent><br/
<ent>Enclitic</ent><br/
<mhw>{ <hw>En*clit"ic</hw> <pr>(<ecr/n*kl<icr/t"<icr/k)</pr>, <hw>En*clit"ic*al</hw> <pr>(<ecr/n*kl<icr/t"<icr/*k<ait/l)</pr>, }</mhw> <pos>a.</pos> <ety>[L. <ets>encliticus</ets>, Gr. <grk>'egkli`tikos</grk>, fr. <grk>'egkli`nein</grk> to incline; <grk>'en</grk> in + <grk>kli`nein</grk> to bend. See <er>In</er>, and <er>Lean</er>, <pos>v. i.</pos>]</ety> <fld>(Gram.)</fld> <def>Affixed; subjoined; -- said of a word or particle which leans back upon the preceding word so as to become a part of it, and to lose its own independent accent, generally varying also the accent of the preceding word.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enclitic</ent><br/
<hw>En*clit"ic</hw>, <pos>n.</pos> <fld>(Gram.)</fld> <def>A word which is joined to another so closely as to lose its proper accent, as the pronoun <xex>thee</xex> in <xex>prithee</xex> (pray thee).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enclitically</ent><br/
<hw>En*clit"ic*al*ly</hw>, <pos>adv.</pos> <def>In an enclitic manner; by throwing the accent back.</def>  <rj><au>Walker.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enclitics</ent><br/
<hw>En*clit"ics</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Gram.)</fld> <def>The art of declining and conjugating words.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encloister</ent><br/
<hw>En*clois"ter</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Cf. <er>Incloister</er>.]</ety> <def>To shut up in a cloister; to cloister.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enclose</ent><br/
<hw>En*close"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[F. <ets>enclos</ets>, p. p. of <ets>enclore</ets> to enclose; pref. <ets>en-</ets> (L. <ets>in</ets>) + <ets>clore</ets> to close. See <er>Close</er>, and cf. <er>Inclose</er>, <er>Include</er>.]</ety> <def>To inclose. See <er>Inclose</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>enclosed</ent><br/
<hw>enclosed</hw> <pos>adj.</pos> <def>surrounded or closed in, usually on all sides.  Opposite of <ant>unenclosed</ant>.</def> [Narrower terms: <stype>basined</stype>; <stype>capsulate, capsulated</stype>; <stype>closed, closed in(predicate)</stype>; <stype>coarctate</stype>; <stype>confined, fenced in, penned</stype>; <stype>embedded, fixed</stype>; <stype>embedded, surrounded</stype>; <stype>encircled</stype>; <stype>enveloped</stype>; <stype>fogbound</stype>; <stype>self-enclosed</stype>; <stype>surrounded, encircled</stype>]<br/
[<source>WordNet 1.5</source>]</p>

<p><ent>enclosing</ent><br/
<hw>enclosing</hw> <pos>n.</pos> <def>the act of surrounding something with something else, so that it is inside the surrounding object.</def><br/
<syn><b>Syn. --</b> inclosing, enclosure, envelopment, enveloping, inclosure.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Enclosure</ent><br/
<hw>En*clo"sure</hw> <pr>(?; 135)</pr>, <pos>n.</pos> <def>Inclosure. See <er>Inclosure</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The words <xex>enclose</xex> and <xex>enclosure</xex> are written indiscriminately <xex>enclose</xex> or <xex>inclose</xex> and <xex>enclosure</xex> or <xex>inclosure</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enclothe</ent><br/
<hw>En*clothe"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To clothe.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encloud</ent><br/
<hw>En*cloud"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Cf. <er>Incloud</er>.]</ety> <def>To envelop in clouds; to cloud.</def> <mark>[R.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encoach</ent><br/
<hw>En*coach"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Cf. <er>Incoach</er>.]</ety> <def>To carry in a coach.</def> <mark>[R.]</mark>  <rj><au>Davies (Wit's Pilgr.)</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>encode</ent><br/
<hw>en*code"</hw> <pr>(<ecr/n*k<omac/d")</pr>, <pos>v. t.</pos>  <def>To convert (a text, data) into a series of secret symbols by means of a <er>code</er>{5}; to encrypt.</def> <br/
<syn><b>Syn. --</b> encrypt, code, encipher, cipher, cypher, inscribe, write in code.</syn><br/
[<source>PJC</source>]</p>

<p><ent>Encoffin</ent><br/
<hw>En*cof"fin</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To put in a coffin.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encolden</ent><br/
<hw>En*cold"en</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To render cold.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encollar</ent><br/
<hw>En*col"lar</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To furnish or surround with a collar.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encolor</ent><br/
<hw>En*col"or</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To color.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encolure</ent><br/
\'d8<hw>En`co`lure"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>The neck of horse.</def>  <rj><au>R. Browning.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encomber</ent><br/
<hw>En*com"ber</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Encumber</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encomberment</ent><br/
<hw>En*com"ber*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Encumberment</er>.]</ety> <def>Hindrance; molestation.</def><mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encomiast</ent><br/
<hw>En*co"mi*ast</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/, fr. <?/ to praise, fr. <?/ encomium: cf. F. <ets>encomiaste</ets>. See <er>Encomium</er>.]</ety> <def>One who praises; a panegyrist.</def>  <rj><au>Locke.</au></rj></p>

<p><ent>Encomiastical</ent><br/
<ent>Encomiastic</ent><br/
<mhw>{ <hw>En*co`mi*as"tic</hw> <pr>(?)</pr>, <hw>En*co`mi*as"tic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Gr. <?/.]</ety> <def>Bestowing praise; praising; eulogistic; laudatory; <as>as, an <ex>encomiastic</ex> address or discourse</as>.</def> -- <wordforms><wf>En*co`mi*as"tic*al*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encomiastic</ent><br/
<hw>En*co`mi*as"tic</hw>, <pos>n.</pos> <def>A panegyric.</def>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encomion</ent><br/
<hw>En*co"mi*on</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL.]</ety> <def>Encomium; panegyric.</def> <mark>[Obs.]</mark>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encomium</ent><br/
<hw>En*co"mi*um</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Encomiums</plw> <pr>(#)</pr>.</plu> <ety>[NL., fr. Gr. <?/ (a song) chanted in a Bacchic festival in praise of the god; <?/ in + <?/ a jovial festivity, revel. See <er>Comedy</er>.]</ety> <def>Warm or high praise; panegyric; strong commendation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His <qex>encomiums</qex> awakened all my ardor.</q> <rj><qau>W. Irving.</qau></rj></p>

<p><syn><b>Syn.</b> -- See <er>Eulogy</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encompass</ent><br/
<hw>En*com"pass</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Encompassed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Encompassing</conjf>.]</vmorph> <def>To circumscribe or go round so as to surround closely; to encircle; to inclose; to environ; <as>as, a ring <ex>encompasses</ex> the finger; an army <ex>encompasses</ex> a city; a voyage <ex>encompassing</ex> the world.</as></def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A question may be <qex>encompassed</qex> with difficulty.</q> <rj><qau>C. J. Smith.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The love of all thy sons <qex>encompass</qex> thee.</q> <rj><qau>Tennyson.</qau></rj></p>

<p><syn><b>Syn.</b> -- To encircle; inclose; surround; include; environ; invest; hem in; shut up.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>encompassing</ent><br/
<hw>encompassing</hw> <pos>adj.</pos>  <def>closely enveloping or surrounding on all sides.</def><br/
<syn><b>Syn. --</b> ambient, enveloping, surrounding(prenominal).</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Encompassment</ent><br/
<hw>En*com"pass*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of surrounding, or the state of being surrounded; circumvention.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>By this <qex>encompassment</qex> and drift of question.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encore</ent><br/
<hw>En`core"</hw> <pr>(?)</pr>, <pos>adv. <or/ interj.</pos> <ety>[F. The last part of the word is fr. L. <ets>hora</ets> hour. See <er>Hour</er>.]</ety> <def>Once more; again; -- used by the auditors and spectators of plays, concerts, and other entertainments, to call for a repetition of a particular part.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encore</ent><br/
<hw>En`core"</hw>, <pos>n.</pos> <def>A call or demand (as, by continued applause) for a repetition; <as>as, the <ex>encores</ex> were numerous</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encore</ent><br/
<hw>En`core"</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Encored</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Encoring</conjf>.]</vmorph> <def>To call for a repetition or reappearance of; <as>as, to <ex>encore</ex> a song or a singer</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>[Rebecca] insisted upon <qex>encoring</qex> one of the duets.</q> <rj><qau>Thackeray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encorporing</ent><br/
<hw>En*cor"po*ring</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>en-</ets> + L. <ets>corpus</ets> body.]</ety> <def>Incorporation.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encoubert</ent><br/
\'d8<hw>En`cou`bert"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F., Pg. <ets>encorberto</ets>, <ets>encuberto</ets>, lit., covered.]</ety> <fld>(Zo<oum/l.)</fld> <def>One of several species of armadillos of the genera <gen>Dasypus</gen> and <gen>Euphractus</gen>, having five toes both on the fore and hind feet.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encounter</ent><br/
<hw>En*coun"ter</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Encountered</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Encountering</conjf>.]</vmorph> <ety>[OF. <ets>encontrer</ets>; pref. <ets>en-</ets> (L. <ets>in</ets>) + <ets>contre</ets> against, L. <ets>contra</ets>. See <er>Counter</er>, <pos>adv.</pos>]</ety> <def>To come against face to face; to meet; to confront, either by chance, suddenly, or deliberately; especially, to meet in opposition or with hostile intent; to engage in conflict with; to oppose; to struggle with; <as>as, to <ex>encounter</ex> a friend in traveling; two armies <ex>encounter</ex> each other; to <ex>encounter</ex> obstacles or difficulties, to <ex>encounter</ex> strong evidence of a truth.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Then certain philosophers of the Epicureans, and of the Stoics, <qex>encountered</qex> him.</q> <rj><qau>Acts xvii. 18.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I am most fortunate thus accidentally to <qex>encounter</qex> you.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encounter</ent><br/
<hw>En*coun"ter</hw>, <pos>v. i.</pos> <def>To meet face to face; to have a meeting; to meet, esp. as enemies; to engage in combat; to fight; <as>as, three armies <ex>encountered</ex> at Waterloo</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I will <qex>encounter</qex> with Andronicus.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Perception and judgment, employed in the investigation of all truth, have in the first place to <qex>encounter</qex> with particulars.</q> <rj><qau>Tatham.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encounter</ent><br/
<hw>En*coun"ter</hw>, <pos>n.</pos> <ety>[OF. <ets>encontre</ets>, fr. <ets>encontrer</ets>. See <er>Encounter</er>, <pos>v. t.</pos>]</ety> <sn>1.</sn> <def>A meeting face to face; a running against; a sudden or incidental meeting; an interview.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To shun the <qex>encounter</qex> of the vulgar crowd.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A meeting, with hostile purpose; hence, a combat; a battle; <as>as, a bloody <ex>encounter</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>As one for . . . fierce <qex>encounters</qex> fit</q>. <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To join their dark <qex>encounter</qex> in mid-air</q>. <rj><qau>Milton</qau></rj>.</p>

<p><syn><b>Syn.</b> -- Contest; conflict; fight; combat; assault; rencounter; attack; engagement; onset. See <er>Contest</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encounterer</ent><br/
<hw>En*coun"ter*er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who encounters; an opponent; an antagonist.</def>  <rj><au>Atterbury.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encourage</ent><br/
<hw>En*cour"age</hw> <pr>(?; 48)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Encouraged</conjf> <pr>(?; 48)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Encouraging</conjf> <pr>(?)</pr>.]</vmorph> <ety>[F. <ets>encourager</ets>; pref. <ets>en-</ets> (L. <ets>in</ets>) + <ets>courage</ets> courage. See <er>Courage</er>.]</ety> <def>To give courage to; to inspire with courage, spirit, or hope; to raise, or to increase, the confidence of; to animate; enhearten; to incite; to help forward; -- the opposite of <ant>discourage</ant>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>David <qex>encouraged</qex> himself in the Lord.</q> <rj><qau>1 Sam. xxx. 6.</qau></rj></p>

<p><syn><b>Syn.</b> -- To embolden; inspirit; animate; enhearten; hearten; incite; cheer; urge; impel; stimulate; instigate; countenance; comfort; promote; advance; forward; strengthen.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>encouraged</ent><br/
<hw>encouraged</hw> <pos>adj.</pos>  <def>made to feel more courage, hope, or optimism.</def><br/
<syn><b>Syn. --</b> bucked up(predicate).</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Encouragement</ent><br/
<hw>En*cour"age*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>encouragement</ets>.]</ety> <sn>1.</sn> <def>The act of encouraging; incitement to action or to practice; <as>as, the <ex>encouragement</ex> of youth in generosity</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>All generous <qex>encouragement</qex> of arts.</q> <rj><qau>Otway.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which serves to incite, support, promote, or advance, as favor, countenance, reward, etc.; incentive; increase of confidence; <as>as, the fine arts find little <ex>encouragement</ex> among a rude people</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To think of his paternal care,<br/
Is a most sweet <qex>encouragement</qex> to prayer.</q> <rj><qau>Byron.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encourager</ent><br/
<hw>En*cour"a*ger</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who encourages, incites, or helps forward; a favorer.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The pope is . . . a great <qex>encourager</qex> of arts.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encouraging</ent><br/
<hw>En*cour"a*ging</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Furnishing ground to hope; inspiriting; favoring.</def> -- <wordforms><wf>En*cour"a*ging*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encowl</ent><br/
<hw>En*cowl"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To make a monk (or wearer of a cowl) of.</def> <mark>[R.]</mark>  <rj><au>Drayton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encradle</ent><br/
<hw>En*cra"dle</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To lay in a cradle.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encratite</ent><br/
<hw>En"cra*tite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>Encratitae</ets>, pl., fr. Gr. <?/ self-disciplined; <?/ in + <?/ strength.]</ety> <fld>(Eccl. Hist.)</fld> <def>One of a sect in the 2d century who abstained from marriage, wine, and animal food; -- called also <altname>Continent</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encrease</ent><br/
<hw>En*crease"</hw> <pr>(?)</pr>, <pos>v. t. & i.</pos> <def>See <er>Increase</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encrimson</ent><br/
<hw>En*crim"son</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To give a crimson or red color to; to crimson.</def>  <rj><au>Shak.</au></rj></p>

<p><ent>Encrinital</ent><br/
<ent>Encrinal</ent><br/
<ent>Encrinic</ent><br/
<mhw>{ <hw>En*crin"ic</hw> <pr>(?)</pr>, <hw>En*cri"nal</hw> <pr>(?)</pr>, <hw>En*crin"i*tal</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <fld>(Paleon.)</fld> <def>Relating to encrinites; containing encrinites, as certain kinds of limestone.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encrinite</ent><br/
<hw>En"cri*nite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ in + <?/ a lily: cf. F. <ets>encrinite</ets>.]</ety> <fld>(Paleon.)</fld> <def>A fossil crinoid, esp. one belonging to, or resembling, the genus <gen>Encrinus</gen>. Sometimes used in a general sense for any crinoid.</def></p>

<p><ent>Encrinitical</ent><br/
<ent>Encrinitic</ent><br/
<mhw>{ <hw>En`cri*nit"ic</hw> <pr>(?)</pr>, <hw>En`cri*nit"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <fld>(Paleon.)</fld> <def>Pertaining to encrinites; encrinal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encrinoidea</ent><br/
\'d8<hw>En`cri*noid"e*a</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL. See <er>Encrinus</er> and <er>-oid</er>.]</ety> <fld>(Zo<oum/l.)</fld> <def>That order of the <class>Crinoidea</class> which includes most of the living and many fossil forms, having jointed arms around the margin of the oral disk; -- also called <altname>Brachiata</altname> and <altname>Articulata</altname>. See <xex>Illusts</xex>. under <er>Comatula</er> and <er>Crinoidea</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encrinus</ent><br/
\'d8<hw>En"cri*nus</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Encrini</plw> <pr>(#)</pr>.</plu> <ety>[NL. See <er>Encrinite</er>.]</ety> <fld>(Paleon.)</fld> <def>A genus of fossil encrinoidea, from the Mesozoic rocks.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encrisped</ent><br/
<hw>En*crisped"</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Curled.</def> <mark>[Obs.]</mark>  <rj><au>Skelton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encroach</ent><br/
<hw>En*croach"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Encroached</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Encroaching</conjf>.]</vmorph> <ety>[OF. <ets>encrochier</ets> to perch, prop., to hook, fasten a hook (perh. confused with <ets>acrochier</ets>, F. <ets>accrocher</ets>, to hook, get hold of, E. <ets>accroach</ets>); pref. <ets>en-</ets> (L. <ets>in</ets>) + F. <ets>croc</ets> hook. See <er>Crook</er>, and cf. <er>Accroach</er>.]</ety> <def>To enter by gradual steps or by stealth into the possessions or rights of another; to trespass; to intrude; to trench; -- commonly with <ptcl>on</ptcl> or <ptcl>upon</ptcl>; <as>as, to <ex>encroach</ex> on a neighbor; to <ex>encroach</ex> on the highway.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>No sense, faculty, or member must <qex>encroach</qex> upon or interfere with the duty and office of another.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Superstition, . . . a creeping and <qex>encroaching</qex> evil.</q> <rj><qau>Hooker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Exclude the <qex>encroaching</qex> cattle from thy ground.</q> <rj><qau>Dryden.</qau></rj></p>

<p><syn><b>Syn.</b> -- To intrude; trench; infringe; invade; trespass.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encroach</ent><br/
<hw>En*croach"</hw>, <pos>n.</pos> <def>Encroachment.</def> <mark>[Obs.]</mark>  <rj><au>South.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encroacher</ent><br/
<hw>En*croach"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who by gradual steps enters on, and takes possession of, what is not his own.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encroachingly</ent><br/
<hw>En*croach"ing*ly</hw>, <pos>adv.</pos> <def>By way of encroachment.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encroachment</ent><br/
<hw>En*croach"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of entering gradually or silently upon the rights or possessions of another; unlawful intrusion.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An unconstitutional <qex>encroachment</qex> of military power on the civil establishment.</q> <rj><qau>Bancroft.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is taken by encroaching on another.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Law)</fld> <def>An unlawful diminution of the possessions of another.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>encrust</ent><br/
<hw>en*crust"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To incrust. See <er>Incrust</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>encrusted</ent><br/
<hw>encrusted</hw> <pos>adj.</pos>  <def>covered with or hardened into a crust.</def><br/
<syn><b>Syn. --</b> crusted.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>encrustment</ent><br/
<hw>en*crust"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>That which is formed as a crust; incrustment; incrustation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Disengaging truth from its <qex>encrustment</qex> of error.</q> <rj><qau>I. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>encrypt</ent><br/
<hw>encrypt</hw> <pos>v. t.</pos> <def>To convert ordinary language or other data into code; to hide the meaning of a message by converting it into a form that cannot be interpreted without knowing the secret method for interpretation, called the <uses>key</uses>; to encode.</def><br/
<syn><b>Syn. --</b> encode, code, encipher, cipher, cypher, inscribe, write in code.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>encrypted</ent><br/
<hw>encrypted</hw> <pos>a.</pos> <def>converted into a coded form that cannot be interpreted without knowing the secret method for interpretation, called the <uses>key</uses>; -- of messages or other forms of information.</def><br/
<syn><b>Syn. --</b> encoded, coded, enciphered, ciphered, cyphered, written in code.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>encryption</ent><br/
<hw>encryption</hw> <pos>n.</pos> <def>the process of converting messages in ordinary language, or other information into a secret coded form that cannot be interpreted without knowing the secret method for interpretation, called the <uses>key</uses>.</def>  <note>Encryption is used commonly to allow messages to be transmitted between parties at a distance without permitting others to read and understand the message. It is also used to make data more secure from possible discovery and uninterpretable by unauthorized people accessing the data.  In order to read an encrypted message, a party normally requires knowledge of both the method of encryption and the secret <uses>key</uses>, which may be a single word or more complex sequence of characters.  Until recently, transmission of such secret messages required that the key be transmitted secretly by some seecure and reliable method to the party receiving the message.  More recently, a mathematical method was discovered to allow a party to publish an encoding key (the <uses>public key</uses>) which allows anyone to encode a message, but the message thus encoded can only be decoded by the person possessing a corresponding key, called the <uses>private key</uses>.  This two-key system is called the <stype>public-key encryption</stype> method.</note><br/
<syn><b>Syn. --</b> encoding, coding, enciphering, ciphering, cyphering, writing in code.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Encumber</ent><br/
<hw>En*cum"ber</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Encumbered</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Encumbering</conjf>.]</vmorph> <ety>[F. <ets>encombrer</ets>; pref. <ets>en-</ets> (L. <ets>in</ets>) + OF. <ets>combrer</ets> to hinder. See <er>Cumber</er>, and cf. <er>Incumber</er>.]</ety> <altsp>[Written also <asp>incumber</asp>.]</altsp> <sn>1.</sn> <def>To impede the motion or action of, as with a burden; to retard with something superfluous; to weigh down; to obstruct or embarrass; <as>as, his movements were <ex>encumbered</ex> by his mantle; his mind is <ex>encumbered</ex> with useless learning.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Not <qex>encumbered</qex> with any notable inconvenience.</q> <rj><qau>Hooker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To load with debts, or other legal claims; <as>as, to <ex>encumber</ex> an estate with mortgages</as>.</def></p>

<p><syn><b>Syn.</b> -- To load; clog; oppress; overload; embarrass; perplex; hinder; retard; obstruct; check; block.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encumberment</ent><br/
<hw>En*cum"ber*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>encombrement</ets>.]</ety> <def>Encumbrance.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encumbrance</ent><br/
<hw>En*cum"brance</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. OF. <ets>encombrance</ets>.  Cf. <er>Incumbrance</er>.]</ety> <sn>1.</sn> <def>That which encumbers; a burden which impedes action, or renders it difficult and laborious; a clog; an impediment. See <er>Incumbrance</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>Same as <er>Incumbrance</er>.</def></p>

<p><syn><b>Syn.</b> -- Burden; clog; impediment; check; hindrance.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encumbrancer</ent><br/
<hw>En*cum"bran*cer</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Law)</fld> <def>Same as <er>Incumbrancer</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encurtain</ent><br/
<hw>En*cur"tain</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To inclose with curtains.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>-ency</ent><br/
<hw>-en*cy</hw> <pr>(?)</pr>. <ety>[L. <ets>-entia</ets>.]</ety> <def>A noun suffix having much the same meaning as -<xex>ence</xex>, but more commonly signifying the <xex>quality</xex> or <xex>state</xex>; <as>as, emerg<ex>ency</ex>, effici<ex>ency</ex></as>. See <er>-ancy</er>.</def></p>

<p><ent>Encyclical</ent><br/
<ent>Encyclic</ent><br/
<mhw>{ <hw>En*cyc"lic</hw> <pr>(?)</pr>, <hw>En*cyc"li*cal</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[L. <ets>encyclios</ets> of a circle, general, Gr. <?/; <?/ in + <?/ circle: cf. F. <ets>encyclique</ets>. See <er>Cycle</er>.]</ety> <def>Sent to many persons or places; intended for many, or for a whole order of men; general; circular; <as>as, an <ex>encyclical</ex> letter of a council, of a bishop, or the pope</as>.</def></p>

<p><ent>Encyclical</ent><br/
<ent>Encyclic</ent><br/
<mhw>{ <hw>En*cyc"lic</hw>, <hw>En*cyc"li*cal</hw>, }</mhw> <pos>n.</pos> <def>An encyclical letter, esp. one from a pope.</def>  <rj><au>Shipley.</au></rj></p>

<p><ent>Encyclopaedia</ent><br/
<ent>Encyclopedia</ent><br/
<mhw>{ <hw>En*cy`clo*pe"di*a</hw>, <hw>En*cy`clo*p<ae/"di*a</hw>  }</mhw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/, for <?/ <?/, instruction in the circle of arts and sciences: cf. F. <ets>encyclop<eacute/die</ets>. See <er>Cyclopedia</er>, and <er>Encyclical</er>.]</ety> <altsp>[Formerly written <asp>encyclop<ae/dy</asp> and <asp>encyclopedy</asp>.]</altsp> <def>The full circle of arts and sciences; a comprehensive summary of knowledge, or of a branch of knowledge; esp., a work in which the various branches of science or art are discussed separately, and usually in alphabetical order; a cyclopedia.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encyclopediacal</ent><br/
<hw>En*cy`clo*pe*di"a*cal</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Encyclopedic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encyclopedian</ent><br/
<hw>En*cy`clo*pe"di*an</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Embracing the whole circle of learning, or a wide range of subjects.</def></p>

<p><ent>Encyclopedical</ent><br/
<ent>Encyclopedic</ent><br/
<mhw>{ <hw>En*cy`clo*ped"ic</hw> <pr>(?)</pr>, <hw>En*cy`clo*ped"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Cf. F. <ets>encyclop<eacute/dique</ets>.]</ety> <def>Pertaining to, or of the nature of, an encyclopedia; broad in scope or content; embracing a wide range of subjects; <as>as, a person having <ex>encyclopedic</ex> knowledge of a subject</as>.</def> <altsp>[Also spelled <asp>encyclopaedic</asp>.]</altsp><br/
[<source>1913 Webster</source> + <source>WordNet 1.5</source>]</p>

<p><ent>Encyclopedism</ent><br/
<hw>En*cy`clo*pe"dism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The art of writing or compiling encyclopedias; also, possession of the whole range of knowledge; encyclopedic learning.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encyclopedist</ent><br/
<hw>En*cy`clo*pe"dist</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>encyclop<eacute/diste</ets>.]</ety> <def>The compiler of an encyclopedia, or one who assists in such compilation; also, one whose knowledge embraces the whole range of the sciences.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>The Encyclopedists</b></col>, <cd>the writers of the great French encyclopedia which appeared in 1751-1772. The editors were <persfn>Diderot</persfn> and <persfn>D'Alembert</persfn>. Among the contributors were <persfn>Voltaire</persfn> and <persfn>Rousseau</persfn>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encyst</ent><br/
<hw>En*cyst"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To inclose in a cyst.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encystation</ent><br/
<hw>En`cys*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Encystment.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encysted</ent><br/
<hw>En*cyst"ed</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Inclosed in a cyst, or a sac, bladder, or vesicle; <as>as, an <ex>encysted</ex> tumor</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The encysted venom, or poison bag, beneath the adder's fang.</q> <rj><qau>Coleridge.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Encystment</ent><br/
<hw>En*cyst"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <fld>(Biol.)</fld> <def>A process which, among some of the lower forms of life, precedes reproduction by budding, fission, spore formation, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The animal (<it>a</it>) first contracts its body to a globular mass (<it>b</it>) and then secretes a transparent cyst (<it>c</it>), after which the mass divides into two or more parts (as in <it>d e</it>), each of which attains freedom by the bursting of the cyst, and becomes an individual animal.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zo<oum/l.)</fld> <def>A process by which many internal parasites, esp. in their larval states, become inclosed within a cyst in the muscles, liver, etc. See <er>Trichina</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>End</ent><br/
<hw>End</hw> <pr>(<ecr/nd)</pr>, <pos>n.</pos> <ety>[OE. &  AS. <ets>ende</ets>; akin to OS. <ets>endi</ets>, D. <ets>einde</ets>, <ets>eind</ets>, OHG. <ets>enti</ets>, G. <ets>ende</ets>, Icel. <ets>endir</ets>, <ets>endi</ets>, Sw. <ets><aum/nde</ets>, Dan. <ets>ende</ets>, Goth. <ets>andeis</ets>, Skr. <ets>anta</ets>. <root/208.  Cf. <er>Ante-</er>, <er>Anti-</er>, <er>Answer</er>.]</ety> <sn>1.</sn> <def>The extreme or last point or part of any material thing considered lengthwise (the extremity of breadth being <xex>side</xex>); hence, extremity, in general; the concluding part; termination; close; limit; <as>as, the <ex>end</ex> of a field, line, pole, road; the <ex>end</ex> of a year, of a discourse; put an <ex>end</ex> to pain</as>; -- opposed to <ant>beginning</ant>, when used of anything having a first part.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Better is the <qex>end</qex> of a thing than the beginning thereof.</q> <rj><qau>Eccl. vii. 8.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Point beyond which no procession can be made; conclusion; issue; result, whether successful or otherwise; conclusive event; consequence.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>My guilt be on my head, and there an <qex>end</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>O that a man might know<br/
The <qex>end</qex> of this day's business ere it come!</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Termination of being; death; destruction; extermination; also, cause of death or destruction.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Unblamed through life, lamented in thy <qex>end</qex>.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Confound your hidden falsehood, and award<br/
Either of you to be the other's <qex>end</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I shall see an <qex>end</qex> of him.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The object aimed at in any effort considered as the close and effect of exertion; ppurpose; intention; aim; <as>as, to labor for private or public <ex>ends</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Losing her, the <qex>end</qex> of living lose.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>When every man is his own <qex>end</qex>, all things will come to a bad end.</q> <rj><qau>Coleridge.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>That which is left; a remnant; a fragment; a scrap; <as>as, odds and <ex>ends</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I clothe my naked villainy<br/
With old odd <qex>ends</qex> stolen out of holy writ,<br/
And seem a saint, when most I play the devil.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Carpet Manuf.)</fld> <def>One of the yarns of the worsted warp in a Brussels carpet.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 490 --></p>

<p><cs><col><b>An end</b></col>. <sd>(a)</sd> <cd>On end; upright; erect; endways.</cd> <au>Spenser</au> <sd>(b)</sd> <cd>To the end; continuously.</cd> <mark>[Obs.]</mark> <au>Richardson.</au> -- <col><b>End bulb</b></col> <fld>(Anat.)</fld>, <cd>one of the bulblike bodies in which some sensory nerve fibers end in certain parts of the skin and mucous membranes; -- also called <altname>end corpuscles</altname>.</cd> -- <col><b>End fly</b></col>, <cd>a bobfly.</cd> -- <col><b>End for end</b></col>, <cd>one end for the other; in reversed order.</cd> -- <col><b>End man</b></col>, <cd>the last man in a row; one of the two men at the extremities of a line of minstrels.</cd> -- <col><b>End on</b></col> <fld>(Naut.)</fld>, <cd>bow foremost.</cd> -- <col><b>End organ</b></col> <fld>(Anat.)</fld>, <cd>the structure in which a nerve fiber ends, either peripherally or centrally.</cd> -- <col><b>End plate</b></col> <fld>(Anat.)</fld>, <cd>one of the flat expansions in which motor nerve fibers terminate on muscular fibers.</cd> -- <col><b>End play</b></col> <fld>(Mach.)</fld>, <cd>movement endwise, or room for such movement.</cd> -- <col><b>End stone</b></col> <fld>(Horol.)</fld>, <cd>one of the two plates of a jewel in a timepiece; the part that limits the pivot's end play.</cd> -- <col><b>Ends of the earth</b></col>, <cd>the remotest regions of the earth.</cd> -- <col><b>In the end</b></col>, <cd>finally.</cd> <au>Shak.</au> -- <col><b>On end</b></col>, <cd>upright; erect.</cd> -- <col><b>To the end</b></col>, <cd>in order.</cd> <au>Bacon.</au> -- <col><b>To make both ends meet</b></col>, <cd>to live within one's income.</cd> <au>Fuller.</au> -- <col><b>To put an end to</b></col>, <cd>to destroy.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>End</ent><br/
<hw>End</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Ended</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Ending</conjf>.]</vmorph> <sn>1.</sn> <def>To bring to an end or conclusion; to finish; to close; to terminate; <as>as, to <ex>end</ex> a speech</as>.</def> <ldquo/I shall <xex>end</xex> this strife.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>On the seventh day God <qex>ended</qex> his work.</q> <rj><qau>Gen. ii. 2.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To form or be at the end of; <as>as, the letter <ex>k ends</ex> the word <ex>back</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To destroy; to put to death.</def> <ldquo/This sword hath <xex>ended</xex> him.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To end up</b></col>, <cd>to lift or tilt, so as to set on end; as, <xex>to end up</xex> a hogshead.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>End</ent><br/
<hw>End</hw>, <pos>v. i.</pos> <def>To come to the ultimate point; to be finished; to come to a close; to cease; to terminate; <as>as, a voyage <ex>ends</ex>; life <ex>ends</ex>; winter <ex>ends</ex>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endable</ent><br/
<hw>End"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>That may be ended; terminable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>End-all</ent><br/
<hw>End"-all`</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>Complete termination.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>That but this blow<br/
Might be the be-all and the <qex>end-all</qex> here.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>the primary or only purpose or goal; <as>as, winning office is the be-all and <ex>end-all</ex> of a politician's life</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Endamage</ent><br/
<hw>En*dam"age</hw> <pr>(?; 48)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Endamaged</conjf> <pr>(?; 48)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Endamaging</conjf> <pr>(?)</pr>.]</vmorph> <ety>[Pref. <ets>en-</ets> + <ets>damage</ets>: cf. F. <ets>endommager</ets>.]</ety> <def>To bring loss or damage to; to harm; to injure.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The trial hath <qex>endamaged</qex> thee no way.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endamageable</ent><br/
<hw>En*dam"age*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being damaged, or injured; damageable.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endamagement</ent><br/
<hw>En*dam"age*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>endommagement</ets>.]</ety> <def>Damage; injury; harm.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endamnify</ent><br/
<hw>En*dam"ni*fy</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To damnify; to injure.</def> <mark>[R.]</mark>  <rj><au>Sandys.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endanger</ent><br/
<hw>En*dan"ger</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Endangered</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Endangering</conjf>.]</vmorph> <sn>1.</sn> <def>To put to hazard; to bring into danger or peril; to expose to loss or injury; <as>as, to <ex>endanger</ex> life or peace</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>All the other difficulties of his reign only exercised without <qex>endangering</qex> him.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To incur the hazard of; to risk.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>He that turneth the humors back . . . <qex>endangereth</qex> malign ulcers.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>endangered</ent><br/
<hw>en*dan"gered</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Being in a condition or situation where life or serious harm is possible; in danger; at risk.</def><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <def>Small in numbers, with significant possibility of extinction; -- of species.</def><br/
[<source>PJC</source>]</p>

<p><ent>endangered species</ent><br/
<hw>en*dan"gered spe"cies</hw> <pr>(?)</pr>, <pos>n. sing. & pl.</pos> <def>A species of plant or animal that has declined in numbers to a point where further irreversible decline and extinction{3} has a significant chance.  Lists of <ex>endangered species</ex> are maintained by government agencies, and in many cases the killing of such species or destruction of their habitat is prohibited by law.</def> <note>In the U. S. in recent years, development of certain tracts of land has been prohibited due to the likelihood that it will cause a reduction in the numbers of an <ex>endangered species</ex>.  In some cases environmental organizations have initiated litigation to cause the courts to rule that a certain development plan is illegal due to a threat to an endangered species.  Laws protecting <ex>endangered species</ex> have become in some cases a contentious political issue.</note><br/
[<source>PJC</source>]</p>

<p><ent>Endangerment</ent><br/
<hw>En*dan"ger*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Hazard; peril.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endark</ent><br/
<hw>En*dark"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To darken.</def> <mark>[Obs.]</mark>  <rj><au>Feltham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endaspidean</ent><br/
<hw>En`das*pid"e*an</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>End</ets>o- + Gr. <?/, <?/, a shield.]</ety> <fld>(Zo<oum/l.)</fld> <def>Having the anterior scutes extending around the tarsus on the inner side; -- said of certain birds.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endazzle</ent><br/
<hw>En*daz"zle</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To dazzle.</def> <mark>[Obs.]</mark> <ldquo/<xex>Endazzled</xex> eyes.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endear</ent><br/
<hw>En*dear"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Endeared</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Endearing</conjf>.]</vmorph> <sn>1.</sn> <def>To make dear or beloved.</def> <ldquo/To be <xex>endeared</xex> to a king.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To raise the price or cost of; to make costly or expensive.</def> <mark>[R.]</mark>  <rj><au>King James I. (1618).</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endearedly</ent><br/
<hw>En*dear"ed*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>With affection or endearment; dearly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endearedness</ent><br/
<hw>En*dear"ed*ness</hw>, <pos>n.</pos> <def>State of being endeared.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endearing</ent><br/
<hw>En*dear"ing</hw>, <pos>a.</pos> <def>Making dear or beloved; causing love.</def> -- <wordforms><wf>En*dear"ing*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endearment</ent><br/
<hw>En*dear"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of endearing or the state of being endeared; also, that which manifests, excites, or increases, affection.</def> <ldquo/The great <xex>endearments</xex> of prudent and temperate speech.<rdquo/  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Her first <qex>endearments</qex> twining round the soul.</q> <rj><qau>Thomson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endeavor</ent><br/
<hw>En*deav"or</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Endeavored</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Endeavoring</conjf>.]</vmorph> <ety>[OE. <ets>endevor</ets>; pref. <ets>en-</ets> + <ets>dever</ets>, <ets>devoir</ets>, duty, F. <ets>devoir</ets>: cf. F. <ets>se mettre en devoir de faire quelque chose</ets> to try to do a thing, to go about it. See <er>Devoir</er>, <er>Debt</er>.]</ety> <altsp>[Written also <asp>endeavour</asp>.]</altsp> <def>To exert physical or intellectual strength for the attainment of; to use efforts to effect; to strive to achieve or reach; to try; to attempt.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It is our duty to <qex>endeavor</qex> the recovery of these beneficial subjects.</q> <rj><qau>Ld. Chatham.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To endeavor one's self</b></col>, <cd>to exert one's self strenuously to the fulfillment of a duty.</cd> <mark>[Obs.]</mark> <ldquo/A just man that <xex>endeavoreth himself</xex> to leave all wickedness.<rdquo/  <rj><au>Latimer.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endeavor</ent><br/
<hw>En*deav"or</hw>, <pos>v. i.</pos> <def>To exert one's self; to work for a certain end.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And such were praised who but <qex>endeavored</qex> well.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note>Usually with an infinitive; as, to <xex>endeavor</xex> to outstrip an antagonist.<br/
[<source>1913 Webster</source>]</p>

<p><q>He had . . . <qex>endeavored</qex> earnestly to do his duty.</q> <rj><qau>Prescott.</qau></rj></note></p>

<p><syn><b>Syn.</b> -- To attempt; try; strive; struggle; essay; aim; seek.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endeavor</ent><br/
<hw>En*deav"or</hw>, <pos>n.</pos> <ety>[Written also <ets>endeavour</ets>.]</ety> <def>An exertion of physical or intellectual strength toward the attainment of an object; a systematic or continuous attempt; an effort; a trial.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To employ all my <qex>endeavor</qex> to obey you.</q> <rj><qau>Sir P. Sidney.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To do one's endeavor</b></col>, <cd>to do one's duty; to put forth strenuous efforts to attain an object; -- a phrase derived from the Middle English phrase <ldquo/to do one's <xex>dever</xex><rdquo/ (duty).</cd> <ldquo/Mr. Prynne proceeded to show he <xex>had done endeavor</xex> to prepare his answer.<rdquo/  <rj><au>Fuller.</au></rj></cs></p>

<p><syn><b>Syn.</b> -- Essay; trial; effort; exertion. See <er>Attempt</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endeavorer</ent><br/
<hw>En*deav"or*er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who makes an effort or attempt.</def> <altsp>[Written also <asp>endeavourer</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endeavorment</ent><br/
<hw>En*deav"or*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Act of endeavoring; endeavor.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endecagon</ent><br/
<hw>En*dec"a*gon</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Hendecagon</er>.]</ety> <fld>(Geom.)</fld> <def>A plane figure of eleven sides and angles.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endecagynous</ent><br/
<hw>En`de*cag"y*nous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/ eleven + <?/ female.]</ety> <fld>(Bot.)</fld> <def>Having eleven pistils; <as>as, an <ex>endecagynous</ex> flower</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endecane</ent><br/
<hw>En"de*cane</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ eleven.]</ety> <fld>(Chem.)</fld> <def>One of the higher hydrocarbons of the <isa>paraffin</isa> series, <chform>C11H24</chform>, found as a constituent of petroleum.</def> <altsp>[Written also <asp>hendecane</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endecaphyllous</ent><br/
<hw>En`de*caph"yl*lous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/ eleven + <?/ leaf.]</ety> <fld>(Bot.)</fld> <def>Composed of eleven leaflets; -- said of a leaf.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endeictic</ent><br/
<hw>En*deic"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/, fr. <?/ to point out, show; <?/ in + <?/ to show.]</ety> <def>Serving to show or exhibit; <as>as, an <ex>endeictic</ex> dialogue, in the Platonic philosophy, is one which exhibits a specimen of skill</as>.</def>  <rj><au>Enfield.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endeixis</ent><br/
\'d8<hw>En*deix"is</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/ indication. See <er>Endeictic</er>.]</ety> <fld>(Med.)</fld> <def>An indication.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endemial</ent><br/
<hw>En*de"mi*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Endemic.</def> <mark>[R.]</mark></p>

<p><ent>Endemical</ent><br/
<ent>Endemic</ent><br/
<mhw>{ <hw>En*de"mic</hw> <pr>(?)</pr>, <hw>En*de"mic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Gr. <?/, <?/; <?/ + <?/ the people: cf. F. <ets>end<eacute/mique</ets>.]</ety> <fld>(Med.)</fld> <sn>1.</sn> <def>Peculiar to a district or particular locality, or class of persons; <as>as, an <ex>endemic</ex> disease</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ An <xex>endemic disease</xex> is one which is constantly present to a greater or less degree in any place, as distinguished from an <xex>epidemic disease</xex>, which prevails widely at some one time, or periodically, and from a <xex>sporadic disease</xex>, of which a few instances occur now and then.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Belonging or native to a particular people or country; native as distinguished from introduced or naturalized; hence, regularly or ordinarily occurring in a given region; local; <as>as, a plant <ex>endemic</ex> in Australia</as>; -- often distinguished from <ant>exotic</ant>.</def></p>

<p><q>The traditions of folklore . . . form a kind of <qex>endemic</qex> symbolism.</q>  <rj><qau>F. W. H. Myers.</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Endemic</ent><br/
<hw>En*dem"ic</hw>, <pos>n.</pos> <fld>(Med.)</fld> <def>An endemic disease.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Fear, which is an <qex>endemic</qex> latent in every human heart, sometimes rises into an epidemic.</q> <rj><qau>J. B. Heard.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endemically</ent><br/
<hw>En*dem"ic*al*ly</hw>, <pos>adv.</pos> <def>In an endemic manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endemiology</ent><br/
<hw>En*dem`i*ol"o*gy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The science which treats of endemic affections.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endenization</ent><br/
<hw>En*den`i*za"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of naturalizing.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endenize</ent><br/
<hw>En*den"ize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To endenizen.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endenizen</ent><br/
<hw>En*den"i*zen</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>en-</ets> + <ets>denizen</ets>.  Cf. <er>Indenizen</er>.]</ety> <def>To admit to the privileges of a denizen; to naturalize.</def> <mark>[Obs.]</mark>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ender</ent><br/
<hw>End"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, makes an end of something; <as>as, the <ex>ender</ex> of my life</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endermatic</ent><br/
<hw>En`der*mat"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Endermic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endermic</ent><br/
<hw>En*der"mic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/ in + <?/ skin.]</ety> <fld>(Med.)</fld> <def>Acting through the skin, or by direct application to the skin.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Endermic method</b></col>, <cd>that in which the medicine enters the system through the skin, being applied either to the sound skin, or to the surface denuded of the cuticle by a blister.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endermically</ent><br/
<hw>En*der"mic*al*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>By the endermic method; <as>as, applied <ex>endermically</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enderon</ent><br/
\'d8<hw>En"de*ron</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/ in + <?/ skin.]</ety> <fld>(Anat.)</fld> <def>The deep sensitive and vascular layer of the skin and mucous membranes.</def> -- <wordforms><wf>En`de*ron"ic</wf>, <pos>a.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endiademed</ent><br/
<hw>En*di"a*demed</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Diademed.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endiaper</ent><br/
<hw>En*di"a*per</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[See <er>Diaper</er>.]</ety> <def>To decorate with a diaper pattern.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endict</ent><br/
<hw>En*dict"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Indict</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endictment</ent><br/
<hw>En*dict"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Indictment</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ending</ent><br/
<hw>End"ing</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>Termination; concluding part; result; conclusion; destruction; death.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Gram.)</fld> <def>The final syllable or letter of a word; the part joined to the stem. See 3d <er>Case</er>, 5.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Ending day</b></col>, <cd>day of death.</cd>  <rj><au>Chaucer.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endite</ent><br/
<hw>En*dite</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Indite</er>.</def>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endive</ent><br/
<hw>En"dive</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>endive</ets> (cf. Pr., Sp. Pg.,  & It. <ets>endivia</ets>), fr. a deriv. of L. <ets>intibus</ets>, <ets>intybus</ets>, endive.]</ety> <fld>(Bot.)</fld> <def>A composite herb (<spn>Cichorium Endivia</spn>). Its finely divided and much curled leaves, when blanched, are used for salad.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Wild endive</b></col> <fld>(Bot.)</fld>, <cd>chicory or succory.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endless</ent><br/
<hw>End"less</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[AS. <ets>endele<aacute/s</ets>. See <er>End</er>.]</ety> <sn>1.</sn> <def>Without end; having no end or conclusion; perpetual; interminable; -- applied to length, and to duration; <as>as, an <ex>endless</ex> line; <ex>endless</ex> time; <ex>endless</ex> bliss; <ex>endless</ex> praise; <ex>endless</ex> clamor.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Infinite; excessive; unlimited.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Without profitable end; fruitless; unsatisfying.</def> <mark>[R.]</mark> <ldquo/All loves are <xex>endless</xex>.<rdquo/  <rj><au>Beau. & Fl.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Void of design; objectless; <as>as, an <ex>endless</ex> pursuit</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>having a linear or ribbonlike form with the two ends connected together, such as in a circle, ellipse, torus, or any other closed loop.  Belts or chains used in drive mechanisms are considered <ex>endless</ex> in this sense.  See <cref>endless chain</cref>.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>Endless chain</b></col>, <cd>a chain which is made continuous by uniting its two ends.</cd> -- <col><b>Endless screw</b></col>. <fld>(Mech.)</fld> <cd>See under <er>Screw</er>.</cd></cs></p>

<p><syn><b>Syn.</b> -- Eternal; everlasting; interminable; infinite; unlimited; incessant; perpetual; uninterrupted; continual; unceasing; unending; boundless; undying; imperishable.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endlessly</ent><br/
<hw>End"less*ly</hw>, <pos>adv.</pos> <def>In an endless manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endlessness</ent><br/
<hw>End"less*ness</hw>, <pos>n.</pos> <ety>[AS. <ets>endele<aacute/snys</ets>.]</ety> <def>The quality of being endless; perpetuity.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endlong</ent><br/
<hw>End"long`</hw> <pr>(?; 115)</pr>, <pos>adv. & prep.</pos> <ety>[Cf. <er>Along</er>.]</ety> <def>Lengthwise; along.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The doors were all of adamants eterne,<br/
I-clenched overthwart and <qex>endelong</qex><br/
With iron tough.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He pricketh <qex>endelong</qex> the large space.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To thrust the raft <qex>endlong</qex> across the moat.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endmost</ent><br/
<hw>End"most`</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Farthest; remotest; at the very end.</def>  <rj><au>Tylor.</au></rj></p>

<p><ent>End-</ent><br/
<ent>Endo-</ent><br/
<mhw>{ <hw>En"do-</hw> <pr>(?)</pr>, <hw>End-</hw> <pr>(?)</pr> }</mhw>. <ety>[Gr. <grk>'e`ndon</grk> within, fr. <?/ in. See <er>In</er>.]</ety> <def>A combining form signifying <xex>within</xex>; <as>as, <ex>endo</ex>carp, <ex>endo</ex>gen, <ex>endo</ex>cuneiform, <ex>end</ex>aspidean</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endoblast</ent><br/
<hw>En"do*blast</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Endo-</ets> + <ets>-blast</ets>.]</ety> <fld>(Biol.)</fld> <def>Entoblast; endoplast. See <er>Nucleus</er>,</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endoblastic</ent><br/
<hw>En`do*blas"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Biol.)</fld> <def>Relating to the endoblast; <as>as, the <ex>endoblastic</ex> layer</as>.</def></p>

<p><ent>Endocardial</ent><br/
<ent>Endocardiac</ent><br/
<mhw>{ <hw>En`do*car"di*ac</hw> <pr>(?)</pr>, <hw>En`do*car"di*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <sn>1.</sn> <def>Pertaining to the endocardium.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Med.)</fld> <def>Seated or generated within the heart; <as>as, <ex>endocardial</ex> murmurs</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endocarditis</ent><br/
\'d8<hw>En`do*car*di"tis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL. See <er>-itis</er>.]</ety> <fld>(Med.)</fld> <def>Inflammation of the endocardium.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endocardium</ent><br/
\'d8<hw>En`do*car"di*um</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'e`ndon</grk> within + <grk>kardi`a</grk> heart.]</ety> <fld>(Anat.)</fld> <def>The membrane lining the cavities of the heart.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endocarp</ent><br/
<hw>En"do*carp</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Endo-</ets> + Gr. <?/ fruit: cf. F. <ets>endocarpe</ets>.]</ety> <fld>(Bot.)</fld> <def>The inner layer of a ripened or fructified ovary.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endochondral</ent><br/
<hw>En`do*chon"dral</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Endo-</ets> + Gr. <?/ cartilage.]</ety> <fld>(Physiol.)</fld> <def>Growing or developing within cartilage; -- applied esp. to developing bone.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endochrome</ent><br/
<hw>En"do*chrome</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Endo-</ets> + Gr. <?/ color.]</ety> <fld>(Bot.)</fld> <def>The coloring matter within the cells of plants, whether green, red, yellow, or any other color.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endoctrine</ent><br/
<hw>En*doc"trine</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>en-</ets> + <ets>doctrine</ets>.]</ety> <def>To teach; to indoctrinate.</def> <mark>[Obs.]</mark>  <rj><au>Donne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endocyst</ent><br/
<hw>En"do*cyst</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Endo-</ets> + Gr. <?/ bladder, a bag.]</ety> <fld>(Zo<oum/l.)</fld> <def>The inner layer of the cells of Bryozoa.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endoderm</ent><br/
<hw>En"do*derm</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Endo-</ets> + Gr. <?/ skin.]</ety> <fld>(Biol.)</fld> <sd>(a)</sd> <def>The inner layer of the skin or integument of an animal.</def> <sd>(b)</sd> <def>The innermost layer of the blastoderm and the structures derived from it; the hypoblast; the entoblast. See <xex>Illust.</xex> of <er>Ectoderm</er>.</def></p>

<p><ent>Endodermic</ent><br/
<ent>Endodermal</ent><br/
<mhw>{ <hw>En`do*der"mal</hw> <pr>(?)</pr>, <hw>En`do*der"mic</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <fld>(Biol.)</fld> <def>Of or pertaining to the endoderm.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endodermis</ent><br/
\'d8<hw>En`do*der"mis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL. See <er>Endoderm</er>.]</ety> <fld>(Bot.)</fld> <def>A layer of cells forming a kind of cuticle inside of the proper cortical layer, or surrounding an individual fibrovascular bundle.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>endodontics</ent><br/
<hw>endodontics</hw> <pos>n.</pos> <sn>1.</sn> <def>the branch of dentistry dealing with diseases of the dental pulp.</def><br/
<syn><b>Syn. --</b> endodontia.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>the treatment of diseases of the dental pulp, especially by completely removing the pulp and nerve inside a tooth and its root, and replacing it with a filling material; root canal therapy; pulp canal therapy.</def><br/
[<source>PJC</source>]</p>

<p><ent>endodontist</ent><br/
<hw>endodontist</hw> <pos>n.</pos> <def>a dentist specializing in <er>endodontics</er>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>endoergic</ent><br/
<hw>endoergic</hw> <pos>adj.</pos> <def>occurring with absorption of energy.</def> [Narrower terms: <stype>endothermic</stype>] <ant>exoergic</ant><br/
<syn><b>Syn. --</b> energy-absorbing.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>endogamic</ent><br/
<hw>endogamic</hw> <pos>adj.</pos> <sn>1.</sn> <def>fertilized by pollen from another flower of the same plant.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>of marriage within a class or tribe as required by custom or law; same as <er>endogamous</er>.</def><br/
<syn><b>Syn. --</b> endogamous, within-group.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Endogamous</ent><br/
<hw>En*dog"a*mous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Endo-</ets> + Gr. <?/ marriage.]</ety> <def>Marrying within the same tribe; -- opposed to <contr>exogamous</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endogamy</ent><br/
<hw>En*dog"a*my</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Marriage only within the tribe; a custom restricting a man in his choice of a wife to the tribe to which he belongs; -- opposed to <contr>exogamy</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endogen</ent><br/
<hw>En"do*gen</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Endo-</ets> + <ets>-gen</ets>: cf. F. <ets>endog<egrave/ne</ets>.]</ety> <fld>(Bot.)</fld> <def>A plant which increases in size by internal growth and elongation at the summit, having the wood in the form of bundles or threads, irregularly distributed throughout the whole diameter, not forming annual layers, and with no distinct pith. The leaves of the endogens have, usually, parallel veins, their flowers are mostly in three, or some multiple of three, parts, and their embryos have but a single cotyledon, with the first leaves alternate. The endogens constitute one of the great primary classes of plants, and included all palms, true lilies, grasses, rushes, orchids, the banana, pineapple, etc. See <er>Exogen</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endogenesis</ent><br/
\'d8<hw>En`do*gen"e*sis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Endo-</ets> + <ets>genesis</ets>.]</ety> <fld>(Biol.)</fld> <def>Endogeny.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>endogenic</ent><br/
<ent>endogenetic</ent><br/
<mhw><hw>en`do*ge*net"ic</hw>, <hw>en`do*gen"ic</hw></mhw> <pos>adj.</pos> <sn>1.</sn> <fld>(Biol.)</fld>  <def>Relating to or arising from an internal process; same as <er>endogenous</er>.</def><br/
<syn><b>Syn. --</b>.</syn><br/
[<source>WordNet 1.5</source></p>

<p><sn>2.</sn> <fld>(Geol.)</fld>  <def>Relating to the interior of the earth; of or pertaining to a metamorphic process occurring within a planet. Opposed to <contr>exogenetic</contr>.</def><br/
<syn><b>Syn. --</b> endogenic.</syn><br/
[<source>PJC</source>]</p>

<p><ent>Endogenous</ent><br/
<hw>En*dog"e*nous</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <fld>(Bot.)</fld> <def>Increasing by internal growth and elongation at the summit, instead of externally, and having no distinction of pith, wood, and bark, as the rattan, the palm, the cornstalk.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Biol.)</fld> <def>Originating from within; increasing by internal growth.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Endogenous multiplication</b></col> <fld>(Biol.)</fld>, <cd>a method of cell formation, seen in cells having a cell wall. The nucleus and protoplasm divide into two distinct masses; these in turn become divided and subdivided, each division becoming a new cell, until finally the original cell wall is ruptured and the new cells are liberated (see <er>Segmentation</er>, and <xex>Illust.</xex> of <cref>Cell Division</cref>, under <er>Division</er>). This mode of growth is characteristic of many forms of cells, both animal and vegetable.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endogenously</ent><br/
<hw>En*dog"e*nous*ly</hw>, <pos>adv.</pos> <def>By endogenous growth.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endogeny</ent><br/
<hw>En*dog"e*ny</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Endogenesis</er>.]</ety> <fld>(Biol.)</fld> <def>Growth from within; multiplication of cells by endogenous division, as in the development of one or more cells in the interior of a parent cell.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endognath</ent><br/
<hw>En"dog*nath</hw> <pr>(<ecr/n"d<ocr/g*n<acr/th)</pr>, <pos>n.</pos> <ety>[<ets>Endo-</ets> + Gr. <grk>gna`qos</grk> the jaw.]</ety> <fld>(Zo<oum/l.)</fld> <def>The inner or principal branch of the oral appendages of Crustacea. See <er>Maxilla</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endognathal</ent><br/
<hw>En*dog"na*thal</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zo<oum/l.)</fld> <def>Pertaining to the endognath.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endolymph</ent><br/
<hw>En"do*lymph</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Endo-</ets> + <ets>lymph</ets>: cf. F. <ets>endolymphe</ets>.]</ety> <fld>(Anat.)</fld> <def>The watery fluid contained in the membranous labyrinth of the internal ear.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endolymphangial</ent><br/
<hw>En"do*lym*phan"gi*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Endo-</ets> + <ets>lymphangial</ets>.]</ety> <fld>(Anat.)</fld> <def>Within a lymphatic vessel.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endolymphatic</ent><br/
<hw>En"do*lym*phat"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Endo-</ets> + <ets>lymphatic</ets>.]</ety> <fld>(Anat.)</fld> <sd>(a)</sd> <def>Pertaining to, or containing, endolymph; <as>as, the <ex>endolymphatic</ex> duct</as>.</def> <sd>(b)</sd> <def>Within a lymphatic vessel; endolymphangial.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endome</ent><br/
<hw>En*dome"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To cover as with a dome.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endometritis</ent><br/
\'d8<hw>En`do*me*tri"tis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL. See <er>Endometrium</er>, and <er>-itis</er>.]</ety> <fld>(Med.)</fld> <def>Inflammation of the endometrium.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endometrium</ent><br/
\'d8<hw>En`do*me"tri*um</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'e`ndon</grk> within + <grk>mh`tra</grk> the womb.]</ety> <fld>(Anat.)</fld> <def>The membrane lining the inner surface of the uterus, or womb.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endomorph</ent><br/
<hw>En"do*morph</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Endo-</ets> + Gr. <grk>morfh`</grk> form.]</ety> <fld>(Min.)</fld> <def>A crystal of one species inclosed within one of another, as one of rutile inclosed in quartz.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endomysium</ent><br/
\'d8<hw>En`do*my"si*um</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'e`ndon</grk> within + <grk>my^s</grk> a muscle.]</ety> <fld>(Anat.)</fld> <def>The delicate bands of connective tissue interspersed among muscular fibers.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endoneurium</ent><br/
\'d8<hw>En`do*neu"ri*um</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'e`ndon</grk> within + <?/ a sinew, nerve.]</ety> <fld>(Anat.)</fld> <def>The delicate bands of connective tissue among nerve fibers.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endoparasite</ent><br/
<hw>En`do*par"a*site</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Endo-</ets> + <ets>parasite</ets>.]</ety> <fld>(Zo<oum/l.)</fld> <def>Any parasite which lives in the internal organs of an animal, as the tapeworms, Trichina, etc.; -- opposed to <contr>ectoparasite</contr>. See <er>Entozo<oum/n</er>.</def> -- <wordforms><wf>En`do*par`a*sit"ic</wf> <pr>(#)</pr>, <pos>a.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 491 --></p>

<p><ent>Endophloeum</ent><br/
\'d8<hw>En`do*phl<oe/"um</hw> <pr>(<ecr/n`d<omac/*fl<emac/"<ucr/m)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'e`ndon</grk> within + <grk>floio`s</grk> bark.]</ety> <fld>(Bot.)</fld> <def>The inner layer of the bark of trees.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endophragma</ent><br/
\'d8<hw>En`do*phrag"ma</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'e`ndon</grk> + <grk>fra`gma</grk> a fence.]</ety> <fld>(Zo<oum/l.)</fld> <def>A chitinous structure above the nervous cord in the thorax of certain Crustacea.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endophragmal</ent><br/
<hw>En`do*phrag"mal</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zo<oum/l.)</fld> <def>Of or pertaining to the endophragma.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endophyllous</ent><br/
<hw>En*doph"yl*lous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Endo-</ets> + Gr. <grk>fy`llon</grk> leaf.]</ety> <fld>(Bot.)</fld> <def>Wrapped up within a leaf or sheath.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endoplasm</ent><br/
<hw>En"do*plasm</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Endo-</ets> + Gr. <?/ anything formed or molded.]</ety> <fld>(Biol.)</fld> <def>The protoplasm in the interior of a cell.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endoplasma</ent><br/
\'d8<hw>En`do*plas"ma</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL. See <er>Endoplasm</er>.]</ety> <fld>(Biol.)</fld> <def>Same as <er>Entoplasm</er> and <er>Endosarc</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endoplast</ent><br/
<hw>En"do*plast</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Endo-</ets> + Gr. <?/ to form.]</ety> <fld>(Biol.)</fld> <def>See <er>Nucleus</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endoplastica</ent><br/
\'d8<hw>En`do*plas"ti*ca</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. Gr. <?/  within + <?/ plastic.]</ety> <fld>(Zo<oum/l.)</fld> <def>A group of Rhizopoda having a distinct nucleus, as the am<oe/ba.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endoplastule</ent><br/
<hw>En`do*plas"tule</hw> <pr>(?; 135)</pr>, <pos>n.</pos> <ety>[A dim. fr. <ets>endo-</ets> + Gr. <?/ to mold.]</ety> <fld>(Biol.)</fld> <def>See <er>Nucleolus</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endopleura</ent><br/
\'d8<hw>En`do*pleu"ra</hw>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/  within + <?/ rib, side. See <er>Pleura</er>.]</ety> <fld>(Bot.)</fld> <def>The inner coating of a seed. See <er>Tegmen</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endopleurite</ent><br/
<hw>En`do*pleu"rite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Endo-</ets> + Gr. <?/ a rib.]</ety> <fld>(Zo<oum/l.)</fld> <def>The portion of each apodeme developed from the interepimeral membrane in certain crustaceans.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endopodite</ent><br/
<hw>En*dop"o*dite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Endo-</ets> + Gr. <grk>poy`s</grk>, <grk>podo`s</grk>, a foot.]</ety> <fld>(Zo<oum/l.)</fld> <def>The internal or principal branch of the locomotive appendages of Crustacea. See <er>Maxilliped</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endorhiza</ent><br/
\'d8<hw>En`do*rhi"za</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Endorhiz<ae/</plw> <pr>(#)</pr>.</plu> <ety>[NL., fr. Gr. <?/  within + <?/ root.]</ety> <fld>(Bot.)</fld> <def>Any monocotyledonous plant; -- so named because many monocotyledons have an endorhizal embryo.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <ex>Endorhiza</ex> was proposed by Richard as a substitute for the term <xex>endogen</xex>, and <xex>exorhiza</xex> as a substitute for the term <xex>exogen</xex>; but they have not been generally adopted.</note></p>

<p><ent>Endorhizous</ent><br/
<ent>Endorhizal</ent><br/
<mhw>{ <hw>En`do*rhi"zal</hw> <pr>(?)</pr>, <hw>En`do*rhi"zous</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <fld>(Bot.)</fld> <def>Having the radicle of the embryo sheathed by the cotyledon, through which the embryo bursts in germination, as in many monocotyledonous plants.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endorse</ent><br/
<hw>En*dorse"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Endorsed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Endorsing</conjf>.]</vmorph> <ety>[Formerly <ets>endosse</ets>, fr. F. <ets>endosser</ets> to put on the back, to endorse; pref. <ets>en-</ets> (L. <ets>in</ets>) + <ets>dos</ets> back, L. <ets>dorsum</ets>. See <er>Dorsal</er>, and cf. <er>Indorse</er>.]</ety> <def>Same as <er>Indorse</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Both <xex>endorse</xex> and <xex>indorse</xex> are used by good writers; but the tendency is to the more general use of <xex>indorse</xex> and its derivatives <xex>indorsee</xex>, <xex>indorser</xex>, and <xex>indorsement</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endorse</ent><br/
<hw>En*dorse"</hw>, <pos>n.</pos> <fld>(Her.)</fld> <def>A subordinary, resembling the pale, but of one fourth its width (according to some writers, one eighth).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endorsee</ent><br/
<hw>En`dor*see"</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Same as <er>Indorsee</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endorsement</ent><br/
<hw>En*dorse"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>endossement</ets>.]</ety> <def>Same as <er>Indorsement</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endorser</ent><br/
<hw>En*dors"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Same as <er>Indorser</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endosarc</ent><br/
<hw>En"do*sarc</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Endo-</ets> + Gr. <?/, <?/, flesh.]</ety> <fld>(Biol.)</fld> <def>The semifluid, granular interior of certain unicellular organisms, as the inner layer of sarcode in the am<oe/ba; entoplasm; endoplasta.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endoscope</ent><br/
<hw>En"do*scope</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Endo-</ets> + <ets>-scope</ets>.]</ety> <fld>(Med.)</fld> <def>An instrument for examining the interior of the body, consisting of a flexible tube with lenses and optical fibers permitting illumination of the interior site to be inspected, and visualization of the interior site from outside the  body; it often has small surgical instruments attached to the end and manipulable from the outside, permitting biopsy or surgery.  It is used as a non-invasive or minimally invasive tool for diagnosis or treatment, especially in organs having an external opening such as the rectum, the urethra, and the bladder.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>endoscopic</ent><br/
<hw>en`do*scop"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Med.)</fld> <def>Of or pertaining to endoscopy or an endoscope.</def><br/
[<source>PJC</source>]</p>

<p><ent>Endoscopy</ent><br/
<hw>En*dos"co*py</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Med.)</fld> <def>The art or process of examination or treatment by means of an endoscope.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endoskeletal</ent><br/
<hw>En`do*skel"e*tal</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Pertaining to, or connected with, the endoskeleton; <as>as, <ex>endoskeletal</ex> muscles</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endoskeleton</ent><br/
<hw>En`do*skel"e*ton</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Endo-</ets> + <ets>skeleton</ets>.]</ety> <fld>(Anat.)</fld> <def>The bony, cartilaginous, or other internal framework of an animal, as distinguished from the <contr>exoskeleton</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endosmometer</ent><br/
<hw>En`dos*mom"e*ter</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Endosmose</ets> + <ets>-meter</ets>.]</ety> <fld>(Physics)</fld> <def>An instrument for measuring the force or amount of endosmotic action.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endosmometric</ent><br/
<hw>En*dos`mo*met"ric</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to, or designed for, the measurement of endosmotic action.</def></p>

<p><ent>Endosmosis</ent><br/
<ent>Endosmose</ent><br/
<mhw>{ <hw>En"dos*mose`</hw> <pr>(?)</pr>, <hw>En`dos*mo"sis</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <ety>[NL. <ets>endosmosis</ets>, fr. Gr. <grk>'e`ndon</grk> within + <?/ a thrusting, impulsion, fr. <?/ to push: cf. F. <ets>endosmose</ets>.]</ety> <fld>(Physics)</fld> <def>The transmission of a fluid or gas from without inward in the phenomena, or by the process, of osmose.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endosmosmic</ent><br/
<hw>En`dos*mos"mic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Endosmotic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endosmotic</ent><br/
<hw>En`dos*mot"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to endosmose; of the nature endosmose; osmotic.</def>  <rj><au>Carpenter.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endosperm</ent><br/
<hw>En"do*sperm</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Endo-</ets> + Gr. <?/ seed.]</ety> <fld>(Bot.)</fld> <def>The albumen of a seed; -- limited by recent writers to that formed within the embryo sac.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endospermic</ent><br/
<hw>En`do*sper"mic</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Bot.)</fld> <def>Relating to, accompanied by, or containing, endosperm.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endospore</ent><br/
<hw>En"do*spore</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Endo-</ets> + <ets>spore</ets>.]</ety> <fld>(Bot.)</fld> <def>The thin inner coat of certain spores.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endosporous</ent><br/
<hw>En`do*spor"ous</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Bot.)</fld> <def>Having the spores contained in a case; -- applied to fungi.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endoss</ent><br/
<hw>En*doss"</hw> <pr>(?; 115)</pr>, <pos>v. t.</pos> <ety>[F. <ets>endosser</ets>. See <er>Endorse</er>.]</ety> <def>To put upon the back or outside of anything; -- the older spelling of <xex>endorse</xex>.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endosteal</ent><br/
<hw>En*dos"te*al</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Physiol.)</fld> <def>Relating to endostosis; <as>as, <ex>endosteal</ex> ossification</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endosternite</ent><br/
<hw>En`do*ster"nite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Endo-</ets> + <ets>sternum</ets>.]</ety> <fld>(Zo<oum/l.)</fld> <def>The part of each apodeme derived from the intersternal membrane in Crustacea and insects.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endosteum</ent><br/
\'d8<hw>En*dos"te*um</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/ + <?/ a bone.]</ety> <fld>(Anat.)</fld> <def>The layer of vascular connective tissue lining the medullary cavities of bone.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endostoma</ent><br/
\'d8<hw>En*dos"to*ma</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/ + <?/, <?/, the mouth.]</ety> <fld>(Zo<oum/l.)</fld> <def>A plate which supports the labrum in certain Crustacea.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endostome</ent><br/
<hw>En"do*stome</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Endostoma</er>.]</ety> <sn>1.</sn> <fld>(Bot.)</fld> <def>The foramen or passage through the inner integument of an ovule.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zo<oum/l.)</fld> <def>And endostoma.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endostosis</ent><br/
<hw>En`dos*to"sis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL. See <er>Endo-</er>, and <er>Ostosis</er>.]</ety> <fld>(Physiol.)</fld> <def>A process of bone formation in which ossification takes place within the substance of the cartilage.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endostyle</ent><br/
<hw>En"do*style</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Endo-</ets> + Gr. <?/ a pillar.]</ety> <fld>(Zo<oum/l.)</fld> <def>A fold of the endoderm, which projects into the blood cavity of ascidians. See <er>Tunicata</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endotheca</ent><br/
\'d8<hw>En`do*the"ca</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., from Gr. <grk>'e`ndon</grk> within + <grk>qh`kh</grk> a case, box, fr. <?/ to place.]</ety> <fld>(Zo<oum/l.)</fld> <def>The tissue which partially fills the interior of the interseptal chambers of most madreporarian corals. It usually consists of a series of oblique tranverse septa, one above another.</def> -- <wordforms><wf>En`do*the"cal</wf> <pr>(#)</pr>, <pos>a.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endothecium</ent><br/
\'d8<hw>En`do*the"ci*um</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL. See <er>Endotheca</er>.]</ety> <fld>(Bot.)</fld> <def>The inner lining of an anther cell.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endothelial</ent><br/
<hw>En`do*the"li*al</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Of, or relating to, endothelium.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endothelium</ent><br/
\'d8<hw>En`do*the"li*um</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Endothelia</plw> <pr>(#)</pr>.</plu> <ety>[NL., fr. Gr. <grk>'e`ndon</grk> within + <?/ nipple.]</ety> <fld>(Anat.)</fld> <def>The thin epithelium lining the blood vessels, lymphatics, and serous cavities. See <er>Epithelium</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endotheloid</ent><br/
<hw>En`do*the"loid</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Endothelium</ets> + <ets>-oid</ets>.]</ety> <fld>(Anat.)</fld> <def>Like endothelium.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endothermic</ent><br/
<hw>En`do*ther"mic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>endo-</ets> + <ets>thermic</ets>.]</ety> <fld>(Chem.)</fld> <def>Designating, or pert. to, a reaction which occurs with absorption of heat; formed by such a reaction; <as>as, an <ex>endothermic</ex> substance</as>; -- opposed to <ant>exothermic</ant>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Endothorax</ent><br/
<hw>En`do*tho"rax</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Endo-</ets> + <ets>thorax</ets>.]</ety> <fld>(Zo<oum/l.)</fld> <def>An internal process of the sternal plates in the thorax of insects.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endow</ent><br/
<hw>En*dow"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Endowed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Endowing</conjf>.]</vmorph> <ety>[OF. <ets>endouer</ets>; pref. <ets>en-</ets> (L. <ets>in</ets>) + F. <ets>douer</ets> to endow, L. <ets>dotare</ets>. See <er>Dower</er>, and cf. 2d <er>Endue</er>.]</ety> <sn>1.</sn> <def>To furnish with money or its equivalent, as a permanent fund for support; to make pecuniary provision for; to settle an income upon; especially, to furnish with dower; <as>as, to <ex>endow</ex> a wife; to <ex>endow</ex> a public institution.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Endowing</qex> hospitals and almshouses.</q> <rj><qau>Bp. Stillingfleet.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To enrich or furnish with anything of the nature of a gift (as a quality or faculty); -- followed by <xex>with</xex>, rarely by <xex>of</xex>; <as>as, man is <ex>endowed</ex> by his Maker with reason; to <ex>endow</ex> with privileges or benefits.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endower</ent><br/
<hw>En*dow"er</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Cf. OF. <ets>endouairer</ets>. See <er>Dower</er>, <er>Endow</er>.]</ety> <def>To endow.</def> <mark>[Obs.]</mark>  <rj><au>Waterhouse.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endower</ent><br/
<hw>En*dow"er</hw>, <pos>n.</pos> <def>One who endows.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endowment</ent><br/
<hw>En*dow"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of bestowing a dower, fund, or permanent provision for support.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is bestowed or settled on a person or an institution; property, fund, or revenue permanently appropriated to any object; <as>as, the <ex>endowment</ex> of a church, a hospital, or a college</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That which is given or bestowed upon the person or mind; gift of nature; accomplishment; natural capacity; talents; -- usually in the plural.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His early <qex>endowments</qex> had fitted him for the work he was to do.</q> <rj><qau>I. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endozoa</ent><br/
\'d8<hw>En`do*zo"a</hw> <pr>(<ecr/n`d<osl/*z<omac/"<adot/)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. Gr. <grk>'e`ndon</grk> within + <grk>zw^,on</grk> an animal.]</ety> <fld>(Zo<oum/l.)</fld> <def>See <er>Entozoa</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>endozoic</ent><br/
<hw>en`do*zo"ic</hw> <pr>(<ecr/n`d<osl/*z<omac/"<icr/k)</pr>, <pos>adj.</pos> <def>Living within a living animal, usually as a parasite; <as>as, <ex>endozoic</ex> worms</as>.  Contrasted with <ant>epizoic</ant>.</def><br/
<syn><b>Syn. --</b> entozoic, entozoan.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>endpoint</ent><br/
<hw>end"point`</hw> <pos>n.</pos> <def>A point of termination or completion.</def><br/
<syn><b>Syn. --</b> end point.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Endrudge</ent><br/
<hw>En*drudge"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>en-</ets> + <ets>drudge</ets>.]</ety> <def>To make a drudge or slave of.</def> <mark>[Obs.]</mark>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endue</ent><br/
<hw>En*due"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Endued</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Enduing</conjf>.]</vmorph> <ety>[L. <ets>induere</ets>, prob. confused with E. <ets>endow</ets>. See <er>Indue</er>.]</ety> <def>To invest.</def>  <rj><au>Latham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Tarry ye in the city of Jerusalem, until ye be <qex>endued</qex> with power from on high.</q> <rj><qau>Luke xxiv. 49.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Endue</qex> them . . .  with heavenly gifts.</q> <rj><qau>Book of Common Prayer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endue</ent><br/
<hw>En*due"</hw>, <pos>v. t.</pos> <def>An older spelling of <er>Endow</er>.</def>  <rj><au>Tillotson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enduement</ent><br/
<hw>En*due"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Act of enduing; induement.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endurable</ent><br/
<hw>En*dur"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. OF. <ets>endurable</ets>. See <er>Endure</er>.]</ety> <def>Capable of being endured or borne; sufferable.</def> <au>Macaulay.</au> -- <wordforms><wf>En*dur"a*ble*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endurably</ent><br/
<hw>En*dur"a*bly</hw>, <pos>adv.</pos> <def>In an endurable manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endurance</ent><br/
<hw>En*dur"ance</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. OF. <ets>endurance</ets>. See <er>Endure</er>.]</ety> <sn>1.</sn> <def>A state or quality of lasting or duration; lastingness; continuance.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Slurring with an evasive answer the question concerning the <qex>endurance</qex> of his own possession.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The act of bearing or suffering; a continuing under pain or distress without resistance, or without being overcome; sufferance; patience.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Their fortitude was most admirable in their patience and <qex>endurance</qex> of all evils, of pain and of death.</q> <rj><qau>Sir W. Temple.</qau></rj></p>

<p><syn><b>Syn.</b> -- Suffering; patience; fortitude; resignation.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endurant</ent><br/
<hw>En*dur"ant</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of enduring fatigue, pain, hunger, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The ibex is a remarkably <qex>endurant</qex> animal.</q> <rj><qau>J. G. Wood.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endure</ent><br/
<hw>En*dure"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Endured</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Enduring</conjf> <pr>(?)</pr>.]</vmorph> <ety>[F. <ets>endurer</ets>; pref. <ets>en-</ets> (L. <ets>in</ets>) + <ets>durer</ets> to last. See <er>Dure</er>, <pos>v. i.</pos>, and cf. <er>Indurate</er>.]</ety> <sn>1.</sn> <def>To continue in the same state without perishing; to last; to remain.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Their verdure still <qex>endure</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He shall hold it [his house] fast, but it shall not <qex>endure</qex>.</q> <rj><qau>Job viii. 15.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To remain firm, as under trial or suffering; to suffer patiently or without yielding; to bear up under adversity; to hold out.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Can thine heart <qex>endure</qex>, or can thine hands be strong in the days that I shall deal with thee?</q> <rj><qau>Ezek. xxii. 14.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endure</ent><br/
<hw>En*dure"</hw>, <pos>v. t.</pos> <sn>1.</sn> <def>To remain firm under; to sustain; to undergo; to support without breaking or yielding; <as>as, metals <ex>endure</ex> a certain degree of heat without melting; to <ex>endure</ex> wind and weather.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Both were of shining steel, and wrought so pure,<br/
As might the strokes of two such arms <qex>endure</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To bear with patience; to suffer without opposition or without sinking under the pressure or affliction; to bear up under; to put up with; to tolerate.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I will no longer <qex>endure</qex> it.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Therefore I <qex>endure</qex> all things for the elect's sake.</q> <rj><qau>2 Tim. ii. 10.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>How can I <qex>endure</qex> to see the evil that shall come unto my people?</q> <rj><qau>Esther viii. 6.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To harden; to toughen; to make hardy.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Manly limbs <qex>endured</qex> with little ease.</q> <rj><qau>Spenser.</qau></rj></p>

<p><syn><b>Syn.</b> -- To last; remain; continue; abide; brook; submit to; suffer.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endurement</ent><br/
<hw>En*dure"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. OF. <ets>endurement</ets>.]</ety> <def>Endurance.</def> <mark>[Obs.]</mark>  <rj><au>South.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endurer</ent><br/
<hw>En*dur"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, endures or lasts; one who bears, suffers, or sustains.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enduring</ent><br/
<hw>En*dur"ing</hw>, <pos>a.</pos> <def>Lasting; durable; long-suffering; <as>as, an <ex>enduring</ex> disposition</as>.</def> <ldquo/A better and <xex>enduring</xex> substance.<rdquo/ <au>Heb. x. 34.</au> -- <wordforms><wf>En*dur"ing*ly</wf>, <pos>adv.</pos> <au>T. Arnold.</au> -- <wf>En*dur"ing*ness</wf>, <pos>n.</pos></wordforms></p>

<p><ent>end-user</ent><br/
<hw>end-user</hw> <pos>n.</pos> <def>a person who uses an item of commerce for its designed purpose; -- contrasted with those who produce or resell the item or incorporate the item into another product.</def>  <note>Purchasers of items who are not end-users include: <contr>reseller</contr>; <contr>value-added reseller, VAR</contr>; and <contr>producer, manufacturer</contr>.</note><br/
<syn><b>Syn. --</b> consumer.</syn><br/
[<source>PJC</source>]</p>

<p><ent>Endwise</ent><br/
<ent>Endways</ent><br/
<mhw>{ <hw>End"ways`</hw> <pr>(?)</pr>, <hw>End"wise</hw> <pr>(?)</pr>, }</mhw> <pos>adv.</pos> <sn>1.</sn> <def>On end; erectly; in an upright position.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>With the end forward.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endyma</ent><br/
\'d8<hw>En"dy*ma</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/ a garment.]</ety> <fld>(Anat.)</fld> <def>See <er>Ependyma</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Endysis</ent><br/
\'d8<hw>En"dy*sis</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Endyses</plw> <pr>(#)</pr>.</plu> <ety>[NL., fr. Gr. <?/ a putting on, fr. <?/ to put on.]</ety> <fld>(Biol.)</fld> <def>The act of developing a new coat of hair, a new set of feathers, scales, etc.; -- opposed to <contr>ecdysis</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enecate</ent><br/
<hw>En"e*cate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>enecatus</ets>, p. p. of <ets>enecare</ets>; <ets>e</ets> out, utterly + <ets>necare</ets> to kill.]</ety> <def>To kill off; to destroy.</def> <mark>[Obs.]</mark>  <rj><au>Harvey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eneid</ent><br/
<hw>E*ne"id</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Same as <er><AE/neid</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enema</ent><br/
<hw>En"e*ma</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> L. <plw>Enemata</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>enema</ets>, Gr. <?/, fr. <?/ to send in; <?/ in + <?/ to send.]</ety> <fld>(Med.)</fld> <def>An injection, or clyster, thrown into the rectum as a medicine, or to impart nourishment.</def>  <rj><au>Hoblyn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enemy</ent><br/
<hw>En"e*my</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Enemies</plw> <pr>(#)</pr>.</plu> <ety>[OF. <ets>enemi</ets>, F. <ets>ennemi</ets>, from L. <ets>inimicus</ets>; <ets>in-</ets> (negative) + <ets>amicus</ets> friend. See <er>Amicable</er>.]</ety> <def>One hostile to another; one who hates, and desires or attempts the injury of, another; a foe; an adversary; <as>as, an <ex>enemy</ex> of or to a person; an <ex>enemy</ex> to truth, or to falsehood.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>To all good he <qex>enemy</qex> was still.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I say unto you, Love your <qex>enemies</qex>.</q> <rj><qau>Matt. v. 44.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>The enemy</b></col> <fld>(Mil.)</fld>, <cd>the hostile force. In this sense it is construed with the verb and pronoun either in the singular or the plural, but more commonly in the singular; <as>as, we have met <ex>the enemy</ex> and <xex>he is</xex> ours or <xex>they are</xex> ours</as>.</cd><br/
[<source>1913 Webster</source>]</p>

<p><q>It was difficult in such a country to track <qex>the enemy</qex>. It was impossible to drive him to bay.</q> <rj><qau>Macaulay.</qau></rj></cs></p>

<p><syn><b>Syn.</b> -- Foe; antagonist; opponent. See <er>Adversary</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enemy</ent><br/
<hw>En"e*my</hw>, <pos>a.</pos> <def>Hostile; inimical.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>They . . . every day grow more <qex>enemy</qex> to God.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enepidermic</ent><br/
<hw>En*ep`i*der"mic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>en-</ets> (Gr. <?/) + <ets>epidermic</ets>.]</ety> <fld>(Med.)</fld> <def>Applied to the skin without friction; -- said of medicines.</def></p>

<p><ent>Energetical</ent><br/
<ent>Energetic</ent><br/
<mhw>{ <hw>En`er*get"ic</hw> <pr>(?)</pr>, <hw>En`er*get"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Gr. <?/, fr. <?/ to work, be active, fr. <?/ active. See <er>Energy</er>.]</ety> <sn>1.</sn> <def>Having energy or energies; possessing a capacity for vigorous action or for exerting force; active.</def> <ldquo/A Being eternally <xex>energetic</xex>.<rdquo/  <rj><au>Grew.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Exhibiting energy; operating with force, vigor, and effect; forcible; powerful; efficacious; <as>as, <ex>energetic</ex> measures; <ex>energetic</ex> laws.</as></def></p>

<p><syn><b>Syn.</b> -- Forcible; powerful; efficacious; potent; vigorous; effective; strenuous.</syn></p>

<p>-- <wordforms><wf>En`er*get"ic*al*ly</wf>, <pos>adv.</pos> -- <wf>En`er*get"ic*al*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Energetics</ent><br/
<hw>En`er*get"ics</hw> <pr>(?)</pr>, <pos>n.</pos> <def>That branch of science which treats of the laws governing the physical or mechanical, in distinction from the vital, forces, and which comprehends the consideration and general investigation of the whole range of the forces concerned in physical phenomena.</def> <mark>[R.]</mark></p>

<p><ent>Energical</ent><br/
<ent>Energic</ent><br/
<mhw>{ <hw>En*er"gic</hw> <pr>(?)</pr>, <hw>En*er"gic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Cf. F. <ets><eacute/nergique</ets>.]</ety> <sn>1.</sn> <def>In a state of action; acting; operating.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Having energy or great power; energetic.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>energic</qex> faculty that we call will.</q> <rj><qau>Blackw. Mag.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>energise</ent><br/
<hw>energise</hw> <pos>v. i. & t.</pos> <def>Same as <er>energize</er>.</def> <mark>[mostly British]</mark><br/
<syn><b>Syn. --</b> stimulate, arouse, brace, energize, perk up.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>energising</ent><br/
<hw>energising</hw> <pos>adj.</pos> <def>Same as <er>energizing</er>.</def> <mark>[mostly British]</mark><br/
<syn><b>Syn. --</b> energizing, kinetic.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Energize</ent><br/
<hw>En"er*gize</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Energized</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Energizing</conjf> <pr>(?)</pr>.]</vmorph> <ety>[From <er>Energy</er>.]</ety> <def>To use strength in action; to act or operate with force or vigor; to act in producing an effect.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Of all men it is true that they feel and <qex>energize</qex> first, they reflect and judge afterwards.</q> <rj><qau>J. C. Shairp.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Energize</ent><br/
<hw>En"er*gize</hw>, <pos>v. t.</pos> <def>To give strength or force to; to make active; to alacrify; <as>as, to <ex>energize</ex> the will</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Energizer</ent><br/
<hw>En"er*gi`zer</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, gives energy, or acts in producing an effect.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>energizing</ent><br/
<hw>en"er*gi`zing</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>imparting or capable of imparting vitality and energy.</def> <wns>[wns=1]</wns><br/
<syn><b>Syn. --</b> bracing, brisk, fresh, refreshing, refreshful, tonic.</syn>
[<source>1913 Webster</source>]</p>

<p><q>Those nobler exercises of <qex>energizing</qex> love.</q> <rj><qau>Bp. Horsley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>supplying motive force.</def> <wns>[wns=2]</wns><br/
<syn><b>Syn. --</b> energizing, energising, kinetic.</syn>
[<source>PJC</source>]</p>

<p><ent>Energumen</ent><br/
<hw>En`er*gu"men</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>energumenos</ets>, fr. Gr. <?/ possessed by an evil spirit, from <?/: cf. F. <ets><eacute/nergum<egrave/ne</ets>. See <er>Energetic</er>.]</ety> <fld>(Eccl. Antiq.)</fld> <def>One possessed by an evil spirit; a demoniac.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Energy</ent><br/
<hw>En"er*gy</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Energies</plw> <pr>(#)</pr>.</plu> <ety>[F. <ets><eacute/nergie</ets>, LL. <ets>energia</ets>, fr. Gr.<?/, fr. <?/ active; <?/ in + <?/ work. See <er>In</er>, and <er>Work</er>.]</ety> <sn>1.</sn> <def>Internal or inherent power; capacity of acting, operating, or producing an effect, whether exerted or not; <as>as, men possessing <ex>energies</ex> may suffer them to lie inactive</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The great <qex>energies</qex> of nature are known to us only by their effects.</q> <rj><qau>Paley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Power efficiently and forcibly exerted; vigorous or effectual operation; <as>as, the <ex>energy</ex> of a magistrate</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Strength of expression; force of utterance; power to impress the mind and arouse the feelings; life; spirit; -- said of speech, language, words, style; <as>as, a style full of <ex>energy</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Physics)</fld> <def>Capacity for performing work.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The <xex>kinetic energy</xex> of a body is the energy it has in virtue of being in motion. It is measured by one half of the product of the mass of each element of the body multiplied by the square of the velocity of the element, relative to some given body or point. The <xex>available kinetic energy</xex> of a material system unconnected with any other system is that energy which is due to the motions of the parts of the system relative to its center of mass. The <xex>potential energy</xex> of a body or system is that energy which is not kinetic; -- energy due to configuration. <xex>Kinetic energy</xex> is sometimes called <xex>actual energy</xex>. <xex>Kinetic energy</xex> is exemplified in the <xex>vis viva</xex> of moving bodies, in heat, electric currents, etc.; <xex>potential energy</xex>, in a bent spring, or a body suspended a given distance above the earth and acted on by gravity.</note><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 492 --></p>

<p><cs><mcol><col><b>Accumulation</b></col>, <col><b>Conservation</b></col>, <col><b>Correlation</b></col>, <and/ <col><b>Degradation of energy</b></col></mcol>, <cd>etc. <fld>(Physics)</fld> See under <er>Accumulation</er>, <er>Conservation</er>, <er>Correlation</er>, etc.</cd></cs></p>

<p><syn><b>Syn.</b> -- Force; power; potency; vigor; strength; spirit; efficiency; resolution.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>energy-absorbing</ent><br/
<hw>energy-absorbing</hw> <pos>adj.</pos>  <def>capable of absorbing energy; <as>as, <ex>energy-absorbing</ex> bumpers reduce injury and damage in vehicle collisions</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>energy-releasing</ent><br/
<hw>energy-releasing</hw> <pos>adj.</pos> <sn>1.</sn>  <def>releasing energy.</def> [Narrower terms: <stype>exothermic (vs. endothermic), exothermal</stype>]<br/
<syn><b>Syn. --</b> exoergic.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn>  <def>catabolic.</def> <mark>[prenominal]</mark> <ant>constructive-metabolic</ant><br/
<syn><b>Syn. --</b> destructive-metabolic(prenominal).</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>energy-storing</ent><br/
<hw>energy-storing</hw> <pos>adj.</pos> <sn>1.</sn>  <def>anabolic.</def> <mark>[prenominal]</mark><br/
<syn><b>Syn. --</b> constructive-metabolic(prenominal).</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Enervate</ent><br/
<hw>E*ner"vate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Enervated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Enervating</conjf>.]</vmorph> <ety>[L. <ets>enervatus</ets>, p. p. of <ets>enervare</ets>, fr. <ets>enervis</ets> nerveless, weak; <ets>e</ets> out + <ets>nervus</ets> nerve. See <er>Nerve</er>.]</ety> <def>To deprive of nerve, force, strength, or courage; to render feeble or impotent; to make effeminate; to impair the moral powers of.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A man . . . <qex>enervated</qex> by licentiousness.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>And rhyme began t' <qex>enervate</qex> poetry.</q> <rj><qau>Dryden.</qau></rj></p>

<p><syn><b>Syn.</b> -- To weaken; enfeeble; unnerve; debilitate.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enervate</ent><br/
<hw>E*ner"vate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>enervatus</ets>, p. p.]</ety> <def>Weakened; weak; without strength of force.</def>  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>enervated</ent><br/
<hw>enervated</hw> <pos>adj.</pos>  <def>lacking strength or vigor.</def><br/
<syn><b>Syn. --</b> adynamic, asthenic, debilitated.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>enervating</ent><br/
<hw>enervating</hw> <pos>adj.</pos>  <def>causing the loss of strength or vigor.</def><br/
<syn><b>Syn. --</b> debilitative, enfeebling, weakening.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Enervation</ent><br/
<hw>En`er*va"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>enervatio</ets>: cf. F. <ets><eacute/nervation</ets>.]</ety> <sn>1.</sn> <def>The act of weakening, or reducing strength.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The state of being weakened; effeminacy.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enervative</ent><br/
<hw>E*ner"va*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Having power, or a tendency, to enervate; weakening.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enerve</ent><br/
<hw>E*nerve"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Cf. F. <ets><eacute/nerver</ets>. See <er>Enervate</er>.]</ety> <def>To weaken; to enervate.</def> <mark>[Obs.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enervous</ent><br/
<hw>E*nerv"ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>enervis</ets>, <ets>enervus</ets>.]</ety> <def>Lacking nerve or force; enervated.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enface</ent><br/
<hw>En*face"</hw> <pr>(?)</pr>, <pos>v. t.</pos>  <vmorph>[<pos>imp. & p. p.</pos> <conjf>Enfaced</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Enfacing</conjf>.]</vmorph> <ety>[Pref. <ets>en-</ets> + <ets>face</ets>.]</ety> <sn>1.</sn>  <def>To write or print on the face of (a draft, bill, etc.); <as>as, to <ex>enface</ex> drafts with memoranda</as>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <def>To write or print (a memorandum, direction, or the like) on the face of a draft, bill, etc.; <as>as, to <ex>enface</ex> the words <ldquo/Payable in Calcutta<rdquo/ upon the face of a draft</as>.</def></p>

<p><cs><col><b>Enfaced paper</b></col> <fld>(Com.)</fld>, <cd>Indian government securities the principal and interest of which are enfaced as payable in silver rupees.</cd> <rj><au>Dict. of Pol. Econ.</au></rj></cs><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Enfamish</ent><br/
<hw>En*fam"ish</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To famish; to starve.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enfect</ent><br/
<hw>En*fect"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Infect</er>, <pos>a.</pos>]</ety> <def>Contaminated with illegality.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enfeeble</ent><br/
<hw>En*fee"ble</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Enfeebled</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Enfeebling</conjf> <pr>(?)</pr>.]</vmorph> <ety>[OF. <ets>enfeblir</ets>, <ets>enfeiblir</ets>; pref. <ets>en-</ets> (L. <ets>in</ets>) + <ets>feble</ets>, F. <ets>faible</ets>, feeble. See <er>Feeble</er>.]</ety> <def>To make feeble; to deprive of strength; to reduce the strength or force of; to weaken; to debilitate.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Enfeebled</qex> by scanty subsistence and excessive toil.</q> <rj><qau>Prescott.</qau></rj></p>

<p><syn><b>Syn.</b> -- To weaken; debilitate; enervate.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>enfeebled</ent><br/
<hw>enfeebled</hw> <pos>adj.</pos>  <def>same as <er>debilitated</er>, 2.</def><br/
<syn><b>Syn. --</b> debilitated, infirm, seedy.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Enfeeblement</ent><br/
<hw>En*fee"ble*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of weakening; enervation; weakness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enfeebler</ent><br/
<hw>En*fee"bler</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, weakens or makes feeble.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enfeeblish</ent><br/
<hw>En*fee"blish</hw>, <pos>v. i.</pos> <def>To enfeeble.</def> <mark>[Obs.]</mark>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enfeloned</ent><br/
<hw>En*fel"oned</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>en-</ets> + <ets>felon</ets>: cf. OF. <ets>enfelonner</ets>.]</ety> <def>Rendered fierce or frantic.</def> <mark>[Obs.]</mark> <ldquo/Like one <xex>enfeloned</xex> or distraught.<rdquo/  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enfeoff</ent><br/
<hw>En*feoff"</hw> <pr>(?; see <er>Feoff</er>, 277)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Enfeoffed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Enfeoffing</conjf>.]</vmorph> <ety>[Pref. <ets>en-</ets> + <ets>feoff</ets>, <ets>fief</ets>: cf. LL. <ets>infeofare</ets>, OF. <ets>enfeffer</ets>, <ets>enfeofer</ets>.]</ety> <sn>1.</sn> <fld>(Law)</fld> <def>To give a feud, or right in land, to; to invest with a fief or fee; to invest (any one) with a freehold estate by the process of feoffment.</def>  <rj><au>Mozley & W.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To give in vassalage; to make subservient.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>[The king] <ex>enfeoffed</ex> himself to popularity.</q> <rj><qau>Shak.</qau></rj></p>

<p><ent>Enfeoffment</ent><br/
<hw>En*feoff"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Law)</fld> <sd>(a)</sd> <def>The act of enfeoffing.</def> <sd>(b)</sd> <def>The instrument or deed by which one is invested with the fee of an estate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enfester</ent><br/
<hw>En*fes"ter</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To fester.</def> <mark>[Obs.]</mark> <ldquo/<xex>Enfestered</xex> sores.<rdquo/  <rj><au>Davies (Holy Roode).</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enfetter</ent><br/
<hw>En*fet"ter</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To bind in fetters; to enchain.</def> <ldquo/<xex>Enfettered</xex> to her love.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enfever</ent><br/
<hw>En*fe"ver</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>en-</ets> + <ets>fever</ets>: cf. F. <ets>enfi<eacute/vrer</ets>.]</ety> <def>To excite fever in.</def> <mark>[R.]</mark>  <rj><au>A. Seward.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enfierce</ent><br/
<hw>En*fierce"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Enfierced</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Enfiercing</conjf> <pr>(?)</pr>.]</vmorph> <def>To make fierce.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enfilade</ent><br/
<hw>En`fi*lade"</hw> <pr>(?; 277)</pr>, <pos>n.</pos> <ety>[F., fr. <ets>enfiler</ets> to thread, go trough a street or square, rake with shot; pref. <ets>en-</ets> (L. <ets>in</ets>) + <ets>fil</ets> thread. See <er>File</er> a row.]</ety> <sn>1.</sn> <def>A line or straight passage, or the position of that which lies in a straight line.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mil.)</fld> <def>A firing in the direction of the length of a trench, or a line of parapet or troops, etc.; a raking fire.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enfilade</ent><br/
<hw>En`fi*lade"</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Enfiladed</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Enfilading</conjf>.]</vmorph> <fld>(Mil.)</fld> <def>To pierce, scour, or rake with shot in the direction of the length of, as a work, or a line of troops.</def>  <rj><au>Campbell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enfiled</ent><br/
<hw>En*filed"</hw> <pr>(?)</pr>, <pos>p. a.</pos> <ety>[F. <ets>enfiler</ets> to pierce, thread.]</ety> <fld>(Her.)</fld> <def>Having some object, as the head of a man or beast, impaled upon it; <as>as, a sword which is said to be <ldquo/<ex>enfiled</ex> of<rdquo/ the thing which it pierces</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enfire</ent><br/
<hw>En*fire"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To set on fire.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enflesh</ent><br/
<hw>En*flesh"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To clothe with flesh.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Vices which are . . . <qex>enfleshed</qex> in him.</q> <rj><qau>Florio.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enfleurage</ent><br/
\'d8<hw>En`fleu`rage"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F., fr. <ets>en-</ets> (L. in) + <ets>fleur</ets> flower.]</ety> <def>A process of extracting perfumes by exposing absorbents, as fixed oils or fats, to the exhalations of the flowers. It is used for plants whose volatile oils are too delicate to be separated by distillation.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Enflower</ent><br/
<hw>En*flow"er</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Enflowered</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Enflowering</conjf>.]</vmorph> <def>To cover or deck with flowers.</def> <mark>[Poetic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>These odorous and <qex>enflowered</qex> fields.</q> <rj><qau>B. Jonson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enfold</ent><br/
<hw>En*fold"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To infold. See <er>Infold</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enfoldment</ent><br/
<hw>En*fold"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of infolding. See <er>Infoldment</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enforce</ent><br/
<hw>En*force"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Enforced</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Enforcing</conjf> <pr>(?)</pr>.]</vmorph> <ety>[OF. <ets>enforcier</ets> to strengthen, force, F. <ets>enforcir</ets>; pref. <ets>en-</ets> (L. <ets>in</ets>) + F. <ets>force</ets>. See <er>Force</er>.]</ety> <sn>1.</sn> <def>To put force upon; to force; to constrain; to compel; <as>as, to <ex>enforce</ex> obedience to commands</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Inward joy <qex>enforced</qex> my heart to smile.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To make or gain by force; to obtain by force; <as>as, to <ex>enforce</ex> a passage</as>.</def> <ldquo/<xex>Enforcing</xex> furious way.<rdquo/  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To put in motion or action by violence; to drive.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>As swift as stones<br/
<qex>Enforced</qex> from the old Assyrian slings.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To give force to; to strengthen; to invigorate; to urge with energy; <as>as, to <ex>enforce</ex> arguments or requests</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Enforcing</qex> sentiment of the thrust humanity.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To put in force; to cause to take effect; to give effect to; to execute with vigor; <as>as, to <ex>enforce</ex> the laws</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>To urge; to ply hard; to lay much stress upon.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Enforce</qex> him with his envy to the people.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enforce</ent><br/
<hw>En*force</hw> <pr>(?)</pr>, <pos>v. i.</pos> <sn>1.</sn> <def>To attempt by force.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To prove; to evince.</def> <mark>[R.]</mark>  <rj><au>Hooker.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To strengthen; to grow strong.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enforce</ent><br/
<hw>En*force"</hw>, <pos>n.</pos> <def>Force; strength; power.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>A petty enterprise of small <qex>enforce</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enforceable</ent><br/
<hw>En*force"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being enforced.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enforced</ent><br/
<hw>En*forced"</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Compelled; forced; not voluntary.</def> <ldquo/<xex>Enforced</xex> wrong.<rdquo/ <ldquo/<xex>Enforced</xex> smiles.<rdquo/ <au>Shak.</au> -- <wordforms><wf>En*for"ced*ly</wf>, <pos>adv.</pos></wordforms>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enforcement</ent><br/
<hw>En*force"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. OF. <ets>enforcement</ets>.]</ety> <sn>1.</sn> <def>The act of enforcing; compulsion.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He that contendeth against these <qex>enforcements</qex> may easily master or resist them.</q> <rj><qau>Sir W. Raleigh.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Confess 't was hers, and by what rough <qex>enforcement</qex><br/
You got it from her.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A giving force to; a putting in execution.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Enforcement</qex> of strict military discipline.</q> <rj><qau>Palfrey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That which enforces, constraints, gives force, authority, or effect to; constraint; force applied.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The rewards and punishment of another life, which the Almighty has established as the <qex>enforcements</qex> of his law.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enforcer</ent><br/
<hw>En*for"cer</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who enforces.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enforcible</ent><br/
<hw>En*for"ci*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>That may be enforced.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enforcive</ent><br/
<hw>En*for"cive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Serving to enforce or constrain; compulsive.</def> <au>Marsion.</au> -- <wordforms><wf>En*for"cive*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enforest</ent><br/
<hw>En*for"est</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To turn into a forest.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enform</ent><br/
<hw>En*form"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[F. <ets>enformer</ets>. See <er>Inform</er>.]</ety> <def>To form; to fashion.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enfouldred</ent><br/
<hw>En*foul"dred</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>en-</ets> + OF. <ets>fouldre</ets>, <ets>foldre</ets>, lightning, F. <ets>foudre</ets>, L. <ets>fulgur</ets>.]</ety> <def>Mixed with, or emitting, lightning.</def> <mark>[Obs.]</mark> <ldquo/With foul <xex>enfouldred</xex> smoke.<rdquo/  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enframe</ent><br/
<hw>En*frame"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To inclose, as in a frame.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enfranchise</ent><br/
<hw>En*fran"chise</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Enfranchised</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Enfranchising</conjf> <pr>(?)</pr>.]</vmorph> <ety>[Pref. <ets>en-</ets> + <ets>franchise</ets>: cf. F. <ets>enfranchir</ets>.]</ety> <sn>1.</sn> <def>To set free; to liberate from slavery, prison, or any binding power.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To endow with a franchise; to incorporate into a body politic and thus to invest with civil and political privileges; to admit to the privileges of a freeman; to give the right to vote.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To receive as denizens; to naturalize; <as>as, to <ex>enfranchise</ex> foreign words</as>.</def>  <rj><au>I. Watts.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>enfranchised</ent><br/
<hw>enfranchised</hw> <pos>adj.</pos> <def>endowed with the rights of citizenship especially the right to vote.</def> <ant>disenfranchised</ant><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Enfranchisement</ent><br/
<hw>En*fran"chise*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>Releasing from slavery or custody.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Admission to the freedom of a corporation or body politic; investiture with the privileges of free citizens.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Enfranchisement of copyhold</b></col> <fld>(Eng. Law)</fld>, <cd>the conversion of a copyhold estate into a freehold.</cd>  <rj><au>Mozley & W.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enfranchiser</ent><br/
<hw>En*fran"chis*er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who enfranchises.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enfree</ent><br/
<hw>En*free"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To set free.</def> <mark>[Obs.]</mark> <ldquo/The <xex>enfreed</xex> Antenor.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enfreedom</ent><br/
<hw>En*free"dom</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To set free.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enfreeze</ent><br/
<hw>En*freeze"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To freeze; to congeal.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Thou hast <qex>enfrozened</qex> her disdainful breast.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enfroward</ent><br/
<hw>En*fro"ward</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To make froward, perverse, or ungovernable.</def> <mark>[Obs.]</mark>  <rj><au>Sir E. Sandys.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engage</ent><br/
<hw>En*gage"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Engaged</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Engaging</conjf> <pr>(?)</pr>.]</vmorph> <ety>[F. <ets>engager</ets>; pref. <ets>en-</ets> (L. <ets>in</ets>) + <ets>gage</ets> pledge, pawn. See <er>Gage</er>.]</ety> <sn>1.</sn> <def>To put under pledge; to pledge; to place under obligations to do or forbear doing something, as by a pledge, oath, or promise; to bind by contract or promise.</def> <ldquo/I to thee <xex>engaged</xex> a prince's word.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To gain for service; to bring in as associate or aid; to enlist; <as>as, to <ex>engage</ex> friends to aid in a cause; to <ex>engage</ex> men for service.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To gain over; to win and attach; to attract and hold; to draw.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Good nature <qex>engages</qex> everybody to him.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To employ the attention and efforts of; to occupy; to engross; to draw on.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thus shall mankind his guardian care <qex>engage</qex>.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Taking upon himself the difficult task of <qex>engaging</qex> him in conversation.</q> <rj><qau>Hawthorne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To enter into contest with; to encounter; to bring to conflict.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A favorable opportunity of <qex>engaging</qex> the enemy.</q> <rj><qau>Ludlow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Mach.)</fld> <def>To come into gear with; <as>as, the teeth of one cogwheel <ex>engage</ex> those of another, or one part of a clutch <ex>engages</ex> the other part</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engage</ent><br/
<hw>En*gage"</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To promise or pledge one's self; to enter into an obligation; to become bound; to warrant.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>How proper the remedy for the malady, I <qex>engage</qex> not.</q> <rj><qau>Fuller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To embark in a business; to take a part; to employ or involve one's self; to devote attention and effort; to enlist; <as>as, to <ex>engage</ex> in controversy</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To enter into conflict; to join battle; <as>as, the armies <ex>engaged</ex> in a general battle</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Mach.)</fld> <def>To be in gear, as two cogwheels working together.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engaged</ent><br/
<hw>En*gaged"</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Occupied; employed; busy.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Pledged; promised; especially, having the affections pledged; promised in marriage; affianced; betrothed.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Greatly interested; of awakened zeal; earnest.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Involved; esp., involved in a hostile encounter; <as>as, the <ex>engaged</ex> ships continued the fight</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Engaged column</b></col>. <fld>(Arch.)</fld> <cd>Same as <cref>Attached column</cref>. See under <er>Attach</er>, <pos>v. t.</pos></cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engagedly</ent><br/
<hw>En*ga"ged*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>With attachment; with interest; earnestly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engagedness</ent><br/
<hw>En*ga"ged*ness</hw>, <pos>n.</pos> <def>The state of being deeply interested; earnestness; zeal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engagement</ent><br/
<hw>En*gage"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>engagement</ets>.]</ety> <sn>1.</sn> <def>The act of engaging, pledging, enlisting, occupying, or entering into contest.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The state of being engaged, pledged or occupied; specif., a pledge to take some one as husband or wife.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That which engages; engrossing occupation; employment of the attention; obligation by pledge, promise, or contract; an enterprise embarked in; <as>as, his <ex>engagements</ex> prevented his acceptance of any office</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Religion, which is the chief <qex>engagement</qex> of our league.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Mil.)</fld> <def>An action; a fight; a battle.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In hot <qex>engagement</qex> with the Moors.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Mach.)</fld> <def>The state of being in gear; <as>as, one part of a clutch is brought into <ex>engagement</ex> with the other part</as>.</def></p>

<p><syn><b>Syn.</b> -- Vocation; business; employment; occupation; promise; stipulation; betrothal; word; battle; combat; fight; contest; conflict. See <er>Battle</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engager</ent><br/
<hw>En*ga"ger</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who enters into an engagement or agreement; a surety.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Several sufficient citizens were <qex>engagers</qex>.</q> <rj><qau>Wood.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engaging</ent><br/
<hw>En*ga"ging</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Tending to draw the attention or affections; attractive; <as>as, <ex>engaging</ex> manners or address</as>.</def> -- <wordforms><wf>En*ga"ging*ly</wf>, <pos>adv.</pos> -- <wf>En*ga"ging*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Engaging and disengaging gear</b></col> <it>or</it> <col><b>Engaging and disengaging machinery</b></col></mcol>, <cd>that in which, or by means of which, one part is alternately brought into gear or out of gear with another part, as occasion may require.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engallant</ent><br/
<hw>En*gal"lant</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To make a gallant of.</def> <mark>[Obs.]</mark>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engaol</ent><br/
<hw>En*gaol"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>en-</ets> + <ets>gaol</ets>: cf. OF. <ets>engaoler</ets>, <ets>engeoler</ets>. See <er>Gaol</er>, and cf. <er>Enjail</er>.]</ety> <def>To put in jail; to imprison.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engarboil</ent><br/
<hw>En*gar"boil</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>en-</ets> + <ets>garboil</ets>.]</ety> <def>To throw into disorder; to disturb.</def> <mark>[Obs.]</mark> <ldquo/To <xex>engarboil</xex> the church.<rdquo/  <rj><au>Bp. Montagu.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engarland</ent><br/
<hw>En*gar"land</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>en-</ets> + <ets>garland</ets>: cf. F. <ets>enguirlander</ets>.]</ety> <def>To encircle with a garland, or with garlands.</def>  <rj><au>Sir P. Sidney.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engarrison</ent><br/
<hw>En*gar"ri*son</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To garrison; to put in garrison, or to protect by a garrison.</def>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engastrimuth</ent><br/
<hw>En*gas"tri*muth</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/; <?/ in + <?/ belly + <?/ to speak: cf. F. <ets>engastrimythe</ets>.]</ety> <def>An ventriloquist.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engender</ent><br/
<hw>En*gen"der</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Engendered</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Engendering</conjf>.]</vmorph> <ety>[F. <ets>engender</ets>, L. <ets>ingenerare</ets>; <ets>in + generare</ets> to beget. See <er>Generate</er>, and cf. <er>Ingenerate</er>.]</ety> <sn>1.</sn> <def>To produce by the union of the sexes; to beget.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To cause to exist; to bring forth; to produce; to sow the seeds of; <as>as, angry words <ex>engender</ex> strife</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Engendering</qex> friendship in all parts of the common wealth.</q> <rj><qau>Southey.</qau></rj></p>

<p><syn><b>Syn.</b> -- To breed; generate; procreate; propagate; occasion; call forth; cause; excite; develop.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engender</ent><br/
<hw>En*gen"der</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To assume form; to come into existence; to be caused or produced.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thick clouds are spread, and storms <qex>engender</qex> there.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To come together; to meet, as in sexual embrace.</def> <ldquo/I saw their mouths <xex>engender</xex>.<rdquo/  <rj><au>Massinger.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engender</ent><br/
<hw>En*gen"der</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, engenders.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engendrure</ent><br/
<hw>En`gen*drure"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OF. <ets>engendreure</ets>.]</ety> <def>The act of generation.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engild</ent><br/
<hw>En*gild"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To gild; to make splendent.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Fair Helena, who most <qex>engilds</qex> the night.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engine</ent><br/
<hw>En"gine</hw> <pr>(<ecr/n"j<icr/n)</pr>, <pos>n.</pos> <ety>[F. <ets>engin</ets> skill, machine, engine, L. <ets>ingenium</ets> natural capacity, invention; <ets>in</ets> in + the root of <ets>gignere</ets> to produce. See <er>Genius</er>, and cf. <er>Ingenious</er>, <er>Gin</er> a snare.]</ety> <sn>1.</sn> <note>(Pronounced, in this sense, <pr><ecr/n*j<emac/n"</pr>.)</note> <def>Natural capacity; ability; skill.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>A man hath sapiences three,<br/
Memory, <qex>engine</qex>, and intellect also.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Anything used to effect a purpose; any device or contrivance; a machine; an agent.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>You see the ways the fisherman doth take<br/
To catch the fish; what <qex>engines</qex> doth he make?</q> <rj><qau>Bunyan.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Their promises, enticements, oaths, tokens, and all these <qex>engines</qex> of lust.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Any instrument by which any effect is produced; especially, an instrument or machine of war or torture.</def> <ldquo/Terrible <xex>engines</xex> of death.<rdquo/  <rj><au>Sir W. Raleigh.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Mach.)</fld> <def>A compound machine by which any physical power is applied to produce a given physical effect.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Engine driver</b></col>, <cd>one who manages an engine; specifically, the engineer of a locomotive.</cd> -- <col><b>Engine lathe</b></col>. <fld>(Mach.)</fld> <cd>See under <er>Lathe</er>.</cd> -- <col><b>Engine tool</b></col>, <cd>a machine tool.</cd> <au>J. Whitworth.</au> -- <col><b>Engine turning</b></col> <fld>(Fine Arts)</fld>, <cd>a method of ornamentation by means of a rose engine.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The term <xex>engine</xex> is more commonly applied to massive machines, or to those giving power, or which produce some difficult result. Engines, as motors, are distinguished according to the source of power, as <xex>steam engine</xex>, <xex>air engine</xex>, <xex>electro-magnetic engine</xex>; or the purpose on account of which the power is applied, as <xex>fire engine</xex>, <xex>pumping engine</xex>, <xex>locomotive engine</xex>; or some peculiarity of construction or operation, as <xex>single-acting</xex> or <xex>double-acting engine</xex>, <xex>high-pressure</xex> or <xex>low-pressure engine</xex>, <xex>condensing engine</xex>, etc.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engine</ent><br/
<hw>En"gine</hw>, <pos>v. t.</pos> <sn>1.</sn> <def>To assault with an engine.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>engine</qex> and batter our walls.</q> <rj><qau>T. Adams.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To equip with an engine; -- said especially of steam vessels; <as>as, vessels are often built by one firm and <ex>engined</ex> by another</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>(Pronounced, in this sense, <?/<?/<?/<?/<?/.) To rack; to torture.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engineer</ent><br/
<hw>En`gi*neer"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OE. <ets>enginer</ets>: cf. OF. <ets>engignier</ets>, F. <ets>ing<eacute/nieur</ets>. See <er>Engine</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>A person skilled in the principles and practice of any branch of engineering; <as>as, a civil <ex>engineer;</ex> an electronic <ex>engineer;</ex> a chemical <ex>engineer</ex></as>. See under <er>Engineering</er>, <pos>n.</pos></def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <def>One who manages as engine, particularly a steam engine; an engine driver.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>One who carries through an enterprise by skillful or artful contrivance; an efficient manager.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Civil engineer</b></col>, <cd>a person skilled in the science of civil engineering.</cd> -- <col><b>Military engineer</b></col>, <cd>one who executes engineering works of a military nature. See under <er>Engineering</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 493 --></p>

<p><ent>Engineer</ent><br/
<hw>En`gi*neer"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Engineered</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Engineering</conjf>.]</vmorph> <sn>1.</sn> <def>To lay out or construct, as an engineer; to perform the work of an engineer on; <as>as, to <ex>engineer</ex> a road</as>.</def>  <rj><au>J. Hamilton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To use contrivance and effort for; to guide the course of; to manage; <as>as, to <ex>engineer</ex> a bill through Congress</as>.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Corps of Engineers</ent><br/
<ent>Engineer Corps</ent><br/
<hw>En`gi*neer" Corps</hw>. <sd>(a)</sd> <def>In the United States army, the <hw>Corps of Engineers</hw>, a corps of officers and enlisted men consisting of one band and three battalions of engineers commanded by a brigadier general, whose title is Chief of Engineers. It has charge of the construction of fortifications for land and seacoast defense, the improvement of rivers and harbors, the construction of lighthouses, etc., and, in time of war, supervises the engineering operations of the armies in the field.</def> <sd>(b)</sd> <def>In the United States navy, a corps made up of the engineers, which was amalgamated with the line by act of March 3, 1899. It consisted of <xex>assistant</xex> and <xex>passed assistant engineers</xex>, ranking with ensigns and lieutenants, <xex>chief engineers</xex>, ranking from lieutenant to captain, and <xex>engineer in chief</xex>, ranking with commodore and having charge of the Bureau of Steam Engineering.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Engineering</ent><br/
<hw>En`gi*neer"ing</hw>, <pos>n.</pos> <def>Originally, the art of managing engines; in its modern and extended sense, the art and science by which the properties of matter are made useful to man, whether in structures, machines, chemical substances, or living organisms; the occupation and work of an engineer.  In the modern sense, the application of mathematics or systematic knowledge beyond the routine skills of practise, for the design of any complex system which performs useful functions, may be considered as engineering, including such abstract tasks as designing software (<stype>software engineering</stype>).</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><note><hand/ In a comprehensive sense, engineering includes <xex>architecture</xex> as a mechanical art, in distinction from architecture as a fine art. It was formerly divided into <xex>military engineering</xex>, which is the art of designing and constructing offensive and defensive works, and <xex>civil engineering</xex>, in a broad sense, as relating to other kinds of public works, machinery, etc. -- <col><b>Civil engineering</b></col>, in modern usage, is strictly the art of planning, laying out, and constructing fixed public works, such as railroads, highways, canals, aqueducts, water works, bridges, lighthouses, docks, embankments, breakwaters, dams, tunnels, etc. -- <col><b>Mechanical engineering</b></col> relates to machinery, such as steam engines, machine tools, mill work, etc. -- <col><b>Mining engineering</b></col> deals with the excavation and working of mines, and the extraction of metals from their ores, etc. <xex>Engineering</xex> is further divided into steam engineering, gas engineering, agricultural engineering, topographical engineering, electrical engineering, etc.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engineman</ent><br/
<hw>En"gine*man</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Enginemen</plw> <pr>(<?/)</pr>.</plu> <def>A man who manages, or waits on, an engine.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enginer</ent><br/
<hw>En"gin*er</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Engineer</er>.]</ety> <def>A contriver; an inventor; a contriver of engines.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enginery</ent><br/
<hw>En"gine*ry</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act or art of managing engines, or artillery.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Engines, in general; instruments of war.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Training his devilish <qex>enginery</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Any device or contrivance; machinery; structure or arrangement.</def>  <rj><au>Shenstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engine-sized</ent><br/
<hw>En"gine-sized`</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Sized by a machine, and not while in the pulp; -- said of paper.</def>  <rj><au>Knight.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engine-type generator</ent><br/
<hw>En"gine-type` gen"er*a`tor</hw>. <fld>(Elec.)</fld> <def>A generator having its revolving part carried on the shaft of the driving engine.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Enginous</ent><br/
<hw>En"gi*nous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[OF. <ets>engignos</ets>. See <er>Ingenious</er>.]</ety> <sn>1.</sn> <def>Pertaining to an engine.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>That one act gives, like an <qex>enginous</qex> wheel,<br/
Motion to all.</q> <rj><qau>Decker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Contrived with care; ingenious.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The mark of all <qex>enginous</qex> drifts.</q> <rj><qau>B. Jonson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engird</ent><br/
<hw>En*gird"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Engirded</conjf> or <conjf>Engirt</conjf> (<?/); <pos>p. pr. & vb. n.</pos> <conjf>Engirding</conjf>.]</vmorph> <ety>[Pref. <ets>en-</ets> + <ets>gird</ets>.  Cf. <er>Ingirt</er>.]</ety> <def>To gird; to encompass.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engirdle</ent><br/
<hw>En*gir"dle</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To surround as with a girdle; to girdle.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engirt</ent><br/
<hw>En*girt"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To engird.</def> <mark>[R.]</mark>  <rj><au>Collins.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engiscope</ent><br/
<hw>En"gi*scope</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ near + <ets>-scope</ets>.]</ety> <fld>(Opt.)</fld> <def>A kind of reflecting microscope.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Englaimed</ent><br/
<hw>En*glaimed"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[OE.  <ets>engleimen</ets> to smear, <ets>gleim</ets> birdlime, glue, phlegm.]</ety> <def>Clammy.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engle</ent><br/
<hw>En"gle</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OE. <ets>enghle</ets> to coax or cajole.  Cf. <er>Angle</er> a hook, one easily enticed, a gull, <er>Ingle</er>.]</ety> <def>A favorite; a paramour; an ingle.</def> <mark>[Obs.]</mark>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engle</ent><br/
<hw>En"gle</hw>, <pos>v. t.</pos> <def>To cajole or coax, as favorite.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>I 'll presently go and <qex>engle</qex> some broker.</q> <rj><qau>B. Jonson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>English</ent><br/
<hw>Eng"lish</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[AS. <ets>Englisc</ets>, fr. <ets>Engle</ets>, <ets>Angle</ets>, Engles, Angles, a tribe of Germans from the southeast of Sleswick, in Denmark, who settled in Britain and gave it the name of <ets>England</ets>.  Cf. <er>Anglican</er>.]</ety> <def>Of or pertaining to England, or to its inhabitants, or to the present so-called Anglo-Saxon race.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>English bond</b></col> <fld>(Arch.)</fld> <def>See 1st <er>Bond</er>, <pos>n.</pos>, 8.</def> -- <col><b>English breakfast tea</b></col>. <cd>See <er>Congou</er>.</cd> -- <col><b>English horn</b></col>. <fld>(Mus.)</fld> <cd>See <er>Corno Inglese</er>.</cd> -- <col><b>English walnut</b></col>. <fld>(Bot.)</fld> <cd>See under <er>Walnut</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>English</ent><br/
<hw>Eng"lish</hw>, <pos>n.</pos> <sn>1.</sn> <def>Collectively, the people of England; English people or persons.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The language of England or of the English nation, and of their descendants in America, India, and other countries.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The English language has been variously divided into periods by different writers. In the division most commonly recognized, the first period dates from about 450 to 1150. This is the period of full inflection, and is called <xex>Anglo-Saxon</xex>, or, by many recent writers, <xex>Old English</xex>. The second period dates from about 1150 to 1550 (or, if four periods be recognized, from about 1150 to 1350), and is called <xex>Early English</xex>, <xex>Middle English</xex>, or more commonly (as in the usage of this book), <xex>Old English</xex>. During this period most of the inflections were dropped, and there was a great addition of French words to the language. The third period extends from about 1350 to 1550, and is <xex>Middle English</xex>. During this period orthography became comparatively fixed. The last period, from about 1550, is called <xex>Modern English</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A kind of printing type, in size between Pica and Great Primer. See <er>Type</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note> <englishtype>The type called <sc>English</sc>.</englishtype></note><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Billiards)</fld> <def>A twist or spinning motion given to a ball in striking it that influences the direction it will take after touching a cushion or another ball.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>The King's English</b></col> <it>or</it> <col><b>The Queen's English</b></col></mcol>. <cd>See under <er>King</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>English</ent><br/
<hw>Eng"lish</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Englished</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Englishing</conjf>.]</vmorph> <sn>1.</sn> <def>To translate into the English language; to Anglicize; hence, to interpret; to explain.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Those gracious acts . . . may be <qex>Englished</qex> more properly, acts of fear and dissimulation.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Caxton does not care to alter the French forms and words in the book which he was <qex>Englishing</qex>.</q> <rj><qau>T. L. K. Oliphant.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Billiards)</fld> <def>To strike (the cue ball) in such a manner as to give it in addition to its forward motion a spinning motion, that influences its direction after impact on another ball or the cushion.</def> <mark>[U.S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Englishable</ent><br/
<hw>Eng"lish*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being translated into, or expressed in, English.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Englishism</ent><br/
<hw>Eng"lish*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A quality or characteristic peculiar to the English.</def>  <rj><au>M. Arnold.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A form of expression peculiar to the English language as spoken in England; an Anglicism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Englishman</ent><br/
<hw>Eng"lish*man</hw> <pr>(-m<ait/n)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Englishmen</plw> <pr>(-m<eit/n)</pr>.</plu> <def>A native or a naturalized inhabitant of England.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Englishry</ent><br/
<hw>Eng"lish*ry</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The state or privilege of being an Englishman.</def> <mark>[Obs.]</mark>  <rj><au>Cowell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A body of English or people of English descent; -- commonly applied to English people in Ireland.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A general massacre of the <qex>Englishry</qex>.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>English-speaking</ent><br/
<hw>English-speaking</hw> <pos>adj.</pos> <def>able to communicate in English.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>English-weed</ent><br/
<hw>English-weed</hw> <pos>n.</pos> <def>a South African bulbous wood sorrel (<spn>Oxalis cernua</spn>) with showy yellow flowers.</def><br/
<syn><b>Syn. --</b> Bermuda buttercup, Oxalis pes-caprae, <spn>Oxalis cernua</spn>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Englishwoman</ent><br/
<hw>Eng"lish*wom`an</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Englishwomen</plw> <pr>(<?/)</pr>.</plu> <def>Fem. of <er>Englishman</er>.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engloom</ent><br/
<hw>En*gloom"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To make gloomy.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Englue</ent><br/
<hw>En*glue"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>en-</ets> + <ets>glue</ets>: cf. F. <ets>engluer</ets> to smear with birdlime.]</ety> <def>To join or close fast together, as with glue; <as>as, a coffer well <ex>englued</ex></as>.</def>  <rj><au>Gower.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Englut</ent><br/
<hw>En*glut"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Englutted</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Englutting</conjf> <pr>(?)</pr>.]</vmorph> <ety>[Pref. <ets>en-</ets> + <ets>glut</ets>: cf. F. <ets>engloutir</ets>.]</ety> <sn>1.</sn> <def>To swallow or gulp down.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To glut.</def> <mark>[Obs.]</mark> <ldquo/<xex>Englutted</xex> with vanity.<rdquo/  <rj><au>Ascham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engore</ent><br/
<hw>En*gore"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <sn>1.</sn> <def>To gore; to pierce; to lacerate.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Deadly <qex>engored</qex> of a great wild boar.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To make bloody.</def> <mark>[Obs.]</mark>  <rj><au>Chapman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engorge</ent><br/
<hw>En*gorge"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Engorged</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Engorging</conjf> <pr>(?)</pr>.]</vmorph> <ety>[Pref. <ets>en-</ets> + <ets>gorge</ets>: cf. F. <ets>engorger</ets> to obstruct, cram.]</ety> <sn>1.</sn> <def>To gorge; to glut.</def>  <rj><au>Mir. for Mag.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To swallow with greediness or in large quantities; to devour.</def>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engorge</ent><br/
<hw>En*gorge"</hw>, <pos>v. i.</pos> <def>To feed with eagerness or voracity; to stuff one's self with food.</def>  <rj><au>Beaumont.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engorged</ent><br/
<hw>En*gorged"</hw> <pr>(?)</pr>, <pos>p. a.</pos> <sn>1.</sn> <def>Swallowed with greediness, or in large draughts.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Med.)</fld> <def>Filled to excess with blood or other liquid; congested.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engorgement</ent><br/
<hw>En*gorge"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>engorgement</ets>.]</ety> <sn>1.</sn> <def>The act of swallowing greedily; a devouring with voracity; a glutting.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Med.)</fld> <def>An overfullness or obstruction of the vessels in some part of the system; congestion.</def>  <rj><au>Hoblyn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Metal.)</fld> <def>The clogging of a blast furnace.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engouled</ent><br/
<hw>En*gouled"</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Her.)</fld> <def>Partly swallowed; disappearing in the jaws of anything; <as>as, an infant <ex>engouled</ex> by a serpent</as>; said also of an ordinary, when its two ends to issue from the mouths of lions, or the like; <as>as, a bend <ex>engouled</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engoulee</ent><br/
\'d8<hw>En`gou`l<eacute/e"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F., p. p. of <ets>engouler</ets> to swallow up; pref. <ets>en-</ets> (L. <ets>in</ets>) + <ets>gueule</ets> mouth.]</ety> <fld>(Her.)</fld> <def>Same as <er>Engouled</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engraff</ent><br/
<hw>En*graff"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[See <er>Ingraft</er>.]</ety> <def>To graft; to fix deeply.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engraffment</ent><br/
<hw>En*graff"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Ingraftment</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engraft</ent><br/
<hw>En*graft"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Ingraft</er>.</def>  <rj><au>Shak.</au></rj></p>

<p><ent>Engraftment</ent><br/
<ent>Engraftation</ent><br/
<mhw>{ <hw>En`graf*ta"tion</hw> <pr>(?)</pr>, <hw>En*graft"ment</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <def>The act of ingrafting; ingraftment.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engrail</ent><br/
<hw>En*grail"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Engrailed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Engrailing</conjf>.]</vmorph> <ety>[F. <ets>engr<ecir/ler</ets>; pref. <ets>en-</ets> (L. <ets>in</ets>) + <ets>gr<ecir/le</ets> hail. See <er>Grail</er> gravel.]</ety> <sn>1.</sn> <def>To variegate or spot, as with hail.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A caldron new <qex>engrailed</qex> with twenty hues.</q> <rj><qau>Chapman.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Her.)</fld> <def>To indent with small curves. See <er>Engrailed</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engrail</ent><br/
<hw>En*grail"</hw>, <pos>v. i.</pos> <def>To form an edging or border; to run in curved or indented lines.</def>  <rj><au>Parnell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engrailed</ent><br/
<hw>En*grailed"</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Her.)</fld> <def>Indented with small concave curves, as the edge of a bordure, bend, or the like.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engrailment</ent><br/
<hw>En*grail"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The ring of dots round the edge of a medal, etc.</def>  <rj><au>Brande & C.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Her.)</fld> <def>Indentation in curved lines, as of a line of division or the edge of an ordinary.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engrain</ent><br/
<hw>En*grain"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Engrained</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Engraining</conjf>.]</vmorph> <ety>[Pref. <ets>en-</ets> + <ets>grain</ets>.  Cf. <er>Ingrain</er>.]</ety> <sn>1.</sn> <def>To dye in grain, or of a fast color. See <er>Ingrain</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Leaves <qex>engrained</qex> in lusty green.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To incorporate with the grain or texture of anything; to infuse deeply. See <er>Ingrain</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The stain hath become <qex>engrained</qex> by time.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To color in imitation of the grain of wood; to grain. See <er>Grain</er>, <pos>v. t.</pos>, 1.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engrapple</ent><br/
<hw>En*grap"ple</hw> <pr>(?)</pr>, <pos>v. t. & i.</pos> <def>To grapple.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engrasp</ent><br/
<hw>En*grasp"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Engrasped</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Engrasping</conjf>.]</vmorph> <def>To grasp; to grip.</def> <mark>[R.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engrave</ent><br/
<hw>En*grave"</hw>, <pos>v. t.</pos> <ety>[Pref. <ets>en-</ets> + <ets>grave</ets> a tomb.  Cf. <er>Engrave</er> to carve.]</ety> <def>To deposit in the grave; to bury.</def> <mark>[Obs.]</mark> <ldquo/Their corses to <xex>engrave</xex>.<rdquo/  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engrave</ent><br/
<hw>En*grave"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp.</pos> <conjf>Engraved</conjf> <pr>(?)</pr>; <pos>p. p.</pos> <conjf>Engraved</conjf> or <conjf>Engraven</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Engraving</conjf>.]</vmorph> <ety>[Pref. <ets>en-</ets> + <ets>grave</ets> to carve: cf. OF. <ets>engraver</ets>.]</ety> <sn>1.</sn> <def>To cut in; to make by incision.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Full many wounds in his corrupted flesh<br/
He did <qex>engrave</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To cut with a graving instrument in order to form an inscription or pictorial representation; to carve figures; to mark with incisions.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Like . . . . a signet thou <qex>engrave</qex> the two stones with the names of the children of Israel.</q> <rj><qau>Ex. xxviii. 11.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To form or represent by means of incisions upon wood, stone, metal, or the like; <as>as, to <ex>engrave</ex> an inscription</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To impress deeply; to infix, as if with a graver.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Engrave</qex> principles in men's minds.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engraved</ent><br/
<hw>En*graved"</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Made by engraving or ornamented with engraving.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zo<oum/l.)</fld> <def>Having the surface covered with irregular, impressed lines.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engravement</ent><br/
<hw>En*grave"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>Engraving.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Engraved work.</def> <mark>[R.]</mark>  <rj><au>Barrow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engraver</ent><br/
<hw>En*grav"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who engraves; a person whose business it is to produce engraved work, especially on metal or wood.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engravery</ent><br/
<hw>En*grav"er*y</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The trade or work of an engraver.</def> <mark>[R.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engraving</ent><br/
<hw>En*grav"ing</hw>, <pos>n.</pos> <sn>1.</sn> <def>The act or art of producing upon hard material incised or raised patterns, characters, lines, and the like; especially, the art of producing such lines, etc., in the surface of metal plates or blocks of wood. Engraving is used for the decoration of the surface itself; also, for producing an original, from which a pattern or design may be printed on paper.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is engraved; an engraved plate.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>An impression from an engraved plate, block of wood, or other material; a print.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Engraving on wood is called <xex>xylography</xex>; on copper, <xex>chalcography</xex>; on stone <xex>lithography</xex>. Engravings or prints take from wood blocks are usually called <xex>wood cuts</xex>, those from stone, <xex>lithographs</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engregge</ent><br/
<hw>En*greg"ge</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[OF. <ets>engregier</ets>, from (assumed) LL. <ets>ingreviare</ets>; <ets>in</ets> + (assumed) <ets>grevis</ets> heavy, for L. <ets>gravis</ets>.  Cf. <er>Aggravate</er>.]</ety> <def>To aggravate; to make worse; to lie heavy on.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engrieve</ent><br/
<hw>En*grieve"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To grieve.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engross</ent><br/
<hw>En*gross"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Engrossed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Engrossing</conjf>.]</vmorph> <ety>[F., fr. pref. <ets>en-</ets> (L. <ets>in</ets>) + <ets>gros</ets> gross, <ets>grosse</ets>, <ets>n.</ets>, an engrossed document: cf. OF. <ets>engrossir</ets>, <ets>engroissier</ets>, to make thick, large, or gross. See <er>Gross</er>.]</ety> <sn>1.</sn> <def>To make gross, thick, or large; to thicken; to increase in bulk or quantity.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Waves . . . <qex>engrossed</qex> with mud.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Not sleeping, to <qex>engross</qex> his idle body.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To amass.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>engross</qex> up glorious deeds on my behalf.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To copy or write in a large hand (<xex>en gross</xex>, <it>i. e.</it>, in large); to write a fair copy of in distinct and legible characters; <as>as, to <ex>engross</ex> a deed or like instrument on parchment</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Some period long past, when clerks <qex>engrossed</qex> their stiff and formal chirography on more substantial materials.</q> <rj><qau>Hawthorne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Laws that may be <qex>engrossed</qex> on a finger nail.</q> <rj><qau>De Quincey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To seize in the gross; to take the whole of; to occupy the attention completely; to absorb; <as>as, the subject <ex>engrossed</ex> all his thoughts</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To purchase either the whole or large quantities of, for the purpose of enhancing the price and making a profit; hence, to take or assume in undue quantity, proportion, or degree; <as>as, to <ex>engross</ex> commodities in market; to <ex>engross</ex> power.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Engrossed bill</b></col> <fld>(Legislation)</fld>, <cd>one which has been plainly engrossed on parchment, with all its amendments, preparatory to final action on its passage.</cd> -- <col><b>Engrossing hand</b></col> <fld>(Penmanship)</fld>, <cd>a fair, round style of writing suitable for engrossing legal documents, legislative bills, etc.</cd></cs></p>

<p><syn><b>Syn.</b> -- To absorb; swallow up; imbibe; consume; exhaust; occupy; forestall; monopolize. See <er>Absorb</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engrosser</ent><br/
<hw>En*gross"er</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who copies a writing in large, fair characters.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who takes the whole; a person who purchases such quantities of articles in a market as to raise the price; a forestaller.</def>  <rj><au>Locke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>engrossing</ent><br/
<hw>engrossing</hw> <pos>adj.</pos>  <def>capable of holding the attention completely; very interesting.</def><br/
<syn><b>Syn. --</b> absorbing, fascinating, gripping, riveting.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Engrossment</ent><br/
<hw>En*gross"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of engrossing; <as>as, the <ex>engrossment</ex> of a deed</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Engrossments</qex> of power and favor.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which has been engrossed, as an instrument, legislative bill, goods, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enguard</ent><br/
<hw>En*guard"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To surround as with a guard.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engulf</ent><br/
<hw>En*gulf"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Engulfed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Engulfing</conjf>.]</vmorph> <ety>[Pref. <ets>en-</ets> + <ets>gulf</ets>: cf. OF. <ets>engolfer</ets>.  Cf. <er>Ingulf</er>.]</ety> <def>To absorb or swallow up as in a gulf.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It quite <qex>engulfs</qex> all human thought.</q> <rj><qau>Young.</qau></rj></p>

<p><syn><b>Syn.</b> -- See <er>Absorb</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engulfment</ent><br/
<hw>En*gulf"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A swallowing up as if in a gulf.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Engyn</ent><br/
<hw>En*gyn"</hw> <pr>(?)</pr>. <def>Variant of <er>Engine</er>.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enhalo</ent><br/
<hw>En*ha"lo</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To surround with a halo.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enhance</ent><br/
<hw>En*hance"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Enhanced</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Enhancing</conjf> <pr>(?)</pr>.]</vmorph> <ety>[Norm. F. <ets>enhauncer</ets>, <ets>enhaucer</ets>, OF. <ets>enhaleier</ets>, <ets>enhaucier</ets>; pref. <ets>en-</ets> (L. <ets>in</ets>) + <ets>haucier</ets> to lift, raise up, from an assumed L. <ets>altiare</ets>, fr. L. <ets>altus</ets> high; cf. Pr. <ets>enansar</ets>, <ets>enanzar</ets>, to advance, exalt, and E. <ets>advance</ets>. See <er>Altitude</er>, and cf. <er>Hawser</er>.]</ety> <sn>1.</sn> <def>To raise or lift up; to exalt.</def> <mark>[Obs.]</mark>  <rj><au>Wyclif.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Who, naught aghast, his mighty hand <qex>enhanced</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To advance; to augment; to increase; to heighten; to make more costly or attractive; <as>as, to <ex>enhance</ex> the price of commodities; to <ex>enhance</ex> beauty or kindness</as>; hence, also, to render more heinous; to aggravate; <as>as, to <ex>enhance</ex> crime</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The reputation of ferocity <qex>enhanced</qex> the value of their services, in making them feared as well as hated.</q> <rj><qau>Southey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enhance</ent><br/
<hw>En*hance"</hw>, <pos>v. i.</pos> <def>To be raised up; to grow larger; <as>as, a debt <ex>enhances</ex> rapidly by compound interest</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>enhanced</ent><br/
<hw>enhanced</hw> <pos>adj.</pos>  <def>improved.  Contrasted with <contr>unenhanced</contr>.</def><br/
<syn><b>Syn. --</b> better.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Enhancement</ent><br/
<hw>En*hance"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of increasing, or state of being increased; augmentation; aggravation; <as>as, the <ex>enhancement</ex> of value, price, enjoyments, crime</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enhancer</ent><br/
<hw>En*han"cer</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who enhances; one who, or that which, raises the amount, price, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enharbor</ent><br/
<hw>En*har"bor</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To find harbor or safety in; to dwell in or inhabit.</def>  <rj><au>W. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enharden</ent><br/
<hw>En*hard"en</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>en-</ets> + <ets>harden</ets>: cf. F. <ets>enhardir</ets> to embolden.]</ety> <def>To harden; to embolden.</def> <mark>[Obs.]</mark>  <rj><au>Howell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 494 --></p>

<p><ent>Enharmonical</ent><br/
<ent>Enharmonic</ent><br/
<mhw>{ <hw>En`har*mon"ic</hw> <pr>(<ecr/n`h<adot/r*m<ocr/n"<icr/k)</pr>, <hw>En`har*mon"ic*al</hw> <pr>(<ecr/n`h<adot/r*m<ocr/n"<icr/*k<ait/l)</pr>, }</mhw> <pos>a.</pos> <ety>[Gr. <grk>'enarmoniko`s</grk>, <grk>'enarmo`nios</grk> fitting, accordant; <grk>'en</grk> in + <grk>"armoni`a</grk> harmony: cf. F. <ets>enharmonique</ets>.]</ety></p>

<p><sn>1.</sn> <fld>(Anc. Mus.)</fld> <def>Of or pertaining to that one of the three kinds of musical scale (diatonic, chromatic, enharmonic) recognized by the ancient Greeks, which consisted of quarter tones and major thirds, and was regarded as the most accurate.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mus.)</fld> <sd>(a)</sd> <def>Pertaining to a change of notes to the eye, while, as the same keys are used, the instrument can mark no difference to the ear, as the substitution of A<flat/ for G<sharp/.</def> <sd>(b)</sd> <def>Pertaining to a scale of perfect intonation which recognizes all the notes and intervals that result from the exact tuning of diatonic scales and their transposition into other keys.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enharmonically</ent><br/
<hw>En`har*mon"ic*al*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In the enharmonic style or system; in just intonation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enhearten</ent><br/
<hw>En*heart"en</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To give heart to; to fill with courage; to embolden.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The enemy exults and is <qex>enheartened</qex>.</q> <rj><qau>I. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enhedge</ent><br/
<hw>En*hedge"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To surround as with a hedge.</def> <mark>[R.]</mark>  <rj><au>Vicars.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enhort</ent><br/
<hw>En*hort"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[OF. <ets>enhorter</ets>, <ets>enorter</ets>, L. <ets>inhortari</ets>.  Cf. <er>Exhort</er>.]</ety> <def>To encourage.</def> <mark>[Obs.]</mark> <ldquo/To <xex>enhort</xex> the people.<rdquo/  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enhunger</ent><br/
<hw>En*hun"ger</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To make hungry.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Those animal passions which vice had . . . <qex>enhungered</qex> to feed on innocence and life.</q> <rj><qau>J. Martineau.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enhydros</ent><br/
\'d8<hw>En*hy"dros</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL. See <er>Enhydrous</er>.]</ety> <fld>(Min.)</fld> <def>A variety of chalcedony containing water.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enhydrous</ent><br/
<hw>En*hy"drous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/; <?/ in + <?/ water.]</ety> <def>Having water within; containing fluid drops; -- said of certain crystals.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>enigma</ent><br/
<hw>e*nig"ma</hw> <pr>(<esl/*n<icr/g"m<adot/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>enigmas</plw> <pr>(<esl/*n<icr/g"m<adot/z)</pr>.</plu> <ety>[L. <ets>aenigma</ets>, Gr. <grk>a'i`nigma</grk>, fr. <grk>a'ini`ssesqai</grk> to speak darkly, fr. <grk>a'i^nos</grk> tale, fable.]</ety> <sn>1.</sn> <def>A dark, obscure, or inexplicable saying; a riddle; a statement, the hidden meaning of which is to be discovered or guessed.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A custom was among the ancients of proposing an <qex>enigma</qex> at festivals.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An action, mode of action, or thing, which cannot be satisfactorily explained; a puzzle; <as>as, his conduct is an <ex>enigma</ex></as>.</def></p>

<p><ent>Enigmatical</ent><br/
<ent>Enigmatic</ent><br/
<mhw>{ <hw>E`nig*mat"ic</hw> <pr>(?; 277)</pr>, <hw>E`nig*mat"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Cf. F. <ets><eacute/nigmatique</ets>.]</ety> <def>Relating to or resembling an enigma; not easily explained or accounted for; darkly expressed; not clear to the understanding; obscure; puzzling; <as>as, an <ex>enigmatical</ex> answer; I didn't grasp the meaning of that <ex>enigmatical</ex> comment until much later; prophetic texts so <ex>enigmatical</ex> that their meaning has been disputed for centuries</as>.</def><br/
<syn><b>Syn. --</b> dark, obscure, puzzling.</syn><br/
[<source>1913 Webster</source> + <source>WordNet 1.5</source>]</p>

<p><ent>Enigmatically</ent><br/
<hw>E`nig*mat"ic*al*ly</hw>, <pos>adv.</pos> <def>Darkly; obscurely.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enigmatist</ent><br/
<hw>E*nig"ma*tist</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/.]</ety> <def>One who makes, or talks in, enigmas.</def>  <rj><au>Addison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enigmatize</ent><br/
<hw>E*nig"ma*tize</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Enigmatized</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Enigmatizing</conjf> <pr>(?)</pr>.]</vmorph> <def>To make, or talk in, enigmas; to deal in riddles.</def></p>

<p><ent>Enigmatology</ent><br/
<ent>Enigmatography</ent><br/
<mhw>{ <hw>E*nig`ma*tog"ra*phy</hw> <pr>(?)</pr>, <hw>E*nig`ma*tol"o*gy</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <ety>[Gr. <?/, <?/, an enigma + <ets>-graphy</ets>, <ets>-logy</ets>.]</ety> <def>The art of making or of solving enigmas.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enisled</ent><br/
<hw>En*isled"</hw> <pr>(?)</pr>, <pos>p. a.</pos> <def>Placed alone or apart, as if on an island; severed, as an island.</def> <mark>[R.]</mark> <ldquo/In the sea of life <xex>enisled</xex>.<rdquo/  <rj><au>M. Arnold.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enjail</ent><br/
<hw>En*jail"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Enjailed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Enjailing</conjf>.]</vmorph> <ety>[Pref. <ets>en-</ets> + <ets>jail</ets>.  Cf. <er>Engaol</er>.]</ety> <def>To put into jail; to imprison.</def> <mark>[R.]</mark>  <rj><au>Donne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enjoin</ent><br/
<hw>En*join"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Enjoined</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Enjoining</conjf>.]</vmorph> <ety>[F. <ets>enjoindre</ets>, L. <ets>injungere</ets> to join into, charge, enjoin; <ets>in + jungere</ets> to join. See <er>Join</er>, and cf. <er>Injunction</er>.]</ety> <sn>1.</sn> <def>To lay upon, as an order or command; to give an injunction to; to direct with authority; to order; to charge.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>High matter thou <qex>enjoin'st</qex> me.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I am <qex>enjoined</qex> by oath to observe three things.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>To prohibit or restrain by a judicial order or decree; to put an injunction on.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This is a suit to <qex>enjoin</qex> the defendants from disturbing the plaintiffs.</q> <rj><qau>Kent.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Enjoin</xex> has the force of pressing admonition with authority; as, a parent <xex>enjoins</xex> on his children the duty of obedience. But it has also the sense of <xex>command</xex>; as, the duties <xex>enjoined</xex> by God in the moral law. <ldquo/This word is more authoritative than <xex>direct</xex>, and less imperious than <xex>command</xex>.<rdquo/</note>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enjoin</ent><br/
<hw>En*join"</hw>, <pos>v. t.</pos> <def>To join or unite.</def> <mark>[Obs.]</mark>  <rj><au>Hooker.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enjoiner</ent><br/
<hw>En*join"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who enjoins.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enjoinment</ent><br/
<hw>En*join"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Direction; command; authoritative admonition.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enjoy</ent><br/
<hw>En*joy"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Enjoyed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Enjoying</conjf>.]</vmorph> <ety>[OF. <ets>enjoier</ets> to receive with joy; pref. <ets>en-</ets> (L. <ets>in</ets>) + OF. & F. <ets>joie</ets> joy: cf. OF. <ets>enjoir</ets> to enjoy. See <er>Joy</er>.]</ety> <sn>1.</sn> <def>To take pleasure or satisfaction in the possession or experience of; to feel or perceive with pleasure; to be delighted with; <as>as, to <ex>enjoy</ex> the dainties of a feast; to <ex>enjoy</ex> conversation.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To have, possess, and use with satisfaction; to occupy or have the benefit of, as a good or profitable thing, or as something desirable; <as>as, to <ex>enjoy</ex> a free constitution and religious liberty</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That the children of Israel may <qex>enjoy</qex> every man the inheritance of his fathers.</q> <rj><qau>Num. xxxvi. 8.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>enjoy</qex> the pleasures of sin for a season.</q> <rj><qau>Heb. xi. 25.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To have sexual intercourse with.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To enjoy one's self</b></col>, <cd>to feel pleasure; to be happy.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enjoy</ent><br/
<hw>En*joy"</hw>, <pos>v. i.</pos> <def>To take satisfaction; to live in happiness.</def> <mark>[R.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enjoyable</ent><br/
<hw>En*joy"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being enjoyed or of giving joy; yielding enjoyment.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enjoyer</ent><br/
<hw>En*joy"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who enjoys.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enjoyment</ent><br/
<hw>En*joy"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The condition of enjoying anything; pleasure or satisfaction, as in the possession or occupancy of anything; possession and use; <as>as, the <ex>enjoyment</ex> of an estate</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which gives pleasure or keen satisfaction.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The hope of everlasting <qex>enjoyments</qex>.</q> <rj><qau>Glanvill.</qau></rj></p>

<p><syn><b>Syn.</b> -- Pleasure; satisfaction; gratification; fruition; happiness; felicity; delight.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enkennel</ent><br/
<hw>En*ken"nel</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To put into a kennel.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enkerchiefed</ent><br/
<hw>En*ker"chiefed</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Bound with a kerchief; draped; hooded; covered.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>That soft, <qex>enkerchiefed</qex> hair.</q> <rj><qau>M. Arnold.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enkidu</ent><br/
<hw>Enkidu</hw> <pos>prop. n.</pos> <def>the Sumerian legendary friend of Gilgamish.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Enkindle</ent><br/
<hw>En*kin"dle</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Enkindled</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Enkindling</conjf> <pr>(?)</pr>.]</vmorph> <sn>1.</sn> <def>To set on fire; to inflame; to kindle.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To excite; to rouse into action; to incite.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>enkindle</qex> the enthusiasm of an artist.</q> <rj><qau>Talfourd.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>enkindled</ent><br/
<hw>enkindled</hw> <pos>adj.</pos>  <def>set on fire.</def><br/
<syn><b>Syn. --</b> ignited, kindled, lit.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Enlace</ent><br/
<hw>En*lace"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To bind or encircle with lace, or as with lace; to lace; to encircle; to enfold; hence, to entangle.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Ropes of pearl her neck and breast <qex>enlace</qex>.</q> <rj><qau>P. Fletcher.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enlacement</ent><br/
<hw>En*lace"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of enlacing, or state of being enlaced; a surrounding as with a lace.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enlard</ent><br/
<hw>En*lard"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>en-</ets> + <ets>lard</ets>: cf. OF. <ets>enlarder</ets> to put on the spit, Pr. & Sp. <ets>enlardar</ets> to rub with grease, baste.]</ety> <def>To cover or dress with lard or grease; to fatten.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enlarge</ent><br/
<hw>En*large"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Enlarged</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Enlarging</conjf> <pr>(?)</pr>.]</vmorph> <ety>[OF. <ets>enlargier</ets>; pref. <ets>en-</ets> (L. <ets>in</ets>) + F. <ets>large</ets> wide. See <er>Large</er>.]</ety> <sn>1.</sn> <def>To make larger; to increase in quantity or dimensions; to extend in limits; to magnify; <as>as, the body is <ex>enlarged</ex> by nutrition; to <ex>enlarge</ex> one's house.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>enlarge</qex> their possessions of land.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To increase the capacity of; to expand; to give free scope or greater scope to; also, to dilate, as with joy, affection, and the like; <as>as, knowledge <ex>enlarges</ex> the mind</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>O ye Corinthians, our . . . heart is <qex>enlarged</qex>.</q> <rj><qau>2 Cor. vi. 11.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To set at large or set free.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>It will <qex>enlarge</qex> us from all restraints.</q> <rj><qau>Barrow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Enlarging hammer</b></col>, <cd>a hammer with a slightly rounded face of large diameter; -- used by gold beaters.</cd> <au>Knight.</au> -- <mcol><col><b>To enlarge an order</b></col> <it>or</it> <col><b>To enlarge a rule</b></col></mcol> <fld>(Law)</fld>, <cd>to extend the time for complying with it.</cd> <au>Abbott.</au> -- <col><b>To enlarge one's self</b></col>, <cd>to give free vent to speech; to spread out discourse.</cd> <ldquo/They <xex>enlarged</xex> themselves on this subject.<rdquo/ <au>Clarendon.</au> -- <col><b>To enlarge the heart</b></col>, <cd>to make free, liberal, and charitable.</cd></cs></p>

<p><syn><b>Syn.</b> -- To increase; extend; expand; spread; amplify; augment; magnify. See <er>Increase</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enlarge</ent><br/
<hw>En*large"</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To grow large or larger; to be further extended; to expand; <as>as, a plant <ex>enlarges</ex> by growth; an estate <ex>enlarges</ex> by good management; a volume of air <ex>enlarges</ex> by rarefaction.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To speak or write at length; to be diffuse in speaking or writing; to expatiate; to dilate.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>enlarge</qex> upon this theme.</q> <rj><qau>M. Arnold.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Naut.)</fld> <def>To get more astern or parallel with the vessel's course; to draw aft; -- said of the wind.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enlarged</ent><br/
<hw>En*larged"</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Made large or larger; extended; swollen.</def> -- <wordforms><wf>En*lar"ged*ly</wf> <pr>(#)</pr>, <pos>adv.</pos> -- <wf>En*lar"ged*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enlargement</ent><br/
<hw>En*large"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of increasing in size or bulk, real or apparent; the state of being increased; augmentation; further extension; expansion.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Expansion or extension, as of the powers of the mind; ennoblement, as of the feelings and character; <as>as, an <ex>enlargement</ex> of views, of knowledge, of affection</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A setting at large, or being set at large; release from confinement, servitude, or distress; liberty.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Give <qex>enlargement</qex> to the swain.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Diffusiveness of speech or writing; expatiation; a wide range of discourse or argument.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An <qex>enlargement</qex> upon the vices and corruptions that were got into the army.</q> <rj><qau>Clarendon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enlarger</ent><br/
<hw>En*lar"ger</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who or that which enlarges.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Photography)</fld> <def>an optical device for making copies of photographs larger than the original, having a head for holding the original, a source of illumination to project the image, and a bed for holding the sensitized photographic paper which will received the larger image.</def><br/
[<source>PJC</source>]</p>

<p><ent>Enlay</ent><br/
<hw>En*lay"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Inlay</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enlengthen</ent><br/
<hw>En*length"en</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To lengthen.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enleven</ent><br/
<hw>En*lev"en</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Eleven.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enlight</ent><br/
<hw>En*light"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>en-</ets> + <ets>light</ets>.  Cf. <er>Enlighten</er>.]</ety> <def>To illumine; to enlighten.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Which from the first has shone on ages past,<br/
<qex>Enlights</qex> the present, and shall warm the last.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enlighten</ent><br/
<hw>En*light"en</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>en-</ets> + <ets>lighten</ets>: cf. AS. <ets>inl<imac/htan</ets>.  Cf. <er>Enlight</er>.]</ety> <sn>1.</sn> <def>To supply with light; to illuminate; <as>as, the sun <ex>enlightens</ex> the earth</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His lightnings <qex>enlightened</qex> the world.</q> <rj><qau>Ps. xcvii. 4.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To make clear to the intellect or conscience; to shed the light of truth and knowledge upon; to furnish with increase of knowledge; to instruct; <as>as, to <ex>enlighten</ex> the mind or understanding</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The conscience <qex>enlightened</qex> by the Word and Spirit of God.</q> <rj><qau>Trench.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enlightener</ent><br/
<hw>En*light"en*er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who enlightens or illuminates; one who, or that which, communicates light to the eye, or clear views to the mind.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>enlightening</ent><br/
<hw>enlightening</hw> <pos>adj.</pos> <sn>1.</sn>  <def>enlightening so as to encourage intellectual or moral improvement.</def><br/
<syn><b>Syn. --</b> edifying.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>tending to increase knowledge or dissipate ignorance; <as>as, an <ex>enlightening</ex> glimpse of government in action</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Enlightenment</ent><br/
<hw>En*light"en*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>Act of enlightening, or the state of being enlightened or instructed.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>same as <er>Aufkl<aum/rung</er>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>En-lil</ent><br/
<hw>En-lil</hw> <pos>prop. n.</pos> <def>the Sumerian god of the air, and king of the Sumerian gods.</def><br/
<syn><b>Syn. --</b> Enlil.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Enlimn</ent><br/
<hw>En*limn"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>en-</ets> + <ets>limn</ets>.  Cf. <er>Enlumine</er>, <er>Illuminate</er>.]</ety> <def>To adorn by illuminating or ornamenting with colored and decorated letters and figures, as a book or manuscript.</def> <mark>[R.]</mark>  <rj><au>Palsgrave.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enlink</ent><br/
<hw>En*link"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To chain together; to connect, as by links.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enlist</ent><br/
<hw>En*list"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Enlisted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Enlisting</conjf>.]</vmorph> <sn>1.</sn> <def>To enter on a list; to enroll; to register.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To engage for military or naval service, the name being entered on a list or register; <as>as, to <ex>enlist</ex> men</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To secure the support and aid of; to employ in advancing interest; <as>as, to <ex>enlist</ex> persons in the cause of truth, or in a charitable enterprise</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enlist</ent><br/
<hw>En*list"</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To enroll and bind one's self for military or naval service; <as>as, he <ex>enlisted</ex> in the regular army; the men <ex>enlisted</ex> for the war.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To enter heartily into a cause, as if enrolled.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>enlisted</ent><br/
<hw>enlisted</hw> <pos>adj. prenom.</pos>  <fld>(Mil.)</fld> <def>designating to those members of the armed forces not commissioned as an officer; <as>as, an <ex>enlisted</ex> man</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>enlistee</ent><br/
<hw>enlistee</hw> <pos>n.</pos> <sn>1.</sn> <def>any new member of an organization or supporter of a cause.</def><br/
<syn><b>Syn. --</b> recruit.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>an enlisted man or woman in the armed forces.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>a person who enlisted voluntarily in the armed forces; -- contrasted with <contr>draftee</contr>.</def><br/
[<source>PJC</source>]</p>

<p><ent>enlisting</ent><br/
<hw>enlisting</hw> <pos>n.</pos> <def>the act of getting recruits; convincing people to join the army, take a job, support a cause etc.</def><br/
<syn><b>Syn. --</b> recruitment.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Enlistment</ent><br/
<hw>En*list"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act or enlisting, or the state of being enlisted; voluntary enrollment to serve as a soldier or a sailor.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The writing by which an enlisted man is bound.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enlive</ent><br/
<hw>En*live"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>en-</ets> + <ets>live</ets>, a.]</ety> <def>To enliven.</def> <mark>[Obs.]</mark>  <rj><au>Bp. Hall.</au></rj></p>

<p><ent>Enliven</ent><br/
<hw>En*liv"en</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Enlivened</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Enlivening</conjf> <pr>(?)</pr>.]</vmorph> <ety>[Pref. <ets>en-</ets> + <ets>liven</ets>.]</ety>. <sn>1.</sn> <def>To give life, action, or motion to; to make vigorous or active; to excite; to quicken; <as>as, fresh fuel <ex>enlivens</ex> a fire</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Lo! of themselves th' <qex>enlivened</qex> chessmen move.</q> <rj><qau>Cowley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To give spirit or vivacity to; to make sprightly, gay, or cheerful; to animate; <as>as, mirth and good humor <ex>enliven</ex> a company; <ex>enlivening</ex> strains of music.</as></def></p>

<p><syn><b>Syn.</b> -- To animate; rouse; inspire; cheer; encourage; comfort; exhilarate; inspirit; invigorate.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enlivener</ent><br/
<hw>En*liv"en*er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, enlivens, animates, or invigorates.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enlock</ent><br/
<hw>En*lock"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To lock; to inclose.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enlumine</ent><br/
<hw>En*lu"mine</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[F. <ets>enluminer</ets>; pref. <ets>en-</ets> (L. <ets>in</ets>) + L. <ets>luminare</ets> to light up, illumine. See <er>Illuminate</er>, and cf. <er>Limn</er>.]</ety> <def>To illumine.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enlute</ent><br/
<hw>En*lute"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>en-</ets> + L. <ets>lutum</ets> mud, clay.]</ety> <def>To coat with clay; to lute.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enmanche</ent><br/
\'d8<hw>En`man`ch<eacute/"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F.; pref. <ets>en-</ets> (L. <ets>in</ets>) + <ets>manche</ets> sleeve.]</ety> <fld>(Her.)</fld> <def>Resembling, or covered with, a sleeve; -- said of the chief when lines are drawn from the middle point of the upper edge upper edge to the sides.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enmarble</ent><br/
<hw>En*mar"ble</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>en-</ets> + <ets>marble</ets>.]</ety> <def>To make hard as marble; to harden.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enmesh</ent><br/
<hw>En*mesh"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>en-</ets> + <ets>mesh</ets>.  Cf. <er>Inmesh</er>.]</ety> <def>To catch or entangle in, or as in, meshes.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>My doubts <qex>enmesh</qex> me if I try.</q> <rj><qau>Lowell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enmew</ent><br/
<hw>En*mew"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Emmew</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enmist</ent><br/
<hw>En*mist"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To infold, as in a mist.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enmity</ent><br/
<hw>En"mi*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Enmities</plw> <pr>(#)</pr>.</plu> <ety>[OE. <ets>enemyte</ets>, fr. <ets>enemy</ets>: cf. F. <ets>inimiti<eacute/</ets>, OF. <ets>enemisti<eacute/</ets>. See <er>Enemy</er>, and cf. <er>Amity</er>.]</ety> <sn>1.</sn> <def>The quality of being an enemy; hostile or unfriendly disposition.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>No ground of <qex>enmity</qex> between us known.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A state of opposition; hostility.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The friendship of the world is <qex>enmity</qex> with God.</q> <rj><qau>James iv. 4.</qau></rj></p>

<p><syn><b>Syn.</b> -- Rancor; hostility; hatred; aversion; antipathy; repugnance; animosity; ill will; malice; malevolence. See <er>Animosity</er>, <er>Rancor</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enmossed</ent><br/
<hw>En*mossed"</hw> <pr>(?; 115)</pr>, <pos>a.</pos> <ety>[Pref. <ets>en-</ets> + <ets>moss</ets>.]</ety> <def>Covered with moss; mossed.</def>  <rj><au>Keats.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enmove</ent><br/
<hw>En*move"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Emmove</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enmuffle</ent><br/
<hw>En*muf"fle</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To muffle up.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enmure</ent><br/
<hw>En*mure"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To immure.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ennation</ent><br/
<hw>En*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'enne`a</grk> nine.]</ety> <fld>(Zo<oum/l.)</fld> <def>The ninth segment in insects.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ennead</ent><br/
<hw>En"ne*ad</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/, <?/, fr. <grk>'enne`a</grk> nine.]</ety> <def>The number nine or a group of nine.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>The Enneads</b></col>, <cd>the title given to the works of the philosopher Plotinus, published by his pupil Porphyry; -- so called because each of the six books into which it is divided contains nine chapters.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enneagon</ent><br/
<hw>En"ne*a*gon</hw> <pr>(?; 277)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'enne`a</grk> nine + <grk>gwni`a</grk> corner, angle: cf. <ets>enn<eacute/agone</ets>.]</ety> <fld>(Geom.)</fld> <def>A polygon or plane figure with nine sides and nine angles; a nonagon.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enneagonal</ent><br/
<hw>En`ne*ag"o*nal</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Geom.)</fld> <def>Belonging to an enneagon; having nine angles.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enneagynous</ent><br/
<hw>En`ne*ag"y*nous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <grk>'enne`a</grk> nine + <?/ woman, female.]</ety> <fld>(Bot.)</fld> <def>Having or producing nine pistils or styles; -- said of a flower or plant.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enneahedral</ent><br/
<hw>En`ne*a*he"dral</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <grk>'enne`a</grk> nine + <?/ side.]</ety> <fld>(Geom.)</fld> <def>Having nine sides.</def></p>

<p><ent>Enneahedron</ent><br/
<ent>Enneahedria</ent><br/
<mhw>{ <hw>En`ne*a*he"dri*a</hw> <pr>(?)</pr>, <hw>En`ne*a*he"dron</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <fld>(Geom.)</fld> <def>A figure having nine sides; a nonagon.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enneandria</ent><br/
\'d8<hw>En`ne*an"dri*a</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'enne`a</grk> nine + <grk>'anh`r</grk>, <grk>'andro`s</grk>, man, male: cf. F. <ets>enn<eacute/andrie</ets>.]</ety> <fld>(Bot.)</fld> <def>A Linn<ae/an class of plants having nine stamens.</def></p>

<p><ent>Enneandrous</ent><br/
<ent>Enneandrian</ent><br/
<mhw>{ <hw>En`ne*an"dri*an</hw> <pr>(?)</pr>, <hw>En`ne*an"drous</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <fld>(Bot.)</fld> <def>Having nine stamens.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enneapetalous</ent><br/
<hw>En`ne*a*pet"al*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <grk>'enne`a</grk> nine + E. <ets>petalous</ets>: cf. F. <ets>enn<eacute/ap<eacute/tale</ets>.]</ety> <fld>(Bot.)</fld> <def>Having nine petals, or flower leaves.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enneaspermous</ent><br/
<hw>En`ne*a*sper"mous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <grk>'enne`a</grk> + <grk>spe`rma</grk> seed.]</ety> <fld>(Bot.)</fld> <def>Having nine seeds; -- said of fruits.</def></p>

<p><ent>Enneatical</ent><br/
<ent>Enneatic</ent><br/
<mhw>{ <hw>En`ne*at"ic</hw> <pr>(?)</pr>, <hw>En`ne*at"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Gr. <grk>'enne`a</grk> nine.]</ety> <def>Occurring once in every nine times, days, years, etc.; every ninth.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Enneatical day</b></col>, <cd>every ninth day of a disease.</cd> -- <col><b>Enneatical year</b></col>, <cd>every ninth year of a man's life.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ennew</ent><br/
<hw>En*new"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>en-</ets> + <ets>new</ets>.  Cf. <er>Innovate</er>.]</ety> <def>To make new.</def> <mark>[Obs.]</mark>  <rj><au>Skelton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enniche</ent><br/
<hw>En*niche"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To place in a niche.</def>  <rj><au>Sterne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ennoble</ent><br/
<hw>En*no"ble</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Ennobled</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Ennobling</conjf> <pr>(?)</pr>.]</vmorph> <ety>[Pref. <ets>en-</ets> + <ets>noble</ets>: cf. F. <ets>ennoblir</ets>.]</ety> <sn>1.</sn> <def>To make noble; to elevate in degree, qualities, or excellence; to dignify.</def> <ldquo/<xex>Ennobling</xex> all that he touches.<rdquo/  <rj><au>Trench.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>What can <qex>ennoble</qex> sots, or slaves, or cowards?<br/
Alas! not all the blood of all the Howards.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To raise to the rank of nobility; <as>as, to <ex>ennoble</ex> a commoner</as>.</def></p>

<p><syn><b>Syn.</b> -- To raise; dignify; exalt; elevate; aggrandize.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ennoblement</ent><br/
<hw>En*no"ble*ment</hw>, <pos>n.</pos> <sn>1.</sn> <def>The act of making noble, or of exalting, dignifying, or advancing to nobility.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which ennobles; excellence; dignity.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ennobler</ent><br/
<hw>En*no"bler</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who ennobles.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ennui</ent><br/
\'d8<hw>En`nui"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F., fr. L. <ets>in odio</ets> in hatred. See <er>Annoy</er>.]</ety> <def>A feeling of weariness and disgust; dullness and languor of spirits, arising from satiety or want of interest; tedium.</def>  <rj><au>T. Gray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ennuye</ent><br/
\'d8<hw>En`nuy`<eacute/"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F., p. p. of <ets>ennuyer</ets>. See <er>Ennui</er>.]</ety> <def>Affected with ennui; weary in spirits; emotionally exhausted.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ennuye</ent><br/
\'d8<hw>En`nuy`<eacute/"</hw>, <pos>n.</pos> <ety>[F.]</ety> <def>One who is affected with ennui.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ennuyee</ent><br/
\'d8<hw>En`nuy`<eacute/e"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>A woman affected with ennui.</def>  <rj><au>Mrs. Jameson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enodal</ent><br/
<hw>E*nod"al</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Bot.)</fld> <def>Without a node.</def>  <rj><au>Gray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 495 --></p>

<p><ent>Enodation</ent><br/
<hw>En`o*da"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>enodatio</ets> explanation, fr. <ets>enodare</ets> to free from knots. See <er>Enode</er>.]</ety> <def>The act or operation of clearing of knots, or of untying; hence, also, the solution of a difficulty.</def> <mark>[R.]</mark>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enode</ent><br/
<hw>E*node"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>enodare</ets>; <ets>e</ets> out + <ets>nodare</ets> to fill with knots, <ets>nodus</ets> a knot.]</ety> <def>To clear of knots; to make clear.</def> <mark>[Obs.]</mark>  <rj><au>Cockeram.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enoint</ent><br/
<hw>E*noint"</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Anointed.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enomotarch</ent><br/
<hw>E*nom"o*tarch</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/; <?/ + <?/ leader. See <er>Enomoty</er>.]</ety> <fld>(Gr. Antiq.)</fld> <def>The commander of an enomoty.</def>  <rj><au>Mitford.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enomoty</ent><br/
<hw>E*nom"o*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/, fr. <?/ sworn; <?/ in + <?/ to swear.]</ety> <fld>(Gr. Antiq.)</fld> <def>A band of sworn soldiers; a division of the Spartan army ranging from twenty-five to thirty-six men, bound together by oath.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enopla</ent><br/
\'d8<hw>En"o*pla</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. Gr. <?/  armed; <?/ in + <?/, pl., armor.]</ety> <fld>(Zo<oum/l.)</fld> <def>One of the orders of Nemertina, characterized by the presence of a peculiar armature of spines or plates in the proboscis.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enoptomancy</ent><br/
<hw>En*op"to*man`cy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ visible in (a thing) + <ets>-mancy</ets>.]</ety> <def>Divination by the use of a mirror.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enorm</ent><br/
<hw>E*norm"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets><eacute/norme</ets>. See <er>Enormous</er>.]</ety> <def>Enormous.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enormity</ent><br/
<hw>E*nor"mi*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Enormities</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>enormitas</ets>, fr. <ets>enormis</ets> enormous: cf. F. <ets><eacute/normit<eacute/</ets>. See <er>Enormous</er>.]</ety> <sn>1.</sn> <def>The state or quality of exceeding a measure or rule, or of being immoderate, monstrous, or outrageous.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>enormity</qex> of his learned acquisitions.</q> <rj><qau>De Quincey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is enormous; especially, an exceeding offense against order, right, or decency; an atrocious crime; flagitious villainy; an atrocity.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>These clamorous <qex>enormities</qex> which are grown too big and strong for law or shame.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enormous</ent><br/
<hw>E*nor"mous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>enormis</ets> enormous, out of rule; <ets>e</ets> out + <ets>norma</ets> rule: cf. F. <ets><eacute/norme</ets>. See <er>Normal</er>.]</ety> <sn>1.</sn> <def>Exceeding the usual rule, norm, or measure; out of due proportion; inordinate; abnormal.</def> <ldquo/<xex>Enormous</xex> bliss.<rdquo/ <au>Milton.</au> <ldquo/This <xex>enormous</xex> state.<rdquo/ <au>Shak.</au> <ldquo/The hoop's <xex>enormous</xex> size.<rdquo/  <rj><au>Jenyns.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Wallowing unwieldy, <qex>enormous</qex> in their gait.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Exceedingly wicked; outrageous; atrocious; monstrous; <as>as, an <ex>enormous</ex> crime</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That detestable profession of a life so <qex>enormous</qex>.</q> <rj><qau>Bale.</qau></rj></p>

<p><syn><b>Syn.</b> -- Huge; vast; immoderate; immense; excessive; prodigious; monstrous.</syn>  <usage>-- <er>Enormous</er>, <er>Immense</er>, <er>Excessive</er>. We speak of a thing as <xex>enormous</xex> when it overpasses its ordinary law of existence or far exceeds its proper average or standard, and becomes -- so to speak -- <xex>abnormal</xex> in its magnitude, degree, etc.; <as>as, a man of <ex>enormous</ex> strength; a deed of <ex>enormous</ex> wickedness</as>. <xex>Immense</xex> expresses somewhat indefinitely an immeasurable quantity or extent. <xex>Excessive</xex> is applied to what is beyond a just measure or amount, and is always used in an evil; <as>as, <ex>enormous</ex> size; an <ex>enormous</ex> crime</as>; an <xex>immense</xex> expenditure; the expanse of ocean is <xex>immense</xex>. <ldquo/<xex>Excessive</xex> levity and indulgence are ultimately <xex>excessive</xex> rigor.<rdquo/ <au>V. Knox.</au> <ldquo/Complaisance becomes servitude when it is <xex>excessive</xex>.<rdquo/  <au>La Rochefoucauld (Trans).</au></usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enormously</ent><br/
<hw>E*nor"mous*ly</hw>, <pos>adv.</pos> <def>In an enormous degree.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enormousness</ent><br/
<hw>E*nor"mous*ness</hw>, <pos>n.</pos> <def>The state of being enormous.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enorthotrope</ent><br/
<hw>En*or"tho*trope</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ in + <?/  upright, correct + <?/ to turn.]</ety> <def>An optical toy; a card on which confused or imperfect figures are drawn, but which form to the eye regular figures when the card is rapidly revolved. See <er>Thaumatrope</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enough</ent><br/
<hw>E*nough"</hw> <pr>(<esl/*n<ucr/f")</pr>, <pos>a.</pos> <ety>[OE. <ets>inoh</ets>, <ets>inow</ets>, <ets>enogh</ets>, AS. <ets>gen<omac/h</ets>, <ets>gen<omac/g</ets>, a. & adv. (akin to OS. <ets>gin<omac/g</ets>, D. <ets>genoeg</ets>, OHG. <ets>ginoug</ets>, G. <ets>genug</ets>, Icel. <ets>gn<omac/gr</ets>, Sw. <ets>nog</ets>, Dan. <ets>nok</ets>, Goth. <ets>gan<omac/hs</ets>), fr. <ets>geneah</ets> it suffices (akin to Goth. <ets>ganah</ets>); pref. <ets>ge-</ets> + a root akin to L. <ets>nancisci</ets> to get, Skr. <ets>na<cced/</ets>, Gr. <grk>'enegkei^n</grk> to carry.]</ety> <def>Satisfying desire; giving content; adequate to meet the want; sufficient; -- usually, and more elegantly, following the noun to which it belongs.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>How many hired servants of my father's have bread <qex>enough</qex> and to spare!</q> <rj><qau>Luke xv. 17.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enough</ent><br/
<hw>E*nough"</hw>, <pos>adv.</pos> <sn>1.</sn> <def>In a degree or quantity that satisfies; to satisfaction; sufficiently.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Fully; quite; -- used to express slight augmentation of the positive degree, and sometimes equivalent to <xex>very</xex>; <as>as, he is ready <ex>enough</ex> to embrace the offer</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I know you well <qex>enough</qex>; you are Signior Antonio.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Thou knowest well <qex>enough</qex> . . . that this is no time to lend money.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>In a tolerable degree; -- used to express mere acceptableness or acquiescence, and implying a degree or quantity rather less than is desired; <as>as, the song was well <ex>enough</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Enough</xex> usually follows the word it modifies.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enough</ent><br/
<hw>E*nough"</hw>, <pos>n.</pos> <def>A sufficiency; a quantity which satisfies desire, is adequate to the want, or is equal to the power or ability; <as>as, he had <ex>enough</ex> to do take care of himself</as>.</def> <ldquo/<xex>Enough</xex> is as good as a feast.<rdquo/<br/
[<source>1913 Webster</source>]</p>

<p><q>And Esau said, I have <qex>enough</qex>, my brother.</q> <rj><qau>Gen. xxxiii. 9.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>enough</ent><br/
<hw>e*nough"</hw>, <pos>interj.</pos> <def>An exclamation denoting sufficiency, being a shortened form of <xex>it is enough</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enounce</ent><br/
<hw>E*nounce"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Enounced</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Enouncing</conjf> <pr>(?)</pr>.]</vmorph> <ety>[F. <ets><eacute/noncer</ets>, L. <ets>enuntiare</ets>; <ets>e</ets> out + <ets>nuntiare</ets> to announce, fr. <ets>nuntius</ets> messenger. See <er>Nuncio</er>, and cf. <er>Enunciate</er>.]</ety> <sn>1.</sn> <def>To announce; to declare; to state, as a proposition or argument.</def>  <rj><au>Sir W. Hamilton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To utter; to articulate.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The student should be able to <qex>enounce</qex> these [sounds] independently.</q> <rj><qau>A. M. Bell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enouncement</ent><br/
<hw>E*nounce"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Act of enouncing; that which is enounced.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enow</ent><br/
<hw>E*now"</hw> <pr>(?)</pr>. <def>A form of <er>Enough</er>.</def> <mark>[Archaic]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>En passant</ent><br/
\'d8<hw>En` pas`sant"</hw> <pr>(?)</pr>. <ety>[F.]</ety> <def>In passing; in the course of any procedure;</def> -- <specif>said specif.</specif> <fld>(Chess)</fld>, <def>of the taking of an adverse pawn which makes a first move of two squares by a pawn already so advanced as to threaten the first of these squares. The pawn which takes <ex>en passant</ex> is advanced to the threatened square.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Enpatron</ent><br/
<hw>En*pa"tron</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To act the part of a patron towards; to patronize.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enpierce</ent><br/
<hw>En*pierce"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[See <er>Empierce</er>.]</ety> <def>To pierce.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enquere</ent><br/
<hw>En*quere"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To inquire.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enquicken</ent><br/
<hw>En*quick"en</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To quicken; to make alive.</def> <mark>[Obs.]</mark>  <rj><au>Dr. H. More.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enquire</ent><br/
<hw>En*quire"</hw> <pr>(?)</pr>, <pos>v. i. & t.</pos> <def>See <er>Inquire</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enquirer</ent><br/
<hw>En*quir"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Inquirer</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enquiry</ent><br/
<hw>En*quir"y</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Inquiry</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enrace</ent><br/
<hw>En*race"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>en-</ets> + <ets>race</ets> lineage.]</ety> <def>To enroot; to implant.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enrage</ent><br/
<hw>En*rage"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Enraged</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Enraging</conjf> <pr>(?)</pr>.]</vmorph> <ety>[F. <ets>enrager</ets> to be enraged; pref. <ets>en-</ets> (L. <ets>in</ets>) + <ets>rage</ets> rage. See <er>Rage</er>.]</ety> <def>To fill with rage; to provoke to frenzy or madness; to make furious.</def></p>

<p><syn><b>Syn.</b> -- To irritate; incense; inflame; exasperate; provoke; anger; madden; infuriate.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>enraged</ent><br/
<hw>enraged</hw> <pos>adj.</pos>  <def>filled with or indicating extreme anger; <as>as, an <ex>enraged</ex> bull</as>.</def><br/
<syn><b>Syn. --</b> angered, furious, infuriated, maddened, raging.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Enragement</ent><br/
<hw>En*rage"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Act of enraging or state of being enraged; excitement.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enrange</ent><br/
<hw>En*range"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>en-</ets> + <ets>range</ets>.  Cf. <er>Enrank</er>, <er>Arrange</er>.]</ety> <sn>1.</sn> <def>To range in order; to put in rank; to arrange.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To rove over; to range.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enrank</ent><br/
<hw>En*rank"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>en-</ets> + <ets>rank</ets>.]</ety> <def>To place in ranks or in order.</def> <mark>[R.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>En rapport</ent><br/
\'d8<hw>En` rap`port"</hw> <pr>(?)</pr>. <ety>[F.]</ety> <def>In accord, harmony, or sympathy; having a mutual, esp. a private, understanding; of a hypnotic subject, being in such a mental state as to be especially subject to the influence of a particular person or persons.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Enrapt</ent><br/
<hw>En*rapt"</hw> <pr>(?)</pr>, <pos>p. a.</pos> <ety>[Pref. <ets>en-</ets> + <ets>rapt</ets>.  Cf. <er>Enravish</er>.]</ety> <def>Thrown into ecstasy; transported; enraptured.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enrapture</ent><br/
<hw>En*rap"ture</hw> <pr>(?; 135)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Enraptured</conjf> <pr>(?; 135)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Enrapturing</conjf>.]</vmorph> <def>To transport with pleasure; to delight beyond measure; to enravish.</def>  <rj><au>Shenstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enravish</ent><br/
<hw>En*rav"ish</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To transport with delight; to enrapture; to fascinate.</def>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enravishingly</ent><br/
<hw>En*rav"ish*ing*ly</hw>, <pos>adv.</pos> <def>So as to throw into ecstasy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enravishment</ent><br/
<hw>En*rav"ish*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state of being enravished or enraptured; ecstasy; rapture.</def>  <rj><au>Glanvill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enregister</ent><br/
<hw>En*reg"is*ter</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>en-</ets> + <ets>register</ets>: cf. F. <ets>enregistrer</ets>.  Cf. <er>Inregister</er>.]</ety> <def>To register; to enroll or record; to inregister.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To read <qex>enregistered</qex> in every nook<br/
His goodness, which His beauty doth declare.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enrheum</ent><br/
<hw>En*rheum"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <ety>[Pref. <ets>en-</ets> + <ets>rheum</ets>: cf. F. <ets>s'enrhumer</ets>.]</ety> <def>To contract a rheum.</def> <mark>[Obs.]</mark>  <rj><au>Harvey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enrich</ent><br/
<hw>En*rich"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Enriched</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Enriching</conjf>.]</vmorph> <ety>[F. <ets>enrichir</ets>; pref. <ets>en-</ets> (L. <ets>in</ets>) + <ets>riche</ets> rich. See <er>Rich</er>.]</ety> <sn>1.</sn> <def>To make rich with any kind of wealth; to render opulent; to increase the possessions of; <as>as, to <ex>enrich</ex> the understanding with knowledge</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Seeing, Lord, your great mercy<br/
Us hath <qex>enriched</qex> so openly.</q> <rj><qau>Chaucer's Dream.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To supply with ornament; to adorn; <as>as, to <ex>enrich</ex> a ceiling by frescoes</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To make rich with manure; to fertilize; -- said of the soil; <as>as, to <ex>enrich</ex> land by irrigation</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To supply with knowledge; to instruct; to store; -- said of the mind.</def>  <rj><au>Sir W. Raleigh.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enricher</ent><br/
<hw>En*rich"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who enriches.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enrichment</ent><br/
<hw>En*rich"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of making rich, or that which enriches; increase of value by improvements, embellishment, etc.; decoration; embellishment.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enridge</ent><br/
<hw>En*ridge"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To form into ridges.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enring</ent><br/
<hw>En*ring"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To encircle.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The Muses and the Graces, grouped in threes,<br/
<qex>Enringed</qex> a billowing fountain in the midst.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enripen</ent><br/
<hw>En*rip"en</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To ripen.</def> <mark>[Obs.]</mark>  <rj><au>Donne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enrive</ent><br/
<hw>En*rive"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To rive; to cleave.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enrobe</ent><br/
<hw>En*robe"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>en-</ets> + <ets>robe</ets>: cf. OF. <ets>enrober</ets>.]</ety> <def>To invest or adorn with a robe; to attire.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enrockment</ent><br/
<hw>En*rock"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>en-</ets> + <ets>rock</ets>.]</ety> <def>A mass of large stones thrown into water at random to form bases of piers, breakwaters, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enroll</ent><br/
<hw>En*roll"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Enrolled</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Enrolling</conjf>.]</vmorph> <ety>[Pref. <ets>en-</ets> + <ets>roll</ets>: cf. F. <ets>enr<ocir/ler</ets>; pref. <ets>en-</ets> (L. <ets>in</ets>) + <ets>r<ocir/le</ets> roll or register. See <er>Roll</er>, <pos>n.</pos>]</ety> <altsp>[Written also <asp>enrol</asp>.]</altsp> <sn>1.</sn> <def>To insert in a roil; to register or enter in a list or catalogue or on rolls of court; hence, to record; to insert in records; to leave in writing; <as>as, to <ex>enroll</ex> men for service; to <ex>enroll</ex> a decree or a law</as>; also, reflexively, to enlist.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An unwritten law of common right, so engraven in the hearts of our ancestors, and by them so constantly enjoyed and claimed, as that it needed not <qex>enrolling</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>All the citizen capable of bearing arms <qex>enrolled</qex> themselves.</q> <rj><qau>Prescott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To envelop; to inwrap; to involve.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>enrollee</ent><br/
<hw>enrollee</hw> <pos>n.</pos> <def>one who is enrolled, especially a learner who enrolls in (or is enrolled in) a class or course of study.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Enroller</ent><br/
<hw>En*roll"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who enrolls or registers.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enrollment</ent><br/
<hw>En*roll"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>enr<ocir/lement</ets>.]</ety> <altsp>[Written also <asp>enrolment</asp>.]</altsp> <sn>1.</sn> <def>The act of enrolling; registration.</def>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A writing in which anything is enrolled; a register; a record.</def>  <rj><au>Sir J. Davies.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enroot</ent><br/
<hw>En*root"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To fix by the root; to fix fast; to implant deep.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enround</ent><br/
<hw>En*round"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To surround.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>En route</ent><br/
\'d8<hw>En` route"</hw> <pr>(?)</pr>. <ety>[F.]</ety> <def>On the way or road.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ens</ent><br/
\'d8<hw>Ens</hw> <pr>(<ecr/nz)</pr>, <pos>n.</pos> <ety>[L., <ets>ens</ets>, <ets>entis</ets>, a thing. See <er>Entity</er>.]</ety> <sn>1.</sn> <fld>(Metaph.)</fld> <def>Entity, being, or existence; an actually existing being; also, God, as the Being of Beings.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Chem.)</fld> <def>Something supposed to condense within itself all the virtues and qualities of a substance from which it is extracted; essence.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ensafe</ent><br/
<hw>En*safe"</hw> <pr>(<ecr/n*s<amac/f")</pr>, <pos>v. t.</pos> <def>To make safe.</def> <mark>[Obs.]</mark>  <rj><au>Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ensample</ent><br/
<hw>En*sam"ple</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OF. <ets>ensample</ets>, <ets>essample</ets>, F. <ets>exemple</ets>. See <er>Example</er>.]</ety> <def>An example; a pattern or model for imitation.</def> <mark>[Obs.]</mark>  <rj><au>Tyndale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Being <qex>ensamples</qex> to the flock.</q> <rj><qau>1 Pet. v. 3.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ensample</ent><br/
<hw>En*sam"ple</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To exemplify, to show by example.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ensanguine</ent><br/
<hw>En*san"guine</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To stain or cover with blood; to make bloody, or of a blood-red color; <as>as, an <ex>ensanguined</ex> hue</as>.</def> <ldquo/The <xex>ensanguined</xex> field.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ensate</ent><br/
<hw>En"sate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[NL. <ets>ensatus</ets>, fr. L. <ets>ensis</ets> sword.]</ety> <fld>(Bot. & Zo<oum/l.)</fld> <def>Having sword-shaped leaves, or appendages; ensiform.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enscale</ent><br/
<hw>En*scale"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To cover with scales.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enschedule</ent><br/
<hw>En*sched"ule</hw> <pr>(?; 135)</pr>, <pos>v. t.</pos> <def>To insert in a schedule. See <er>Schedule</er>.</def> <mark>[R.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ensconce</ent><br/
<hw>En*sconce"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Ensconced</conjf> <pr>(?)</pr>; <pos>imp. & p. p.</pos> <conjf>Ensconcing</conjf> <pr>(?)</pr>.]</vmorph> <def>To cover or shelter, as with a sconce or fort; to place or hide securely; to conceal.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>She shall not see me: I will <qex>ensconce</qex> me behind the arras.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enseal</ent><br/
<hw>En*seal"</hw> <pr>(<ecr/n*s<emac/l")</pr>, <pos>v. t.</pos> <def>To impress with a seal; to mark as with a seal; hence, to ratify.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>This deed I do <qex>enseal</qex>.</q> <rj><qau>Piers Plowman.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enseam</ent><br/
<hw>En*seam"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>en-</ets> + <ets>seam</ets> suture.  Cf. <er>Inseam</er>.]</ety> <def>To sew up; to inclose by a seam; hence, to include; to contain.</def>  <rj><au>Camden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enseam</ent><br/
<hw>En*seam"</hw>, <pos>v. t.</pos> <ety>[Pref. <ets>en-</ets> + <ets>seam</ets> grease.]</ety> <def>To cover with grease; to defile; to pollute.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>In the rank sweat of an <qex>enseamed</qex> bed.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ensear</ent><br/
<hw>En*sear"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To sear; to dry up.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Ensear</qex> thy fertile and conceptious womb.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ensearch</ent><br/
<hw>En*search"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <ety>[OF. <ets>encerchier</ets>. See <er>Search</er>.]</ety> <def>To make search; to try to find something.</def> <mark>[Obs.]</mark> -- <def2><pos>v. t.</pos> <def>To search for.</def></def2> <mark>[Obs.]</mark>  <rj><au>Sir T. Elyot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enseel</ent><br/
<hw>En*seel"</hw> <pr>(<ecr/n*s<emac/l")</pr>, <pos>v. t.</pos> <def>To close eyes of; to seel; -- said in reference to a hawk.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enseint</ent><br/
<hw>En*seint"</hw> <pr>(<ecr/n*s<amac/nt")</pr>, <pos>a.</pos> <fld>(Law)</fld> <def>With child; pregnant. See <er>Enceinte</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ensemble</ent><br/
\'d8<hw>En`sem"ble</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>The whole; all the parts taken together.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ensemble</ent><br/
\'d8<hw>En`sem"ble</hw>, <pos>adv.</pos> <ety>[F.]</ety> <def>All at once; together.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enshelter</ent><br/
<hw>En*shel"ter</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To shelter.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enshield</ent><br/
<hw>En*shield"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To defend, as with a shield; to shield.</def> <mark>[Archaic]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enshield</ent><br/
<hw>En*shield"</hw>, <pos>a.</pos> <def>Shielded; enshielded.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enshrine</ent><br/
<hw>En*shrine"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Enshrined</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Enshrining</conjf>.]</vmorph> <def>To inclose in a shrine or chest; hence, to preserve or cherish as something sacred; <as>as, to <ex>enshrine</ex> something in memory</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>We will <qex>enshrine</qex> it as holy relic.</q> <rj><qau>Massinger.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enshroud</ent><br/
<hw>En*shroud"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To cover with, or as with, a shroud; to shroud.</def>  <rj><au>Churchill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ensiferous</ent><br/
<hw>En*sif"er*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>ensifer</ets>; <ets>ensis</ets> sword + <ets>ferre</ets> to bear: cf. F. <ets>ensif<egrave/re</ets>.]</ety> <def>Bearing a sword.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ensiform</ent><br/
<hw>En"si*form</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>ensis</ets> sword + <ets>-form</ets>: cf. F. <ets>ensiforme</ets>.]</ety> <def>Having the form of a sword blade; sword-shaped; <as>as, an <ex>ensiform</ex> leaf</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Ensiform cartilage</b></col>, <and/ <col><b>Ensiform process</b></col></mcol>. <fld>(Anat.)</fld> <cd>See <er>Xiphisternum</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>ensign</ent><br/
<hw>en"sign</hw> <pr>(<ecr/n"s<icr/n <it>also</it> <ecr/n"s<imac/n, except for 4a)</pr>, <pos>n.</pos> <ety>[L. <ets>enseigne</ets>, L. <ets>insignia</ets>, pl. of <ets>insigne</ets> a distinctive mark, badge, flag; <ets>in + signum</ets> mark, sign. See <er>Sign</er>, and cf. <er>Insignia</er>, 3d <er>Ancient</er>.]</ety> <sn>1.</sn> <def>A flag; a banner; a standard; esp., the national flag, or a banner indicating nationality, carried by a ship or a body of soldiers; -- as distinguished from flags indicating divisions of the army, rank of naval officers, or private signals, and the like.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Hang up your <qex>ensigns</qex>, let your drums be still.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A signal displayed like a standard, to give notice.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He will lift an <qex>ensign</qex> to the nations from far.</q> <rj><qau>Is. v. 26.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Sign; badge of office, rank, or power; symbol.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>ensigns</qex> of our power about we bear.</q> <rj><qau>Waller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <sd>(a)</sd> <def>Formerly, a commissioned officer of the army who carried the ensign or flag of a company or regiment.</def> <sd>(b)</sd> <def>A commissioned officer of the lowest grade in the navy, corresponding to the grade of second lieutenant in the army.</def>  <rj><au>Ham. Nav. Encyc.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In the British army the rank of <xex>ensign</xex> was abolished in 1871. In the United States army the rank is not recognized; the regimental flags being carried by a sergeant called the <xex>color sergeant</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Ensign bearer</b></col>, <cd>one who carries a flag; an ensign.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ensign</ent><br/
<hw>En"sign</hw>, <pos>v. t.</pos> <sn>1.</sn> <def>To designate as by an ensign.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Henry but joined the roses that <qex>ensigned</qex><br/
Particular families.</q> <rj><qau>B. Jonson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To distinguish by a mark or ornament; esp. <fld>(Her.)</fld>, by a crown; <as>thus, any charge which has a crown immediately above or upon it, is said to be <ex>ensigned</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ensigncy</ent><br/
<hw>En"sign*cy</hw> <pr>(?; 277)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Ensigncies</plw> <pr>(<?/)</pr>.</plu> <def>The rank or office of an ensign.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ensignship</ent><br/
<hw>En"sign*ship</hw>, <pos>n.</pos> <def>The state or rank of an ensign.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ensilage</ent><br/
<hw>En"si*lage</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.; pref. <ets>en-</ets> (L. <ets>in</ets>) + <ets>silo</ets>. See <er>Silo</er>.]</ety> <sn>1.</sn> <def>The process of preserving fodder (such as cornstalks, rye, oats, millet, etc.) by compressing it while green and fresh in a pit or vat called a silo, where it is kept covered from the air; <as>as, the <ex>ensilage</ex> of fodder</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The fodder preserved in a silo.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ensilage</ent><br/
<hw>En"si*lage</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Ensilaged</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Ensilaging</conjf> <pr>(?)</pr>.]</vmorph> <def>To preserve in a silo; <as>as, to <ex>ensilage</ex> cornstalks</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ensile</ent><br/
<hw>En*sile"</hw> <pr>(?)</pr>, <pos>v. t.</pos>  <vmorph>[<pos>imp. & p. p.</pos> <conjf>Ensiled</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Ensiling</conjf> <pr>(?)</pr>.]</vmorph> <ety>[F. <ets>ensiler</ets>: cf. Sp. <ets>ensilar</ets>. See <er>Silo</er>.]</ety> <def>To store (green fodder) in a silo; to prepare as silage.</def> -- <wordforms><wf>En"si*list</wf> <pr>(#)</pr>, <pos>n.</pos></wordforms><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Ensis</ent><br/
<hw>Ensis</hw> <pos>n.</pos> <def>a genus of bivalve mollusks consisting of razor clams.</def><br/
<syn><b>Syn. --</b> genus <gen>Ensis</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Ensky</ent><br/
<hw>En*sky"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To place in the sky or in heaven.</def> <mark>[R.]</mark> <ldquo/A thing <xex>enskied</xex> and sainted.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enslave</ent><br/
<hw>En*slave"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Enslaved</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Enslaving</conjf>.]</vmorph> <def>To reduce to slavery; to make a slave of; to subject to a dominant influence.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The conquer'd, also, and <qex>enslaved</qex> by war,<br/
Shall, with their freedom lost, all virtue lose.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Pleasure admitted in undue degree<br/
<qex>Enslaves</qex> the will.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enslavedness</ent><br/
<hw>En*slav"ed*ness</hw> <pr>(?)</pr>, <pos>n.</pos> <def>State of being enslaved.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enslavement</ent><br/
<hw>En*slave"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of reducing to slavery; state of being enslaved; bondage; servitude.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A fresh <qex>enslavement</qex> to their enemies.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 496 --></p>

<p><ent>Enslaver</ent><br/
<hw>En*slav"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who enslaves.</def>  <rj><au>Swift.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ensnare</ent><br/
<hw>En*snare"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To catch in a snare. See <er>Insnare</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ensnarl</ent><br/
<hw>En*snarl"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To entangle.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ensober</ent><br/
<hw>En*so"ber</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To make sober.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Sad accidents to <qex>ensober</qex> his spirits.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ensoul</ent><br/
<hw>En*soul"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To indue or imbue (a body) with soul.</def> <mark>[R.]</mark>  <rj><au>Emerson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ensphere</ent><br/
<hw>En*sphere"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>en-</ets> + <ets>sphere</ets>.  Cf. <er>Insphere</er>.]</ety> <sn>1.</sn> <def>To place in a sphere; to envelop.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His ample shoulders in a cloud <qex>ensphered</qex>.</q> <rj><qau>Chapman.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To form into a sphere.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enstamp</ent><br/
<hw>En*stamp"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To stamp; to mark as with a stamp; to impress deeply.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It is the motive . . . which <qex>enstamps</qex> the character.</q> <rj><qau>Gogan.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enstate</ent><br/
<hw>En*state"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Instate</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enstatite</ent><br/
<hw>En"sta*tite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Named fr. Gr. <?/ an adversary, because infusible before the blowpipe.]</ety> <fld>(Min.)</fld> <def>A mineral of the pyroxene group, orthorhombic in crystallization; often fibrous and massive; color grayish white or greenish. It is a silicate of magnesia with some iron. Bronzite is a ferriferous variety.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enstatitic</ent><br/
<hw>En`sta*tit"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Relating to enstatite.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enstore</ent><br/
<hw>En*store"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[See <er>Instaurate</er>.]</ety> <def>To restore.</def> <mark>[Obs.]</mark>  <rj><au>Wyclif.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enstyle</ent><br/
<hw>En*style"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To style; to name.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ensuable</ent><br/
<hw>En*su"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Ensuing; following.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ensue</ent><br/
<hw>En*sue"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Ensued</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Ensuing</conjf>.]</vmorph> <ety>[OF. <ets>ensevre</ets>, OF. &  F. <ets>ensuivre</ets>, fr. L. <ets>insequi</ets>; <ets>in + sequi</ets> to pursue. See <er>Sue</er>.]</ety> <def>To follow; to pursue; to follow and overtake.</def> <mark>[Obs.]</mark> <ldquo/Seek peace, and <xex>ensue</xex> it.<rdquo/  <rj><au>1 Pet. iii. 11.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>ensue</qex> his example in doing the like mischief.</q> <rj><qau>Golding.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ensue</ent><br/
<hw>En*sue"</hw>, <pos>v. i.</pos> <def>To follow or come afterward; to follow as a consequence or in chronological succession; to result; <as>as, an <ex>ensuing</ex> conclusion or effect; the year <ex>ensuing</ex> was a cold one.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>So spoke the Dame, but no applause <qex>ensued</qex>.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Damage to the mind or the body, or to both, <qex>ensues</qex>, unless the exciting cause be presently removed.</q> <rj><qau>I. Taylor.</qau></rj></p>

<p><syn><b>Syn.</b> -- To follow; pursue; succeed. See <er>Follow</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>ensuing</ent><br/
<hw>ensuing</hw> <pos>adj.</pos> <def>subsequent, or occurring as a result; <as>as, <ex>ensuing</ex> events confirmed the prediction</as>.</def><br/
<syn><b>Syn. --</b> following; succeeding.</syn>
[<source>WordNet 1.5</source>]</p>

<p><ent>Ensure</ent><br/
<hw>En*sure"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <sn>1.</sn> <def>To make sure. See <er>Insure</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To betroth.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. More.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ensurer</ent><br/
<hw>En*sur"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Insurer</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enswathe</ent><br/
<hw>En*swathe"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To swathe; to envelop, as in swaddling clothes.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enswathement</ent><br/
<hw>En*swathe"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of enswathing, or the state of being enswathed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ensweep</ent><br/
<hw>En*sweep"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To sweep over or across; to pass over rapidly.</def> <mark>[R.]</mark>  <rj><au>Thomson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ent-</ent><br/
<hw>Ent-</hw> <pr>(?)</pr>. <def>A prefix signifying <xex>within</xex>. See <er>Ento-</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>-ent</ent><br/
<hw>-ent</hw> <pr>(?)</pr>. <ety>[F. <ets>-ent</ets>, L. <ets>-ens</ets>, <ets>-entis</ets>.]</ety> <def>An adjective suffix signifying <xex>action</xex> or <xex>being</xex>; <as>as, corrod<ex>ent</ex>, excell<ex>ent</ex>, emerg<ex>ent</ex>, contin<ex>ent</ex>, quiesc<ex>ent</ex></as>. See <er>-ant</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entablature</ent><br/
<hw>En*tab"la*ture</hw> <pr>(?; 135)</pr>, <pos>n.</pos> <ety>[OF. <ets>entablature</ets>: cf. It <ets>intavolatura</ets>, fr. LL. <ets>intabulare</ets> to construct a basis; L. <ets>in + tabulatum</ets> board work, flooring, fr. <ets>tabula</ets>. See <er>Table</er>.]</ety> <fld>(Arch.)</fld> <def>The superstructure which lies horizontally upon the columns. See <xex>Illust.</xex> of <er>Column</er>, <er>Cornice</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ It is commonly divided into <part>architrave</part>, the part immediately above the column; <part>frieze</part>, the central space; and <part>cornice</part>, the upper projecting moldings.</note>  <rj><au>Parker.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entablement</ent><br/
<hw>En*tab"le*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>entablement</ets>, LL. <ets>intabulamentum</ets>.]</ety> <def>See <er>Entablature</er>.</def> <mark>[R.]</mark>  <rj><au>Evelyn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entackle</ent><br/
<hw>En*tac"kle</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To supply with tackle.</def> <mark>[Obs.]</mark>  <rj><au>Skelton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entad</ent><br/
<hw>En"tad</hw> <pr>(?)</pr>, <pos>adv.</pos> <ety>[<ets>Ent-</ets> + L. <ets>ad</ets> towards.]</ety> <fld>(Anat.)</fld> <def>Toward the inside or central part; away from the surface; -- opposed to <contr>ectad</contr>.</def>  <rj><au>B. G. Wilder.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entail</ent><br/
<hw>En*tail"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OE. <ets>entaile</ets> carving, OF. <ets>entaille</ets>, F., an incision, fr. <ets>entailler</ets> to cut away; pref. <ets>en-</ets> (L. <ets>in</ets>) + <ets>tailler</ets> to cut; LL. <ets>feudum talliatum</ets> a fee entailed, i. e., curtailed or limited.  See <er>Tail</er> limitation, <er>Tailor</er>.]</ety> <sn>1.</sn> <def>That which is entailed.</def> Hence: <fld>(Law)</fld> <sd>(a)</sd> <def>An estate in fee entailed, or limited in descent to a particular class of issue.</def> <sd>(b)</sd> <def>The rule by which the descent is fixed.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A power of breaking the ancient <qex>entails</qex>, and of alienating their estates.</q> <rj><qau>Hume.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Delicately carved ornamental work; intaglio.</def> <mark>[Obs.]</mark> <ldquo/A work of rich <xex>entail</xex>.<rdquo/  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entail</ent><br/
<hw>En*tail"</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Entailed</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Entailing</conjf>.]</vmorph> <ety>[OE. <ets>entailen</ets> to carve, OF. <ets>entailler</ets>. See <er>Entail</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>To settle or fix inalienably on a person or thing, or on a person and his descendants or a certain line of descendants; -- said especially of an estate; to bestow as an heritage.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Allowing them to <qex>entail</qex> their estates.</q> <rj><qau>Hume.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I here <qex>entail</qex><br/
The crown to thee and to thine heirs forever.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To appoint hereditary possessor.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>entail</qex> him and his heirs unto the crown.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To cut or carve in an ornamental way.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Entailed</qex> with curious antics.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entailment</ent><br/
<hw>En*tail"ment</hw>, <pos>n.</pos> <sn>1.</sn> <def>The act of entailing or of giving, as an estate, and directing the mode of descent.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The condition of being entailed.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A thing entailed.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Brutality as an hereditary <qex>entailment</qex> becomes an ever weakening force.</q> <rj><qau>R. L. Dugdale.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ental</ent><br/
<hw>En"tal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Ent-</er>.]</ety> <fld>(Anat.)</fld> <def>Pertaining to, or situated near, central or deep parts; inner; -- opposed to <contr>ectal</contr>.</def>  <rj><au>B. G. Wilder.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entame</ent><br/
<hw>En*tame"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To tame.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entangle</ent><br/
<hw>En*tan"gle</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Entangled</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Entangling</conjf> <pr>(?)</pr>.]</vmorph> <sn>1.</sn> <def>To twist or interweave in such a manner as not to be easily separated; to make tangled, confused, and intricate; <as>as, to <ex>entangle</ex> yarn or the hair</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To involve in such complications as to render extrication a bewildering difficulty; hence, metaphorically, to insnare; to perplex; to bewilder; to puzzle; <as>as, to <ex>entangle</ex> the feet in a net, or in briers</as>.</def> <ldquo/<xex>Entangling</xex> alliances.<rdquo/  <rj><au>Washington.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The difficulties that perplex men's thoughts and <qex>entangle</qex> their understandings.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Allowing her to <qex>entangle</qex> herself with a person whose future was so uncertain.</q> <rj><qau>Froude.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>entangled</ent><br/
<hw>entangled</hw> <pos>adj.</pos> <sn>1.</sn>  <def>in a confused mass.  Contrasted with <ant>untangled</ant>.</def> [Narrower terms: <stype>afoul(postnominal), foul, fouled</stype>; <stype>knotted, snarled, snarly</stype>; <stype>matted</stype>; <stype>rootbound</stype>; <stype>intertwined</stype>]<br/
<syn><b>Syn. --</b> tangled.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn>  <def>deeply involved especially in something problematic; <as>as, <ex>entangled</ex> in the conflict</as>.</def><br/
<syn><b>Syn. --</b> embroiled.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>3.</sn> <def>constrained by or as if by a convoluted rope or net; ensnared.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Entanglement</ent><br/
<hw>En*tan"gle*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>State of being entangled; intricate and confused involution; that which entangles; intricacy; perplexity.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mil.)</fld> <def>An extensive low obstacle formed of stakes, stumps, or the like, connected by wires, ropes, or the like.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>3.</sn>  <fld>(Naut.)</fld> <def>An obstruction of cables and spars across a river or harbor entrance.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Entangler</ent><br/
<hw>En*tan"gler</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One that entangles.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entasia</ent><br/
\'d8<hw>En*ta"si*a</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/. See <er>Entasis</er>.]</ety> <fld>(Med.)</fld> <def>Tonic spasm; -- applied generically to denote any disease characterized by tonic spasms, as tetanus, trismus, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entasis</ent><br/
\'d8<hw>En"ta*sis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., from Gr. <?/ a stretching; fr. <?/; <?/ in + <?/ to extend.]</ety> <sn>1.</sn> <fld>(Arch.)</fld> <def>A slight convex swelling of the shaft of a column.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Med.)</fld> <def>Same as <er>Entasia</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entassment</ent><br/
<hw>En*tass"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>entassement</ets>, fr. <ets>entasser</ets> to heap up.]</ety> <def>A heap; accumulation.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entastic</ent><br/
<hw>En*tas"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Formed as if fr. (assumed) Gr. <?/. See <er>Entasis</er>.]</ety> <fld>(Med.)</fld> <def>Relating to any disease characterized by tonic spasms.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entelechy</ent><br/
<hw>En*tel"e*chy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>entelechia</ets>, Gr. <?/, prob. fr. <?/ <?/ <?/ to be complete; <?/ + <?/ completion, end + <?/ to have or hold.]</ety> <fld>(Peripatetic Philos.)</fld> <def>An actuality; a conception completely actualized, in distinction from mere potential existence.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entellus</ent><br/
\'d8<hw>En*tel"lus</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., the specific name, fr. Gr. <?/ to command.]</ety> <fld>(Zo<oum/l.)</fld> <def>An East Indian long-tailed bearded monkey (<spn>Semnopithecus entellus</spn>) regarded as sacred by the natives. It is remarkable for the caplike arrangement of the hair on the head. Called also <altname>hoonoomaun</altname> and <altname>hungoor</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entend</ent><br/
<hw>En*tend"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <ety>[F. <ets>entendre</ets>, fr. L. <ets>intendere</ets>. See <er>Intend</er>.]</ety> <def>To attend to; to apply one's self to.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entender</ent><br/
<hw>En*ten"der</hw> <pr>(?)</pr>, <pos>v. t.</pos> <sn>1.</sn> <def>To make tender.</def> <mark>[R.]</mark>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To treat with tenderness.</def> <mark>[R.]</mark>  <rj><au>Young.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ententive</ent><br/
<hw>En*ten"tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[OF. <ets>ententif</ets>.]</ety> <def>Attentive; zealous.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enter-</ent><br/
<hw>En"ter-</hw> <pr>(?)</pr>. <ety>[F. <ets>entre</ets> between, fr. L. <ets>inter</ets>. See <er>Inter-</er>]</ety> <def>A prefix signifying <xex>between</xex>, <xex>among</xex>, <xex>part</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enter</ent><br/
<hw>En"ter</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Entered</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Entering</conjf>.]</vmorph> <ety>[OE. <ets>entren</ets>, <ets>enteren</ets>, F. <ets>entrer</ets>, fr. L. <ets>intrare</ets>, fr. <ets>intro</ets> inward, contr. fr. <ets>intero</ets> (sc. <ets>loco</ets>), fr. <ets>inter</ets> in between, between. See <er>Inter-</er>, <er>In</er>, and cf. <er>Interior</er>.]</ety> <sn>1.</sn> <def>To come or go into; to pass into the interior of; to pass within the outer cover or shell of; to penetrate; to pierce; <as>as, to <ex>enter</ex> a house, a closet, a country, a door, etc.; the river <ex>enters</ex> the sea.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>That darksome cave they <qex>enter</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I, . . . with the multitude of my redeemed,<br/
Shall <qex>enter</qex> heaven, long absent.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To unite in; to join; to be admitted to; to become a member of; <as>as, to <ex>enter</ex> an association, a college, an army</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To engage in; to become occupied with; <as>as, to <ex>enter</ex> the legal profession, the book trade, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To pass within the limits of; to attain; to begin; to commence upon; <as>as, to <ex>enter</ex> one's teens, a new era, a new dispensation</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To cause to go (into), or to be received (into); to put in; to insert; to cause to be admitted; <as>as, to <ex>enter</ex> a knife into a piece of wood, a wedge into a log; to <ex>enter</ex> a boy at college, a horse for a race, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>To inscribe; to enroll; to record; <as>as, to <ex>enter</ex> a name, or a date, in a book, or a book in a catalogue; to <ex>enter</ex> the particulars of a sale in an account, a manifest of a ship or of merchandise at the customhouse.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Law)</fld> <sd>(a)</sd> <def>To go into or upon, as lands, and take actual possession of them.</def> <sd>(b)</sd> <def>To place in regular form before the court, usually in writing; to put upon record in proper from and order; <as>as, to <ex>enter</ex> a writ, appearance, rule, or judgment</as>.</def>  <rj><au>Burrill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>To make report of (a vessel or her cargo) at the customhouse; to submit a statement of (imported goods), with the original invoices, to the proper officer of the customs for estimating the duties. See <er>Entry</er>, 4.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <def>To file or inscribe upon the records of the land office the required particulars concerning (a quantity of public land) in order to entitle a person to a right of pre<eum/mption.</def> <mark>[U.S.]</mark>  <rj><au>Abbott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>10.</sn> <def>To deposit for copyright the title or description of (a book, picture, map, etc.); <as>as, <ldquo/<ex>entered</ex> according to act of Congress</as>.<rdquo/</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>11.</sn> <def>To initiate; to introduce favorably.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enter</ent><br/
<hw>En"ter</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To go or come in; -- often with <xex>in</xex> used pleonastically; also, to begin; to take the first steps.</def> <ldquo/The year <xex>entering</xex>.<rdquo/  <rj><au>Evelyn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>No evil thing approach nor <qex>enter</qex> in.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Truth is fallen in the street, and equity can not <qex>enter</qex>.</q> <rj><qau>Is. lix. 14.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>For we which have believed do <qex>enter</qex> into rest.</q> <rj><qau>Heb. iv. 3.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To get admission; to introduce one's self; to penetrate; to form or constitute a part; to become a partaker or participant; to share; to engage; -- usually with <xex>into</xex>; sometimes with <xex>on</xex> or <xex>upon</xex>; <as>as, a ball <ex>enters</ex> into the body; water <ex>enters</ex> into a ship; he <ex>enters</ex> into the plan; to <ex>enter</ex> into a quarrel; a merchant <ex>enters</ex> into partnership with some one; to <ex>enter</ex> upon another's land; the boy <ex>enters</ex> on his tenth year; to <ex>enter</ex> upon a task; lead <ex>enters</ex> into the composition of pewter.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To penetrate mentally; to consider attentively; -- with <xex>into</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He is particularly pleased with . . . Sallust for his <qex>entering</qex> into internal principles of action.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enteradenography</ent><br/
<hw>En`ter*ad`e*nog"ra*phy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'e`nteron</grk> an intestine + <?/ a gland + <ets>-graphy</ets>.]</ety> <def>A treatise upon, or description of, the intestinal glands.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enteradenology</ent><br/
<hw>En`ter*ad`e*nol"o*gy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'e`nteron</grk> an intestine + <?/ a gland + <ets>-logy</ets>.]</ety> <def>The science which treats of the glands of the alimentary canal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enteralgia</ent><br/
\'d8<hw>En`ter*al"gi*a</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'e`nteron</grk> an intestine + <?/ pain: cf. F. <ets>ent<eacute/ralgie</ets>.]</ety> <fld>(Med.)</fld> <def>Pain in the intestines; colic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enterdeal</ent><br/
<hw>En"ter*deal`</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Enter-</ets> + <ets>deal</ets>.]</ety> <def>Mutual dealings; intercourse.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>enterdeal</qex> of princes strange.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enterer</ent><br/
<hw>En"ter*er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who makes an entrance or beginning.</def>  <rj><au>A. Seward.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enteric</ent><br/
<hw>En*ter"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/. See <er>Enteritis</er>.]</ety> <fld>(Anat.)</fld> <def>Of or pertaining to the enteron, or alimentary canal; intestinal.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Enteric fever</b></col> <fld>(Med.)</fld>, <cd>typhoid fever.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>enterics</ent><br/
<hw>enterics</hw> <pos>n.</pos> <def>rod-shaped gram-negative bacteria of the family <fam>Enterobacteriaceae</fam>; most occur normally or pathogenically in intestines of humans and other animals; those of the genus <gen>Erwinia</gen> are found in plants.</def><br/
<syn><b>Syn. --</b> enteric bacteria, enterobacteria.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>entering</ent><br/
<hw>entering</hw> <pos>adj.</pos>  <def>incoming; -- of a person or group assuming a role.  Opposite of <ant>leaving</ant> and <ant>outgoing</ant>.</def> <mark>[predicate]</mark><br/
<syn><b>Syn. --</b> ingoing.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Entrant edge</ent><br/
<ent>Entering edge</ent><br/
<mhw>{ <hw>En"ter*ing edge</hw>, <it>or</it>  <hw>En"trant edge</hw>  }</mhw>. <def>same as <er>Advancing edge</er>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Enteritis</ent><br/
\'d8<hw>En`te*ri"tis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'e`nteron</grk> an intestine + <ets>-itis</ets>.]</ety> <fld>(Med.)</fld> <def>An inflammation of the intestines.</def>  <rj><au>Hoblyn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enterlace</ent><br/
<hw>En`ter*lace"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Interlace</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entermete</ent><br/
<hw>En`ter*mete"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <ety>[F. <ets>s'entremettre</ets>; <ets>entre</ets> between + <ets>mettre</ets> to place.]</ety> <def>To interfere; to intermeddle.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entermewer</ent><br/
<hw>En"ter*mew`er</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Enter-</ets> + <ets>mew</ets> to molt.]</ety> <fld>(Zo<oum/l.)</fld> <def>A hawk gradually changing the color of its feathers, commonly in the second year.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entermise</ent><br/
<hw>En`ter*mise"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>entremise</ets>, fr. <ets>s'entremettre</ets>. See <er>Entermete</er>.]</ety> <def>Mediation.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>enterobacteria</ent><br/
<hw>enterobacteria</hw> <pos>n. pl.</pos> <def>rod-shaped gram-negative bacteria of the family <fam>Enterobacteriaceae</fam>; most occur normally or pathogenically in intestines of humans and other animals; some, such as those of the genus <gen>Erwinia</gen>, are found in plants.</def><br/
<syn><b>Syn. --</b> enteric bacteria, enterics.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Enterobacteriaceae</ent><br/
<hw>En`ter*o*bac`te*ri*a"ce*ae</hw> <pr>(<ecr/n`t<etil/r*<osl/*b<acr/k`t<emac/r*<emac/*<amac/"s<emac/*<emac/)</pr>, <pos>prop. n.</pos> <fld>(Microbiol.)</fld> <def>a natural family of rod-shaped gram-negative bacteria, most of which occur normally or pathogenically in intestines of humans and other animals, and some of which grow in plants.  The type genus is <gen>Escherichia</gen>.  They are aerobic and facultatively anaerobic, and may be motile or non-motile.  Most are easily cultured on artificial growth media.  Both pathogenic and non-pathogenic strains exist.</def><br/
[<source>PJC</source>]</p>

<p><ent>enterobacterial</ent><br/
<hw>enterobacterial</hw> <pos>a.</pos> <def>Of or pertaining to the enterobacteria.</def><br/
[<source>PJC</source>]</p>

<p><ent>enterobacterium</ent><br/
<hw>enterobacterium</hw> <pos>n.</pos> <def>one of the enterobacteria; a member of the family <fam>Enterobacteriaceae</fam>.</def><br/
<syn><b>Syn. --</b> enteric bacterium, enteric.</syn><br/
[<source>PJC</source>]</p>

<p><ent>Enterobius</ent><br/
<hw>Enterobius</hw> <pos>prop. n.</pos> <fld>(Zool.)</fld> <def>a genus of nematode worms.</def><br/
[<source>PJC</source>]</p>

<p><ent>Enterocele</ent><br/
<hw>En"ter*o*cele`</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'enterokh`lh</grk>; <grk>'e`nteron</grk> an intestine + <grk>kh`lh</grk> tumor, hernia.]</ety> <fld>(Med.)</fld> <def>A hernial tumor whose contents are intestine.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enterocoele</ent><br/
<hw>En"ter*o*c<oe/le`</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'e`nteron</grk> an intestine + <grk>koi^lon</grk> a hollow.]</ety> <fld>(Anat.)</fld> <def>A perivisceral cavity which arises as an outgrowth or outgrowths from the digestive tract; distinguished from a <contr>schizoc<oe/le</contr>, which arises by a splitting of the mesoblast of the embryo.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enterography</ent><br/
<hw>En`ter*og"ra*phy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'e`nteron</grk> an intestine + <ets>-graphy</ets>.]</ety> <fld>(Anat.)</fld> <def>A treatise upon, or description of, the intestines; enterology.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enterolith</ent><br/
<hw>En"ter*o*lith</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'e`nteron</grk> an intestine + <ets>-lith</ets>.]</ety> <fld>(Med.)</fld> <def>An intestinal concretion.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enterology</ent><br/
<hw>En`ter*ol"o*gy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'e`nteron</grk> an intestine + <ets>-logy</ets>: cf. F. <ets>ent<eacute/rologie</ets>.]</ety> <def>The science which treats of the viscera of the body.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enteron</ent><br/
\'d8<hw>En"te*ron</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'e`nteron</grk> an intestine, fr. <grk>'ento`s</grk> within.]</ety> <fld>(Anat.)</fld> <def>The whole alimentary, or enteric, canal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enteropathy</ent><br/
<hw>En`ter*op"a*thy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/  intestine + <?/ suffering.]</ety> <fld>(Med.)</fld> <def>Disease of the intestines.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enteropneusta</ent><br/
\'d8<hw>En`te*rop*neus"ta</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. Gr. <grk>'e`nteron</grk> an intestine + <?/ to breathe.]</ety> <fld>(Zo<oum/l.)</fld> <def>A group of wormlike invertebrates having, along the sides of the body, branchial openings for the branchial sacs, which are formed by diverticula of the alimentary canal. Balanoglossus is the only known genus. See <xex>Illustration</xex> in Appendix.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enterorrhaphy</ent><br/
<hw>En`ter*or"rha*phy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'e`nteron</grk> an intestine + <?/ a sewing.]</ety> <fld>(Med.)</fld> <def>The operation of sewing up a rent in the intestinal canal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enterotome</ent><br/
<hw>En"ter*o*tome</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>ent<eacute/rotome</ets>. See <er>Enterotomy</er>.]</ety> <fld>(Med.)</fld> <def>A kind of scissors used for opening the intestinal canal, as in post-mortem examinations.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enterotomy</ent><br/
<hw>En`ter*ot"o*my</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'e`nteron</grk> an intestine + <grk>te`mnein</grk> to cut.]</ety> <fld>(Med.)</fld> <def>Incision of the intestines, especially in reducing certain cases of hernia.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enterparlance</ent><br/
<hw>En`ter*par"lance</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Mutual talk or conversation; conference.</def> <mark>[Obs.]</mark>  <rj><au>Sir J. Hayward.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enterplead</ent><br/
<hw>En`ter*plead"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>Same as <er>Interplead</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enterprise</ent><br/
<hw>En"ter*prise</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>enterprise</ets>, fr. <ets>entreprendre</ets> to undertake; <ets>entre</ets> between (L. <ets>inter</ets>) + <ets>prendre</ets> to take. See <er>Inter</er>, and <er>Emprise</er>.]</ety> <sn>1.</sn> <def>That which is undertaken; something attempted to be performed; a work projected which involves activity, courage, energy, and the like; a bold, arduous, or hazardous attempt; an undertaking; <as>as, a manly <ex>enterprise</ex>; a warlike <ex>enterprise</ex>.</as></def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Their hands can not perform their <qex>enterprise</qex>.</q> <rj><qau>Job v. 12.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Willingness or eagerness to engage in labor which requires boldness, promptness, energy, and like qualities; <as>as, a man of great <ex>enterprise</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enterprise</ent><br/
<hw>En"ter*prise</hw>, <pos>v. t.</pos> <sn>1.</sn> <def>To undertake; to begin and attempt to perform; to venture upon.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The business must be <qex>enterprised</qex> this night.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>What would I not renounce or <qex>enterprise</qex> for you!</q> <rj><qau>T. Otway.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To treat with hospitality; to entertain.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Him at the threshold met, and well did <qex>enterprise</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enterprise</ent><br/
<hw>En"ter*prise</hw>, <pos>v. i.</pos> <def>To undertake an enterprise, or something hazardous or difficult.</def> <mark>[R.]</mark>  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enterpriser</ent><br/
<hw>En"ter*pri`ser</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who undertakes enterprises.</def>  <rj><au>Sir J. Hayward.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enterprising</ent><br/
<hw>En"ter*pri`sing</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Having a disposition for enterprise; characterized by enterprise; resolute, active or prompt to attempt; <as>as, an <ex>enterprising</ex> man or firm</as>.</def> -- <wordforms><wf>En"ter*pri`sing*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entertain</ent><br/
<hw>En`ter*tain"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Entertained</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Entertaining</conjf>.]</vmorph> <ety>[F. <ets>entretenir</ets>; <ets>entre</ets> between (L. <ets>inter</ets>) + <ets>tenir</ets> to hold, L. <ets>tenere</ets>. See <er>Tenable</er>.]</ety> <sn>1.</sn> <def>To be at the charges of; to take or keep in one's service; to maintain; to support; to harbor; to keep.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 497 --></p>

<p><q>You, sir, I <qex>entertain</qex> for one of my hundred.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To give hospitable reception and maintenance to; to receive at one's board, or into one's house; to receive as a guest.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Be not forgetful to <qex>entertain</qex> strangers; for thereby some have <qex>entertained</qex> unawares.</q> <rj><qau>Heb. xiii. 2.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To engage the attention of agreeably; to amuse with that which makes the time pass pleasantly; to divert; <as>as, to <ex>entertain</ex> friends with conversation, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>The weary time she can not <qex>entertain</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To give reception to; to receive, in general; to receive and take into consideration; to admit, treat, or make use of; <as>as, to <ex>entertain</ex> a proposal</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I am not here going to <qex>entertain</qex> so large a theme as the philosophy of Locke.</q> <rj><qau>De Quincey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A rumor gained ground, -- and, however absurd, was <qex>entertained</qex> by some very sensible people.</q> <rj><qau>Hawthorne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To meet or encounter, as an enemy.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>To keep, hold, or maintain in the mind with favor; to keep in the mind; to harbor; to cherish; <as>as, to <ex>entertain</ex> sentiments</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>To lead on; to bring along; to introduce.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>To baptize all nations, and <qex>entertain</qex> them into the services institutions of the holy Jesus.</q> <rj><qau>Jer. Taylor.</qau></rj></p>

<p><syn><b>Syn.</b> -- To amuse; divert; maintain. See <er>Amuse</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entertain</ent><br/
<hw>En`ter*tain"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To receive, or provide entertainment for, guests; <as>as, he <ex>entertains</ex> generously</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entertain</ent><br/
<hw>En`ter*tain"</hw>, <pos>n.</pos> <ety>[Cf. F. <ets>entretien</ets>, fr. <ets>entretenir</ets>.]</ety> <def>Entertainment.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>entertained</ent><br/
<hw>entertained</hw> <pos>adj.</pos>  <def><pos>p. p.</pos> of <er>entertain</er>.</def><br/
<syn><b>Syn. --</b> amused, diverted.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Entertainer</ent><br/
<hw>En`ter*tain"er</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who entertains; a host.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>one who amuses people, such as a singer, dancer, comedian, magician, etc., especially one who does so as a profession.</def><br/
[<source>PJC</source>]</p>

<p><ent>Entertaining</ent><br/
<hw>En`ter*tain"ing</hw>, <pos>a.</pos> <def>Affording entertainment; pleasing; amusing; diverting.</def> -- <wordforms><wf>En`ter*tain"ing*ly</wf>, <pos>adv.</pos> -- <wf>En`ter*tain"ing*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entertainment</ent><br/
<hw>En`ter*tain"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. OF. <ets>entretenement</ets>.]</ety> <sn>1.</sn> <def>The act of receiving as host, or of amusing, admitting, or cherishing; hospitable reception; also, reception or treatment, in general.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>entertainment</qex> of Christ by faith.</q> <rj><qau>Baxter.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The sincere <qex>entertainment</qex> and practice of the precepts of the gospel.</q> <rj><qau>Bp. Sprat.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which entertains, or with which one is entertained;</def> <specif>as:</specif> <sd>(a)</sd> <def>Hospitality; hospitable provision for the wants of a guest; especially, provision for the table; a hospitable repast; a feast; a formal or elegant meal.</def> <sd>(b)</sd> <def>That which engages the attention agreeably, amuses or diverts, whether in private, as by conversation, etc., or in public, by performances of some kind; amusement.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Theatrical <qex>entertainments</qex> conducted with greater elegance and refinement.</q> <rj><qau>Prescott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Admission into service; service.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Some band of strangers in the adversary's <qex>entertainment</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Payment of soldiers or servants; wages.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>entertainment</qex> of the general upon his first arrival was but six shillings and eight pence.</q> <rj><qau>Sir J. Davies.</qau></rj></p>

<p><syn><b>Syn.</b> -- Amusement; diversion; recreation; pastime; sport; feast; banquet; repast; carousal.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entertake</ent><br/
<hw>En`ter*take"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To entertain.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entertissued</ent><br/
<hw>En`ter*tis"sued</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Same as <er>Intertissued</er>.</def></p>

<p><ent>Enthalpy</ent><br/
<hw>En"thal*py</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Thermodynamics)</fld><def>A thermodynamic quantity equal to the internal energy of a system plus the product of its volume and pressure; <ldquo/enthalpy is the amount of energy in a system capable of doing mechanical work<rdquo/).</def><br/
[<source>WordNet 2.1</source>]</p>

<p><ent>Enthean</ent><br/
<ent>Entheal</ent><br/
<mhw>{ <hw>En"the*al</hw> <pr>(?)</pr>, <hw>En"the*an</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Gr. <?/ full of the god, inspired; <?/ in + <?/ god.]</ety> <def>Divinely inspired; wrought up to enthusiasm.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entheasm</ent><br/
<hw>En"the*asm</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Inspiration; enthusiasm.</def> <mark>[R.]</mark> <ldquo/Religious <xex>entheasm</xex>.<rdquo/  <rj><au>Byron.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entheastic</ent><br/
<hw>En`the*as"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/ inspired, fr. <?/, fr. <?/. See <er>Entheal</er>.]</ety> <def>Of godlike energy; inspired.</def> -- <wordforms><wf>En`the*as"tic*al*ly</wf> <pr>(#)</pr>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entheat</ent><br/
<hw>En"the*at</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. L. <ets>entheatus</ets>, fr. Gr. <?/.]</ety> <def>Divinely inspired.</def> <mark>[Obs.]</mark>  <rj><au>Drummond.</au></rj></p>

<p><ent>Enthelminthes</ent><br/
<ent>Enthelmintha</ent><br/
<mhw>{ \'d8<hw>En`thel*min"tha</hw> <pr>(?)</pr>, <hw>En`thel*min"thes</hw> <pr>(?)</pr>, }</mhw> <pos>n. pl.</pos> <ety>[NL., fr. Gr. <?/ within + <?/, <?/, worm.]</ety> <fld>(Zo<oum/l.)</fld> <def>Intestinal worms. See <er>Helminthes</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enthetic</ent><br/
<hw>En*thet"ic</hw> <pr>(<ecr/n*th<ecr/t"<icr/k)</pr>, <pos>a.</pos> <ety>[Gr. <grk>'enqetiko`s</grk> fit for inserting; <grk>'en</grk> in + <grk>tiqe`nai</grk> to place.]</ety> <fld>(Med.)</fld> <def>Caused by a pathogenic organism implanted in the system; <as>as, an <ex>enthetic</ex> disease like syphilis</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enthrall</ent><br/
<hw>En*thrall"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>en-</ets> + <ets>thrall</ets>.  Cf. <er>Inthrall</er>.]</ety> <altsp>[Written also <asp>enthral</asp>.]</altsp> <def>To hold in thrall; to enslave. See <er>Inthrall</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The bars survive the captive they <qex>enthrall</qex>.</q> <rj><qau>Byron.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>enthralled</ent><br/
<hw>enthralled</hw> <pos>adj.</pos> <sn>1.</sn>  <def>held in slavery.</def><br/
<syn><b>Syn. --</b> bond, enslaved, in bondage.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn>  <def>filled with wonder and delight.</def><br/
<syn><b>Syn. --</b> beguiled, captivated, charmed, delighted, entranced.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>enthralling</ent><br/
<hw>enthralling</hw> <pos>adj.</pos> <sn>1.</sn>  <def>capturing interest as if by a spell; <as>as, an <ex>enthralling</ex> book</as>.</def><br/
<syn><b>Syn. --</b> bewitching, captivating, enchanting, entrancing, fascinating.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Enthrallment</ent><br/
<hw>En*thrall"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of enthralling, or state of being enthralled. See <er>Inthrallment</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enthrill</ent><br/
<hw>En*thrill"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>en-</ets> + <ets>thrill</ets>.]</ety> <def>To pierce; to thrill.</def> <mark>[Obs.]</mark>  <rj><au>Sackville.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enthrone</ent><br/
<hw>En*throne"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>en-</ets> + <ets>throne</ets>: cf. OF. <ets>enthroner</ets>.  Cf. <er>Inthronize</er>.]</ety> <sn>1.</sn> <def>To seat on a throne; to exalt to the seat of royalty or of high authority; hence, to invest with sovereign authority or dignity.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Beneath a sculptured arch he sits <qex>enthroned</qex>.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>It [mercy] is <qex>enthroned</qex> in the hearts of kings.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Eccl.)</fld> <def>To induct, as a bishop, into the powers and privileges of a vacant see.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enthronement</ent><br/
<hw>En*throne"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of enthroning, or state of being enthroned.</def> <mark>[Recent]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enthronization</ent><br/
<hw>En*thron`i*za"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of enthroning; hence, the admission of a bishop to his stall or throne in his cathedral.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enthronize</ent><br/
<hw>En*thron"ize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Enthronized</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Enthronizing</conjf> <pr>(?)</pr>.]</vmorph> <ety>[See <er>Inthronize</er>.]</ety> <def>To place on a throne; hence, to induct into office, as a bishop.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>There openly <qex>enthronized</qex> as the very elected king.</q> <rj><qau>Knolles.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enthuse</ent><br/
<hw>En*thuse"</hw> <pr>(?)</pr>, <pos>v. t. & i.</pos> <def>To make or become enthusiastic.</def> <mark>[Slang]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enthusiasm</ent><br/
<hw>En*thu"si*asm</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ , fr. <?/ to be inspired or possessed by the god, fr. <?/, <?/, inspired: cf. <ets>enthousiasme</ets>. See <er>Entheal</er>, <er>Theism</er>.]</ety> <sn>1.</sn> <def>Inspiration as if by a divine or superhuman power; ecstasy; hence, a conceit of divine possession and revelation, or of being directly subject to some divine impulse.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Enthusiasm</qex> is founded neither on reason nor divine revelation, but rises from the conceits of a warmed or overweening imagination.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A state of impassioned emotion; transport; elevation of fancy; exaltation of soul; <as>as, the poetry of <ex>enthusiasm</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Resolutions adopted in <qex>enthusiasm</qex> are often repented of when excitement has been succeeded by the wearing duties of hard everyday routine.</q> <rj><qau>Froude.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Exhibiting the seeming contradiction of susceptibility to <qex>enthusiasm</qex> and calculating shrewdness.</q> <rj><qau>Bancroft.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Enkindled and kindling fervor of soul; strong excitement of feeling on behalf of a cause or a subject; ardent and imaginative zeal or interest; <as>as, he engaged in his profession with <ex>enthusiasm</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Nothing great was ever achieved without <qex>enthusiasm</qex>.</q> <rj><qau>Emerson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Lively manifestation of joy or zeal.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Philip was greeted with a tumultuous <qex>enthusiasm</qex>.</q> <rj><qau>Prescott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enthusiast</ent><br/
<hw>En*thu"si*ast</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/: cf. F. <ets>enthousiaste</ets>.]</ety> <def>One moved or actuated by enthusiasm; as: <sd>(a)</sd> One who imagines himself divinely inspired, or possessed of some special revelation; a religious madman; a fanatic. <sd>(b)</sd> One whose mind is wholly possessed and heated by what engages it; one who is influenced by a peculiar; fervor of mind; an ardent and imaginative person.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Enthusiasts</qex> soon understand each other.</q> <rj><qau>W. Irving.</qau></rj></p>

<p><syn><b>Syn.</b> -- Visionary; fanatic; devotee; zealot.</syn></p>

<p><ent>Enthusiastical</ent><br/
<ent>Enthusiastic</ent><br/
<mhw>{ <hw>En*thu`si*as"tic</hw> <pr>(?)</pr>, <hw>En*thu`si*as"tic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Gr. <?/ .]</ety> <def>Filled with enthusiasm; characterized by enthusiasm; zealous; <as>as, an <ex>enthusiastic</ex> lover of art</as>.</def> <ldquo/<xex>Enthusiastical</xex> raptures.<rdquo/ <au>Calamy.</au> -- <wordforms><wf>En*thu`si*as"tic*al*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><q>A young man . . . of a visionary and <qex>enthusiastic</qex> character.</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enthusiastic</ent><br/
<hw>En*thu`si*as"tic</hw>, <pos>n.</pos> <def>An enthusiast; a zealot.</def> <mark>[Obs.]</mark></p>

<p><ent>Enthymematical</ent><br/
<ent>Enthymematic</ent><br/
<mhw>{ <hw>En`thy*me*mat"ic</hw> <pr>(?)</pr>, <hw>En`thy*me*mat"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Gr. <?/.]</ety> <def>Pertaining to, or of the form of, an enthymeme.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enthymeme</ent><br/
<hw>En"thy*meme</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/, fr. <?/ to keep in mind, consider; <?/ in + <?/ mind, soul.]</ety> <fld>(Logic)</fld> <def>An argument consisting of only two propositions, an antecedent and consequent deduced from it; a syllogism with one premise omitted; as, We are dependent; therefore we should be humble. Here the major proposition is suppressed. The complete syllogism would be, Dependent creatures should be humble; we are dependent creatures; therefore we should be humble.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entice</ent><br/
<hw>En*tice"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Enticed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Enticing</conjf> <pr>(?)</pr>.]</vmorph> <ety>[OE. <ets>entisen</ets>, <ets>enticen</ets>, OF. <ets>enticier</ets>, <ets>entichier</ets>; pref. <ets>en-</ets> (L. <ets>in</ets>) + a word of uncertain origin, cf. OF. <ets>atisier</ets> to stir a fire, provoke, L. <ets>titio</ets> firebrand, or MHG. <ets>zicken</ets> to push.]</ety> <def>To draw on, by exciting hope or desire; to allure; to attract; <as>as, the bait <ex>enticed</ex> the fishes</as>. Often in a bad sense: To lead astray; to induce to evil; to tempt; <as>as, the sirens <ex>enticed</ex> them to listen</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Roses blushing as they blow,<br/
And <qex>enticing</qex> men to pull.</q> <rj><qau>Beau. & Fl.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>My son, if sinners <qex>entice</qex> thee, consent thou not.</q> <rj><qau>Prov. i. 10.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Go, and thine erring brother gain,<br/
<qex>Entice</qex> him home to be forgiven.</q> <rj><qau>Keble.</qau></rj></p>

<p><syn><b>Syn.</b> -- To allure; lure; coax; decoy; seduce; tempt; inveigle; incite; persuade; prevail on. See <er>Allure</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enticeable</ent><br/
<hw>En*tice"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being enticed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enticement</ent><br/
<hw>En*tice"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OF. <ets>enticement</ets>.]</ety> <sn>1.</sn> <def>The act or practice of alluring or tempting; <as>as, the <ex>enticements</ex> of evil companions</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which entices, or incites to evil; means of allurement; alluring object; <as>as, an <ex>enticement</ex> to sin</as>.</def></p>

<p><syn><b>Syn.</b> -- Allurement; attraction; temptation; seduction; inveiglement; persuasion; inducement.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enticer</ent><br/
<hw>En*ti"cer</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who entices; one who incites or allures to evil.</def>  <rj><au>Burton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enticing</ent><br/
<hw>En*ti"cing</hw> <pr>(?)</pr>, <pos>a.</pos> <def>That entices; alluring.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enticingly</ent><br/
<hw>En*ti"cing*ly</hw>, <pos>adv.</pos> <def>In an enticing manner; charmingly.</def> <ldquo/She . . . sings most <xex>enticingly</xex>.<rdquo/  <rj><au>Addison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entierty</ent><br/
<hw>En*tier"ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Entirety</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entire</ent><br/
<hw>En*tire"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F. <ets>entier</ets>, L. <ets>integer</ets> untouched, undiminished, entire; pref. <ets>in-</ets>, negative + the root of <ets>tangere</ets> to touch. See <er>Tangent</er>, and cf. <er>Integer</er>.]</ety> <sn>1.</sn> <def>Complete in all parts; undivided; undiminished; whole; full and perfect; not deficient; <as>as, the <ex>entire</ex> control of a business; <ex>entire</ex> confidence, ignorance.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>That ye may be perfect and <qex>entire</qex>, wanting nothing.</q> <rj><qau>James i. 4.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>With strength <qex>entire</qex> and free will armed.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>One <qex>entire</qex> and perfect chrysolite.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Without mixture or alloy of anything; unqualified; morally whole; pure; faithful.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Pure fear and <qex>entire</qex> cowardice.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>No man had ever a heart more <qex>entire</qex> to the king.</q> <rj><qau>Clarendon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Bot.)</fld> <sd>(a)</sd> <def>Consisting of a single piece, as a corolla.</def> <sd>(b)</sd> <def>Having an evenly continuous edge, as a leaf which has no kind of teeth.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Not gelded; -- said of a horse.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Internal; interior.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj></p>

<p><syn><b>Syn.</b> -- See <er>Whole</er>, and <er>Radical</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entire</ent><br/
<hw>En*tire"</hw>, <pos>n.</pos> <sn>1.</sn> <def>Entirely.</def> <ldquo/Too long to print in <xex>entire</xex>.<rdquo/  <rj><au>Thackeray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Brewing)</fld> <def>A name originally given to a kind of beer combining qualities of different kinds of beer.</def> <mark>[Eng.]</mark> <ldquo/Foker's <xex>Entire</xex>.<rdquo/  <rj><au>Thackeray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entirely</ent><br/
<hw>En*tire"ly</hw>, <pos>adv.</pos> <sn>1.</sn> <def>In an entire manner; wholly; completely; fully; <as>as, the trace is <ex>entirely</ex> lost</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Euphrates falls not <qex>entirely</qex> into the Persian Sea.</q> <rj><qau>Raleigh.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Without alloy or mixture; truly; sincerely.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To highest God <qex>entirely</qex> pray.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entireness</ent><br/
<hw>En*tire"ness</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The state or condition of being entire; completeness; fullness; totality; <as>as, the <ex>entireness</ex> of an arch or a bridge</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This same <qex>entireness</qex> or completeness.</q> <rj><qau>Trench.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Integrity; wholeness of heart; honesty.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Entireness</qex> in preaching the gospel.</q> <rj><qau>Udall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Oneness; unity; -- applied to a condition of intimacy or close association.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>True Christian love may be separated from acquaintance, and acquaintance from <qex>entireness</qex>.</q> <rj><qau>Bp. Hall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entirety</ent><br/
<hw>En*tire"ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Entireness</plw> <pr>(#)</pr>.</plu> <ety>[OF. <ets>entieret<eacute/</ets>.  Cf. <er>Integrity</er>.]</ety> <sn>1.</sn> <def>The state of being entire; completeness; <as>as, <ex>entirely</ex> of interest</as>.</def>  <rj><au>Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is entire; the whole.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entire-wheat</ent><br/
<hw>En*tire"-wheat"</hw>, <pos>a.</pos> <def>Designating, made of, or relating to, flour including a considerable part of the bran; whole-wheat.</def><br/
[<source>Webster 1913 Suppl.</source> <source>+PJC</source>]</p>

<p><ent>Entitative</ent><br/
<hw>En"ti*ta*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Entity</er>.]</ety> <def>Considered as pure entity; abstracted from all circumstances.</def> <au>Ellis.</au> -- <wordforms><wf>En"ti*ta*tive*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entitle</ent><br/
<hw>En*ti"tle</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Entitled</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Entitling</conjf> <pr>(?)</pr>.]</vmorph> <ety>[OF. <ets>entituler</ets>, F. <ets>intituler</ets>, LL. <ets>intitulare</ets>, fr. L. <ets>in + titulus</ets> title. See <er>Title</er>, and cf. <er>Intitule</er>.]</ety> <sn>1.</sn> <def>To give a title to; to affix to as a name or appellation; hence, also, to dignify by an honorary designation; to denominate; to call; <as>as, to <ex>entitle</ex> a book <ldquo/Commentaries;<rdquo/ to <ex>entitle</ex> a man <ldquo/Honorable.<rdquo/</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>That which . . . we <qex>entitle</qex> patience.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To give a claim to; to qualify for, with a direct object of the person, and a remote object of the thing; to furnish with grounds for seeking or claiming with success; <as>as, an officer's talents <ex>entitle</ex> him to command</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To attribute; to ascribe.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The ancient proverb . . . <qex>entitles</qex> this work . . . peculiarly to God himself.</q> <rj><qau>Milton.</qau></rj></p>

<p><syn><b>Syn.</b> -- To name; designate; style; characterize; empower; qualify; enable; fit.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>entitlement</ent><br/
<hw>entitlement</hw> <pos>n.</pos> <def>a right granted by law or contract, especially to financial benefits from the government.</def><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Entitule</ent><br/
<hw>En*tit"ule</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[See <er>Entitle</er>.]</ety> <def>To entitle.</def>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entity</ent><br/
<hw>En"ti*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Entities</plw> <pr>(#)</pr>.</plu> <ety>[LL. <ets>entitas</ets>, fr. L. <ets>ens</ets>, <ets>entis</ets>, thing, prop. p. pr. of <ets>esse</ets> to be: cf. F. <ets>entit<eacute/</ets>. See <er>Essence</er>, <er>Is</er>.]</ety> <def>A real being, whether in thought (as an ideal conception) or in fact; being; essence; existence.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Self-subsisting <qex>entities</qex>, such as our own personality.</q> <rj><qau>Shairp.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Fortune is no real <qex>entity</qex>, . . . but a mere relative signification.</q> <rj><qau>Bentley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ento-</ent><br/
<hw>En"to-</hw> <pr>(?)</pr>. <ety>[Gr. <?/ within, fr. <?/ in. See <er>In</er>.]</ety> <def>A combining form signifying <xex>within</xex>; <as>as, <ex>ento</ex>blast</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entoblast</ent><br/
<hw>En"to*blast</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Ento-</ets> + <ets>-blast</ets>.]</ety> <fld>(Biol.)</fld> <def>The inner germ layer; endoderm. See <er>Nucleolus</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entobronchium</ent><br/
\'d8<hw>En`to*bron"chi*um</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Entobronchia</plw> <pr>(#)</pr>.</plu> <ety>[See <ets>Ento-</ets>, and <ets>Bronchia</ets>.]</ety> <fld>(Anat.)</fld> <def>One of the main bronchi in the lungs of birds.</def></p>

<p><ent>Entocuniform</ent><br/
<ent>Entocuneiform</ent><br/
<mhw>{ <hw>En`to*cu*ne"i*form</hw> <pr>(?)</pr>, <hw>En`to*cu"ni*form</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <ety>[<ets>Ento-</ets> + <ets>cuneiform</ets>, <ets>cuniform</ets>.]</ety> <fld>(Anat.)</fld> <def>One of the bones of the tarsus. See <er>Cuneiform</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entoderm</ent><br/
<hw>En"to*derm</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Ento-</ets> + Gr. <?/ skin.]</ety> <fld>(Biol.)</fld> <def>See <er>Endoderm</er>, and <xex>Illust.</xex> of <er>Blastoderm</er>.</def></p>

<p><ent>Entodermic</ent><br/
<ent>Entodermal</ent><br/
<mhw>{ <hw>En`to*der"mal</hw> <pr>(?)</pr>, <hw>En`to*der"mic</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <fld>(Biol.)</fld> <def>Relating to the entoderm.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entogastric</ent><br/
<hw>En`to*gas"tric</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Ento-</ets> + Gr. <?/ the stomach.]</ety> <fld>(Zo<oum/l.)</fld> <def>Pertaining to the interior of the stomach; -- applied to a mode of budding from the interior of the gastric cavity, in certain hydroids.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entogenous</ent><br/
<hw>En*tog"e*nous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Ento-</ets> + <ets>-genous</ets>.]</ety> <fld>(Biol.)</fld> <def>See <er>Endogenous</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entoglossal</ent><br/
<hw>En`to*glos"sal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Ento-</ets> + Gr. <?/ the tongue.]</ety> <fld>(Anat.)</fld> <def>Within the tongue; -- applied to the glossohyal bone.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entoil</ent><br/
<hw>En*toil"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Entoiled</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Entoiling</conjf>.]</vmorph> <def>To take with toils or bring into toils; to insnare.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Entoiled</qex> in woofed phantasies.</q> <rj><qau>Keats.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entomb</ent><br/
<hw>En*tomb"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Entombed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Entombing</conjf>.]</vmorph> <ety>[Pref. <ets>en-</ets> + <ets>tomb</ets>: cf. OF. <ets>entomber</ets>.]</ety> <def>To deposit in a tomb, as a dead body; to bury; to inter; to inhume.</def>  <rj><au>Hooker.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entombment</ent><br/
<hw>En*tomb"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of entombing or burying, or state of being entombed; burial.</def>  <rj><au>Barrow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entomere</ent><br/
<hw>En"to*mere</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Ento-</ets> + <ets>-mere</ets>.]</ety> <fld>(Biol.)</fld> <def>The more granular cells, which finally become internal, in many segmenting ova, as those of mammals.</def></p>

<p><ent>Entomical</ent><br/
<ent>Entomic</ent><br/
<mhw>{ <hw>En*tom"ic</hw> <pr>(?)</pr>, <hw>En*tom"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Gr. <?/ insect. See <er>Entomology</er>.]</ety> <fld>(Zo<oum/l.)</fld> <def>Relating to insects; entomological.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entomoid</ent><br/
<hw>En"to*moid</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/ insect + <ets>-oid</ets>.]</ety> <fld>(Zo<oum/l.)</fld> <def>Resembling an insect.</def> -- <def2><pos>n.</pos> <def>An object resembling an insect.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entomolin</ent><br/
<hw>En*tom"o*lin</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ insect.]</ety> <fld>(Chem.)</fld> <def>See <er>Chitin</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entomolite</ent><br/
<hw>En*tom"o*lite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ insect + <ets>-lite</ets>.]</ety> <fld>(Paleon.)</fld> <def>A fossil insect.</def></p>

<p><ent>Entomological</ent><br/
<ent>Entomologic</ent><br/
<mhw>{ <hw>En`to*mo*log"ic</hw> <pr>(?)</pr>, <hw>En`to*mo*log"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Cf. F. <ets>entomologique</ets>.]</ety> <def>Of or relating to entomology.</def> -- <wordforms><wf>En`to*mo*log"ic*al*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entomologist</ent><br/
<hw>En`to*mol"o*gist</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>entomologiste</ets>.]</ety> <def>One versed in entomology.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entomologize</ent><br/
<hw>En`to*mol"o*gize</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To collect specimens in the study of entomology.</def>  <rj><au>C. Kingsley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entomology</ent><br/
<hw>En`to*mol"o*gy</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Entomologies</plw> <pr>(#)</pr>.</plu> <ety>[Gr. <grk>'e`ntomon</grk> insect (so called because nearly cut in two, fr. <grk>'e`ntomos</grk> cut in; <grk>'en</grk> in + <grk>te`mnein</grk> to cut) + <ets>-logy</ets>: cf. F. <ets>entomologie</ets>. See <er>In</er>, and <er>Tome</er>, and cf. <er>Insect</er>.]</ety> <sn>1.</sn> <def>That part of zo<oum/logy which treats of insects.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A treatise on the science of entomology.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entomophaga</ent><br/
\'d8<hw>En`to*moph"a*ga</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. Gr. <grk>'e`ntomon</grk> an insect +  <grk>fagei^n</grk> to eat.]</ety> <fld>(Zo<oum/l.)</fld> <sn>1.</sn> <def>a group of hymenopterous insects whose larv<ae/ feed parasitically upon living insects. See <er>Ichneumon</er>, 2.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A group of marsupials which are partly insectivorous, as the opossum.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A group of edentates, including the ant-eaters.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 498 --></p>

<p><ent>Entomophagan</ent><br/
<hw>En`to*moph"a*gan</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zo<oum/l.)</fld> <def>Relating to the Entomophaga.</def> -- <def2><pos>n.</pos> <def>One of the <er>Entomophaga</er>.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entomophagous</ent><br/
<hw>En`to*moph"a*gous</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zo<oum/l.)</fld> <def>Feeding on insects; insectivorous.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entomophilous</ent><br/
<hw>En`to*moph"i*lous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/ insect + <?/ a lover.]</ety> <fld>(Bot.)</fld> <def>Fertilized by the agency of insects; -- said of plants in which the pollen is carried to the stigma by insects.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entomophthora</ent><br/
<hw>Entomophthora</hw> <pos>n.</pos> <def>the type genus of the <fam>Entomophthoraceae</fam>; fungi parasitic on insects.</def><br/
<syn><b>Syn. --</b> genus <gen>Entomophthora</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Entomophthoraceae</ent><br/
<hw>Entomophthoraceae</hw> <pos>n.</pos> <def>a natural family of mostly parasitic lower fungi that typically develop in the bodies of insects.</def><br/
<syn><b>Syn. --</b> family <fam>Entomophthoraceae</fam>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Entomophthorales</ent><br/
<hw>Entomophthorales</hw> <pos>n.</pos> <def>an order of fungi coextensive with the family <fam>Entomophthoraceae</fam>.</def><br/
<syn><b>Syn. --</b> order Entomophthorales.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Entomostraca</ent><br/
\'d8<hw>En`to*mos"tra*ca</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. Gr. <?/ cut in pieces + <?/ burnt clay, the hard shell of Testacea.]</ety> <fld>(Zo<oum/l.)</fld> <def>One of the subclasses of Crustacea, including a large number of species, many of them minute. The group embraces several orders; as the <ord>Phyllopoda</ord>, <ord>Ostracoda</ord>, <ord>Copepoda</ord>, and <ord>Pectostraca</ord>. See <er>Copepoda</er>, <er>Phyllopoda</er>, and <er>Cladocera</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entomostracan</ent><br/
<hw>En`to*mos"tra*can</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zo<oum/l.)</fld> <def>Relating to the Entomostraca.</def> -- <def2><pos>n.</pos> <def>One of the Entomostraca.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entomostracous</ent><br/
<hw>En`to*mos"tra*cous</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zo<oum/l.)</fld> <def>Belonging to the Entomostracans.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entomotomist</ent><br/
<hw>En`to*mot"o*mist</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who practices entomotomy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entomotomy</ent><br/
<hw>En`to*mot"o*my</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ insect + <grk>te`mnein</grk> to cut.]</ety> <def>The science of the dissection of insects.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entonic</ent><br/
<hw>En*ton"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/ strained, fr. <?/ to strain. See <er>Entasis</er>.]</ety> <fld>(Med.)</fld> <def>Having great tension, or exaggerated action.</def>  <rj><au>Dunglison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entoperipheral</ent><br/
<hw>En`to*pe*riph"er*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Ento-</ets> + <ets>peripheral</ets>.]</ety> <fld>(Physiol.)</fld> <def>Being, or having its origin, within the external surface of the body; -- especially applied to feelings, such as hunger, produced by internal disturbances. Opposed to <contr>epiperipheral</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entophyte</ent><br/
<hw>En"to*phyte</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Ento-</ets> + Gr. <?/ a plant.]</ety> <fld>(Med.)</fld> <def>A vegetable parasite subsisting in the interior of the body.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entophytic</ent><br/
<hw>En`to*phyt"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to entophytes; <as>as, an <ex>entophytic</ex> disease</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entoplasm</ent><br/
<hw>En"to*plasm</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Ento-</ets> + Gr. <?/ anything formed.]</ety> <fld>(Biol.)</fld> <sd>(a)</sd> <def>The inner granular layer of protoplasm in a developing ovum.</def> <sd>(b)</sd> <def>Endosarc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entoplastic</ent><br/
<hw>En`to*plas"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Ento-</ets> + Gr. <?/ to mold.]</ety> <fld>(Biol.)</fld> <def>Pertaining to, or composed of, entoplasm; <as>as, the <ex>entoplastic</ex> products of some Protozoa, or the <ex>entoplastic</ex> modification of the cell protoplasm, by which a nucleus is produced</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entoplastron</ent><br/
<hw>En`to*plas"tron</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it>  <plw>Entoplastra</plw> <pr>(#)</pr>.</plu> <ety>[<ets>Ento-</ets> + <ets>plastron</ets>.]</ety> <fld>(Anat.)</fld> <def>The median plate of the plastron of turtles; -- called also <altname>entosternum</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entoprocta</ent><br/
\'d8<hw>En`to*proc"ta</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. Gr. <?/ within + <?/ the anus.]</ety> <fld>(Zo<oum/l.)</fld> <def>A group of Bryozoa in which the anus is within the circle of tentacles. See <er>Pedicellina</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entoptic</ent><br/
<hw>Ent*op"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Ent-</ets> + <ets>optic</ets>.]</ety> <fld>(Physiol.)</fld> <def>Relating to objects situated within the eye; esp., relating to the perception of objects in one's own eye.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entorganism</ent><br/
<hw>Ent*or"gan*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Ent-</ets> + <ets>organism</ets>.]</ety> <fld>(Biol.)</fld> <def>An internal parasitic organism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entortilation</ent><br/
<hw>En*tor`ti*la"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>entortiller</ets> to twist; pref. <ets>en-</ets> (L. <ets>in</ets>) + <ets>tortiller</ets> to twist.]</ety> <def>A turning into a circle; round figures.</def> <mark>[Obs.]</mark>  <rj><au>Donne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entosternum</ent><br/
\'d8<hw>En`to*ster"num</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Entosterna</plw> <pr>(#)</pr>.</plu> <ety>[NL. See <er>Ento-</er>, and <er>Sternum</er>.]</ety> <fld>(Anat.)</fld> <def>See <er>Entoplastron</er>.</def> -- <wordforms><wf>En`to*ster"nal</wf> <pr>(#)</pr>, <pos>a.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entosthoblast</ent><br/
<hw>En*tos"tho*blast</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'e`ntosthe</grk> from within + <ets>-blast</ets>.]</ety> <fld>(Biol.)</fld> <def>The granule within the nucleolus or entoblast of a nucleated cell.</def>  <rj><au>Agassiz.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entothorax</ent><br/
<hw>En`to*tho"rax</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Ento-</ets> + <ets>thorax</ets>.]</ety> <fld>(Zo<oum/l.)</fld> <def>See <er>Endothorax</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entotic</ent><br/
<hw>Ent*ot"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Ent-</ets> + Gr. <?/, <?/, the ear.]</ety> <fld>(Anat.)</fld> <def>Pertaining to the interior of the ear.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entourage</ent><br/
\'d8<hw>En`tou`rage"</hw> <pr>(<aum/N`t<oomac/`r<adot/zh")</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>Surroundings; specif., collectively, one's attendants or associates.</def></p>

<p><q>The <qex>entourage</qex> and mode of life of the mikados were not such as to make of them able rulers.</q>  <rj><qau>B. H. Chamberlain.</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Entozoa</ent><br/
\'d8<hw>En`to*zo"a</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. Gr. <?/ within + <grk>zw^,on</grk> an animal.]</ety> <fld>(Zo<oum/l.)</fld> <sn>1.</sn> <def>A group of worms, including the tapeworms, flukes, roundworms, etc., most of which live parasitically in the interior of other animals; the Helminthes.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An artificial group, including all kinds of animals living parasitically in others.</def></p>

<p><ent>Entozoic</ent><br/
<ent>Entozoal</ent><br/
<mhw>{ <hw>En`to*zo"al</hw> <pr>(?)</pr>, <hw>En`to*zo"ic</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <fld>(Zo<oum/l.)</fld> <def>Pertaining to, or consisting of, the Entozoa.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entozoologist</ent><br/
<hw>En`to*zo*<oum/l"o*gist</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Entozo<oum/n</ets> + <ets>-logy</ets> + <ets>-ist</ets>.]</ety> <def>One versed in the science of the Entozoa.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entozoon</ent><br/
\'d8<hw>En`to*zo"<oum/n</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Entozoa</plw> <pr>(#)</pr>.</plu> <ety>[NL. See <er>Entozoa</er>.]</ety> <fld>(Zo<oum/l.)</fld> <def>One of the Entozoa.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entr'acte</ent><br/
\'d8<hw>En`tr'acte"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.  Cf. <er>Interact</er>.]</ety> <sn>1.</sn> <def>The interval of time which occurs between the performance of any two acts of a drama.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A dance, piece of music, or interlude, performed between two acts of a drama.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entrail</ent><br/
<hw>En*trail"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>en-</ets> + OF. <ets>treiller</ets> to grate, lattice, F. <ets>treille</ets> vine, arbor. See <er>Trellis</er>.]</ety> <def>To interweave; to intertwine.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entrail</ent><br/
<hw>En*trail"</hw>, <pos>n.</pos> <def>Entanglement; fold.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entrails</ent><br/
<hw>En"trails</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[F. <ets>entrailles</ets>, LL. <ets>intralia</ets>, <ets>intranea</ets>, fr. <ets>interaneum</ets>, pl. <ets>interanea</ets>, intestine, <ets>interaneus</ets> inward, interior, fr. <ets>inter</ets> between, among, within. See <er>Internal</er>.]</ety> <sn>1.</sn> <def>The internal parts of animal bodies; the bowels; the guts; viscera; intestines.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The internal parts; <as>as, the <ex>entrails</ex> of the earth</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That treasure . . . hid the dark <qex>entrails</qex> of America.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entrain</ent><br/
<hw>En*train"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[F. <ets>entrainer</ets>.]</ety> <def>To draw along as a current does; <as>as, water <ex>entrained</ex> by steam</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entrain</ent><br/
<hw>En*train"</hw>, <pos>v. t.</pos> <ety>[Pref. <ets>en-</ets> + <ets>train</ets>.]</ety> <def>To put aboard a railway train; <as>as, to <ex>entrain</ex> a regiment</as>.</def> <mark>[Recent, Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entrain</ent><br/
<hw>En*train"</hw>, <pos>v. i.</pos> <def>To go aboard a railway train; <as>as, the troops <ex>entrained</ex> at the station</as>.</def> <mark>[Recent, Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entrammel</ent><br/
<hw>En*tram"mel</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[See <er>Trammel</er>.]</ety> <def>To trammel; to entangle.</def>  <rj><au>Bp. Hacket.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entrance</ent><br/
<hw>En"trance</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OF. <ets>entrance</ets>, fr. OF. & F. <ets>entrant</ets>, p. pr. of <ets>entrer</ets> to enter. See <er>Enter</er>.]</ety> <sn>1.</sn> <def>The act of entering or going into; ingress; <as>as, the <ex>entrance</ex> of a person into a house or an apartment</as>; hence, the act of taking possession, as of property, or of office; <as>as, the <ex>entrance</ex> of an heir upon his inheritance, or of a magistrate into office</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Liberty, power, or permission to enter; <as>as, to give <ex>entrance</ex> to friends</as>.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The passage, door, or gate, for entering.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Show us, we pray thee, the <qex>entrance</qex> into the city.</q> <rj><qau>Judg. i. 24.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The entering upon; the beginning, or that with which the beginning is made; the commencement; initiation; <as>as, a difficult <ex>entrance</ex> into business</as>.</def> <ldquo/Beware of <xex>entrance</xex> to a quarrel.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>St. Augustine, in the <qex>entrance</qex> of one of his discourses, makes a kind of apology.</q> <rj><qau>Hakewill.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>The causing to be entered upon a register, as a ship or goods, at a customhouse; an entering; <as>as, his <ex>entrance</ex> of the arrival was made the same day</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Naut.)</fld> <sd>(a)</sd> <def>The angle which the bow of a vessel makes with the water at the water line.</def> <au>Ham. Nav. Encyc.</au> <sd>(b)</sd> <def>The bow, or entire wedgelike forepart of a vessel, below the water line.</def>  <rj><au>Totten.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entrance</ent><br/
<hw>En*trance"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Entranced</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Entrancing</conjf> <pr>(?)</pr>.]</vmorph> <ety>[Pref. <ets>en-</ets> + <ets>trance</ets>.]</ety> <sn>1.</sn> <def>To put into a trance; to make insensible to present objects.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Him, still <qex>entranced</qex> and in a litter laid,<br/
They bore from field and to the bed conveyed.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To put into an ecstasy; to ravish with delight or wonder; to enrapture; to charm.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And I so ravished with her heavenly note,<br/
I stood <qex>entranced</qex>, and had no room for thought.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>entranced</ent><br/
<hw>entranced</hw> <pos>adj.</pos>  <def>filled with wonder and delight.</def><br/
<syn><b>Syn. --</b> beguiled, captivated, charmed, delighted, enthralled.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Entrancement</ent><br/
<hw>En*trance"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of entrancing, or the state of trance or ecstasy.</def>  <rj><au>Otway.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>entranceway</ent><br/
<hw>entranceway</hw> <pos>n.</pos> <def>a passage allowing entry or exit; an entryway.</def><br/
<syn><b>Syn. --</b> entrance, entryway.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>entrancing</ent><br/
<hw>entrancing</hw> <pos>adj.</pos>  <def>same as <er>enthralling</er>.</def><br/
<syn><b>Syn. --</b> bewitching, captivating, enchanting, enthralling, fascinating.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Entrant</ent><br/
<hw>En"trant</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Entrance</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>One who enters; a beginner.</def> <ldquo/The <xex>entrant</xex> upon life.<rdquo/  <rj><au>Bp. Terrot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An applicant for admission.</def>  <rj><au>Stormonth.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entrap</ent><br/
<hw>En*trap"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Entrapped</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Entrapping</conjf>.]</vmorph> <ety>[Pref. <ets>en-</ets> + <ets>trap</ets>: cf. OF. <ets>entraper</ets>.]</ety> <def>To catch in a trap; to insnare; hence, to catch, as in a trap, by artifices; to involve in difficulties or distresses; to catch or involve in contradictions; <as>as, to be <ex>entrapped</ex> by the devices of evil men</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A golden mesh, to <qex>entrap</qex> the hearts of men.</q> <rj><qau>Shak.</qau></rj></p>

<p><syn><b>Syn.</b> -- To insnare; inveigle; tangle; decoy; entangle.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entreat</ent><br/
<hw>En*treat"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Entreated</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Entreating</conjf>.]</vmorph> <ety>[OE. <ets>entreten</ets> to treat, request, OF. <ets>entraiter</ets> to treat of; pref. <ets>en-</ets> (L. <ets>in</ets>) + <ets>traitier</ets> to treat. See <er>Treat</er>.]</ety> <sn>1.</sn> <def>To treat, or conduct toward; to deal with; to use.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Fairly let her be <qex>entreated</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I will cause the enemy to <qex>entreat</qex> thee well.</q> <rj><qau>Jer. xv. 11.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To treat with, or in respect to, a thing desired; hence, to ask earnestly; to beseech; to petition or pray with urgency; to supplicate; to importune.</def>  <ldquo/<xex>Entreat</xex> my wife to come.<rdquo/  <ldquo/I do <xex>entreat</xex> your patience.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I must <qex>entreat</qex> of you some of that money.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Some late visitor <qex>entreating</qex> entrance at my chamber door.</q> <rj><qau>Poe.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Isaac <qex>entreated</qex> the Lord for his wife.</q> <rj><qau>Gen. xxv. 21.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To beseech or supplicate successfully; to prevail upon by prayer or solicitation; to persuade.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It were a fruitless attempt to appease a power whom no prayers could <qex>entreat</qex>.</q> <rj><qau>Rogers.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To invite; to entertain.</def> <mark>[Obs.]</mark> <ldquo/Pleasures to <xex>entreat</xex>.<rdquo/  <rj><au>Spenser.</au></rj></p>

<p><syn><b>Syn.</b> -- To beseech; beg; solicit; crave; implore; supplicate. See <er>Beseech</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entreat</ent><br/
<hw>En*treat"</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To treat or discourse; hence, to enter into negotiations, as for a treaty.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Of which I shall have further occasion to <qex>entreat</qex>.</q> <rj><qau>Hakewill.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Alexander . . . was first that <qex>entreated</qex> of true peace with them.</q> <rj><qau>1 Mac. x. 47.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To make an earnest petition or request.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The Janizaries <qex>entreated</qex> for them as valiant men.</q> <rj><qau>Knolles.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entreat</ent><br/
<hw>En*treat"</hw>, <pos>n.</pos> <def>Entreaty.</def> <mark>[Obs.]</mark>  <rj><au>Ford.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entreatable</ent><br/
<hw>En*treat"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>That may be entreated.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entreatance</ent><br/
<hw>En*treat"ance</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Entreaty.</def> <mark>[Obs.]</mark>  <rj><au>Fairfax.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entreater</ent><br/
<hw>En*treat"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who entreats; one who asks earnestly; a beseecher.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entreatful</ent><br/
<hw>En*treat"ful</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Full of entreaty. <mark>[R.]</mark> See <er>Intreatful</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entreatingly</ent><br/
<hw>En*treat"ing*ly</hw>, <pos>adv.</pos> <def>In an entreating manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entreative</ent><br/
<hw>En*treat"ive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Used in entreaty; pleading.</def> <mark>[R.]</mark> <ldquo/<xex>Entreative</xex> phrase.<rdquo/  <rj><au>A. Brewer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entreatment</ent><br/
<hw>En*treat"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Entreaty; invitation.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entreaty</ent><br/
<hw>En*treat"y</hw>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Entreaties</plw> <pr>(<?/)</pr>.</plu> <sn>1.</sn> <def>Treatment; reception; entertainment.</def> <mark>[Obs.]</mark>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The act of entreating or beseeching; urgent prayer; earnest petition; pressing solicitation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Fair <qex>entreaty</qex>, and sweet blandishment.</q> <rj><qau>Spenser.</qau></rj></p>

<p><syn><b>Syn.</b> -- Solicitation; request; suit; supplication; importunity.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entree</ent><br/
\'d8<hw>En`tr<eacute/e"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. See <er>Entry</er>.]</ety> <sn>1.</sn> <def>A coming in, or entrance; hence, freedom of access; permission or right to enter; <as>as, to have the <ex>entr<eacute/e</ex> of a house</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Cookery)</fld> <def>In French usage, a dish served at the beginning of dinner to give zest to the appetite; in English usage, a side dish, served with a joint, or between the courses, as a cutlet, scalloped oysters, etc.</def> <mark>[obsolescent]</mark> <br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>the dish which comprises the main course of a meal, especially in a restaurant; <as>as, there were many <ex>entrees</ex> on the menu</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Entremets</ent><br/
\'d8<hw>En`tre*mets"</hw> <pr>(?)</pr>, <pos>n. sing. & pl.</pos> <ety>[F., fr. <ets>entre</ets> between + <ets>mets</ets> a dish, mess.]</ety> <sn>1.</sn> <fld>(Cookery)</fld> <def>A side dish; a dainty or relishing dish usually eaten after the joints or principal dish; also, a sweetmeat, served with a dinner.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Any small entertainment between two greater ones.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>entrench</ent><br/
<hw>en*trench"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <sn>1.</sn> <fld>(Mil.)</fld> <def>To surround with a trench or with intrenchments, as in fortification; to fortify with a ditch and parapet. Same as <er>intrench</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>to establish in a position from which dislodgement is difficult; to place firmly in a strong position.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>To cut in; to furrow; to make trenches in or upon.</def><br/
<syn><b>Syn. --</b> intrench.</syn>
[<source>1913 Webster</source>]</p>

<p><ent>entrenchment</ent><br/
<hw>entrenchment</hw> <pos>n.</pos> <sn>1.</sn> <def>an entrenched fortification; a position protected by trenches.</def><br/
<syn><b>Syn. --</b> intrenchment.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>the act or process of entrenching.</def><br/
[<source>PJC</source>]</p>

<p><ent>Entrepot</ent><br/
<ent>entrepot</ent><br/
<mhw><hw>en`tre*pot"</hw>, \'d8<hw>En`tre*p<ocir/t"</hw></mhw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.]</ety> <sn>1.</sn> <def>A warehouse; a magazine for depositing goods, stores, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>a port where merchandise can be imported and re-exported with paying import duties; a mart or place where merchandise is deposited; <as>as, an <ex>entrep<ocir/t</ex> for shipping goods in transit</as>.</def><br/
<syn><b>Syn. --</b> transshipment center.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Entrepreneur</ent><br/
\'d8<hw>En`tre*pre*neur"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. See <er>Enterprise</er>.]</ety> <fld>(Polit. Econ.)</fld> <def>One who takes the initiative to create a product or establish a business for profit; generally, whoever undertakes on his own account an enterprise in which others are employed and risks are taken.</def>  <rj><au>F. A. Walker.</au></rj><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>entrepreneurial</ent><br/
<hw>entrepreneurial</hw> <pos>adj.</pos> <sn>1.</sn> <def>of or pertaining to an entrepreneur or entrepreneurship; <as>as, <ex>entrepreneurial</ex> risks</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>willing to undertake a project requiring initiative and involving risk, for one's own purposes; -- of people.</def><br/
[<source>PJC</source>]</p>

<p><ent>entrepreneurship</ent><br/
<hw>entrepreneurship</hw> <pos>n.</pos> <def>the activity of organizing, managing, and assuming the risks of a business enterprise.</def> <note>The individual doing the organizing is called the <er>entrepreneur</er>.</note><br/
[<source>PJC</source>]</p>

<p><ent>Entresol</ent><br/
\'d8<hw>En`tre*sol"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.]</ety> <fld>(Arch.)</fld> <def>A low story between two higher ones, usually between the ground floor and the first story; mezzanine.</def>  <rj><au>Parker.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entrick</ent><br/
<hw>En*trick"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Cf. OE. <ets>entriken</ets> to perplex, OF. <ets>entriquer</ets>.  Cf. <er>Trick</er>, <er>Intrigue</er>.]</ety> <def>To trick, to perplex.</def> <mark>[Obs.]</mark>  <rj><au>Rom. of R.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entrochal</ent><br/
<hw>En"tro*chal</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to, or consisting of, entrochites, or the joints of encrinites; -- used of a kind of stone or marble.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entrochite</ent><br/
<hw>En"tro*chite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>en-</ets> + Gr. <?/  wheel.]</ety> <fld>(Paleon.)</fld> <def>A fossil joint of a crinoid stem.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entropion</ent><br/
\'d8<hw>En*tro"pi*on</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL.]</ety> <fld>(Med.)</fld> <def>Same as <er>Entropium</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entropium</ent><br/
\'d8<hw>En*tro"pi*um</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL. See <er>Entropy</er>.]</ety> <fld>(Med.)</fld> <def>The inversion or turning in of the border of the eyelids.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entropy</ent><br/
<hw>En"tro*py</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/  a turning in; <?/ in + <?/ a turn, fr. <?/ to turn.]</ety> <fld>(Thermodynamics)</fld> <def>A certain property of a body, expressed as a measurable quantity, such that when there is no communication of heat the quantity remains constant, but when heat enters or leaves the body the quantity increases or diminishes. If a small amount, <xex>h</xex>, of heat enters the body when its temperature is <xex>t</xex> in the thermodynamic scale the entropy of the body is increased by <xex>h <divide/ t</xex>. The entropy is regarded as measured from some standard temperature and pressure. Sometimes called the <altname>thermodynamic function</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>entropy</qex> of the universe tends towards a maximum.</q> <rj><qau>Clausius.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entrust</ent><br/
<hw>En*trust"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Intrust</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entry</ent><br/
<hw>En"try</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Entries</plw> <pr>(#)</pr>.</plu> <ety>[OE. <ets>entree</ets>, <ets>entre</ets>, F. <ets>entr<eacute/e</ets>, fr. <ets>entrer</ets> to enter. See <er>Enter</er>, and cf. <er>Entr<eacute/e</er>.]</ety> <sn>1.</sn> <def>The act of entering or passing into or upon; entrance; ingress; hence, beginnings or first attempts; <as>as, the <ex>entry</ex> of a person into a house or city; the <ex>entry</ex> of a river into the sea; the <ex>entry</ex> of air into the blood; an <ex>entry</ex> upon an undertaking.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The act of making or entering a record; a setting down in writing the particulars, as of a transaction; <as>as, an <ex>entry</ex> of a sale</as>; also, that which is entered; an item.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A notary made an <qex>entry</qex> of this act.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That by which entrance is made; a passage leading into a house or other building, or to a room; a vestibule; an adit, as of a mine.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A straight, long <qex>entry</qex> to the temple led.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Com.)</fld> <def>The exhibition or depositing of a ship's papers at the customhouse, to procure license to land goods; or the giving an account of a ship's cargo to the officer of the customs, and obtaining his permission to land the goods. See <er>Enter</er>, <pos>v. t.</pos>, 8, and <er>Entrance</er>, <pos>n.</pos>, 5.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Law)</fld> <sd>(a)</sd> <def>The actual taking possession of lands or tenements, by entering or setting foot on them.</def> <sd>(b)</sd> <def>A putting upon record in proper form and order.</def> <sd>(c)</sd> <def>The act in addition to breaking essential to constitute the offense or burglary.</def>  <rj><au>Burrill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bill of entry</b></col>. <cd>See under <er>Bill</er>.</cd> -- <mcol><col><b>Double entry</b></col>, <col><b>Single entry</b></col></mcol>. <cd>See <er>Bookkeeping</er>.</cd> -- <col><b>Entry clerk</b></col> <fld>(Com.)</fld>, <cd>a clerk who makes the original entries of transactions in a business.</cd> -- <col><b>Writ of entry</b></col> <fld>(Law)</fld>, <cd>a writ issued for the purpose of obtaining possession of land from one who has unlawfully entered and continues in possession.</cd>  <rj><au>Bouvier.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entryng</ent><br/
<hw>En"tryng</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Am entrance.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>So great an <qex>entryng</qex> and so large.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entune</ent><br/
<hw>En*tune"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To tune; to intone.</def>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entwine</ent><br/
<hw>En*twine"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>en-</ets> + <ets>twine</ets>.  Cf. <er>Intwine</er>.]</ety> <def>To twine, twist, or wreathe together or round.</def> <altsp>[Written also <asp>intwine</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Entwined</qex> in duskier wreaths her braided locks.</q> <rj><qau>Shelley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Thy glorious household stuff did me <qex>entwine</qex>.</q> <rj><qau>Herbert.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entwine</ent><br/
<hw>En*twine"</hw>, <pos>v. i.</pos> <def>To be twisted or twined.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>With whose imperial laurels might <qex>entwine</qex> no cypress.</q> <rj><qau>De Quincey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entwinement</ent><br/
<hw>En*twine"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A twining or twisting together or round; union.</def>  <rj><au>Bp. Hacket.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Entwist</ent><br/
<hw>En*twist"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To twist or wreathe round; to intwine.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enubilate</ent><br/
<hw>E*nu"bi*late</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>enubilatus</ets>, p. p. of <ets>enubilare</ets> to enubilate; <ets>e</ets> out + <ets>nubila</ets> clouds, fr. <ets>nubilis</ets> cloudy, <ets>nubes</ets> cloud.]</ety> <def>To clear from mist, clouds, or obscurity.</def> <mark>[R.]</mark>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enubilous</ent><br/
<hw>E*nu"bi*lous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Enubilate</er>.]</ety> <def>Free from fog, mist, or clouds; clear.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enucleate</ent><br/
<hw>E*nu"cle*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Enucleated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Enucleating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>enucleatus</ets>, p. p. of <ets>enucleare</ets> to enucleate; <ets>e</ets> out + <ets>nucleus</ets> kernel.]</ety> <sn>1.</sn> <def>To bring or peel out, as a kernel from its enveloping husks its enveloping husks or shell.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Med.)</fld> <def>To remove without cutting (as a tumor).</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To bring to light; to make clear.</def>  <rj><au>Sclater (1654).</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enucleation</ent><br/
<hw>E*nu`cle*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets><eacute/nucl<eacute/ation</ets>.]</ety> <def>The act of enucleating; elucidation; exposition.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Neither sir, nor water, nor food, seem directly to contribute anything to the <qex>enucleation</qex> of this disease.</q> <rj><qau>Tooke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enumerate</ent><br/
<hw>E*nu"mer*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Enumerated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Enumerating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>enumeratus</ets>, p. p. of <ets>enumerare</ets> to count out, enumerate; <ets>e</ets> out + <ets>numerare</ets> to count, fr. <ets>numerus</ets> number. See <er>Number</er>.]</ety> <def>To count; to tell by numbers; to count over, or tell off one after another; to number; to reckon up; to mention one by one; to name over; to make a special and separate account of; to recount; <as>as, to <ex>enumerate</ex> the stars in a constellation</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Enumerating</qex> the services he had done.</q> <rj><qau>Ludlow.</qau></rj></p>

<p><syn><b>Syn.</b> -- To reckon; compute; calculate; count; estimate; relate; rehearse; recapitulate; detail.</syn><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 499 --></p>

<p><ent>Enumeration</ent><br/
<hw>E*nu`mer*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>enumeratio</ets>: cf. F. <ets><eacute/num<eacute/ration</ets>.]</ety> <sn>1.</sn> <def>The act of enumerating, making separate mention, or recounting.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A detailed account, in which each thing is specially noticed.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Because almost every man we meet possesses these, we leave them out of our <qex>enumeration</qex>.</q> <rj><qau>Paley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Rhet.)</fld> <def>A recapitulation, in the peroration, of the heads of an argument.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enumerative</ent><br/
<hw>E*nu"mer*a*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets><eacute/num<eacute/ratif</ets>.]</ety> <def>Counting, or reckoning up, one by one.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Enumerative</qex> of the variety of evils.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enumerator</ent><br/
<hw>E*nu"mer*a`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who enumerates.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enunciable</ent><br/
<hw>E*nun"ci*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being enunciated or expressed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enunciate</ent><br/
<hw>E*nun"ci*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Enunciated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Enunciating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>enuntiatus</ets>, <ets>-ciatus</ets>, p. p. of <ets>enuntiare</ets>, <ets>-ciare</ets>. See <er>Enounce</er>.]</ety> <sn>1.</sn> <def>To make a formal statement of; to announce; to proclaim; to declare, as a truth.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The terms in which he <qex>enunciates</qex> the great doctrines of the gospel.</q> <rj><qau>Coleridge.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To make distinctly audible; to utter articulately; to pronounce; <as>as, to <ex>enunciate</ex> a word distinctly</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enunciate</ent><br/
<hw>E*nun"ci*ate</hw>, <pos>v. i.</pos> <def>To utter words or syllables articulately.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enunciation</ent><br/
<hw>E*nun`ci*a"tion</hw> <pr>(?; 277)</pr>, <pos>n.</pos> <ety>[L. <ets>enuntiatio</ets>, <ets>-ciatio</ets>.]</ety> <sn>1.</sn> <def>The act of enunciating, announcing, proclaiming, or making known; open attestation; declaration; <as>as, the <ex>enunciation</ex> of an important truth</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>By way of interpretation and <qex>enunciation</qex>.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Mode of utterance or pronunciation, especially as regards fullness and distinctness or articulation; <as>as, to speak with a clear or impressive <ex>enunciation</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That which is enunciated or announced; words in which a proposition is expressed; an announcement; a formal declaration; a statement.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Every intelligible <qex>enunciation</qex> must be either true or false.</q> <rj><qau>A. Clarke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enunciative</ent><br/
<hw>E*nun"ci*a*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>enuntiativus</ets>, <ets>-ciativus</ets>.]</ety> <def>Pertaining to, or containing, enunciation; declarative.</def> <au>Ayliffe.</au> -- <wordforms><wf>E*nun"ci*a*tive*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enunciator</ent><br/
<hw>E*nun"ci*a`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>enuntiator</ets>, <ets>enunciator</ets>.]</ety> <def>One who enunciates or proclaims.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enunciatory</ent><br/
<hw>E*nun"ci*a*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to, or containing, enunciation or utterance.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enure</ent><br/
<hw>En*ure"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Inure</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enuresis</ent><br/
\'d8<hw>En`u*re"sis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/ to urinate in; <?/ + <?/ urine.]</ety> <fld>(Med.)</fld> <def>An involuntary discharge of urine; incontinence of urine.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Envassal</ent><br/
<hw>En*vas"sal</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To make a vassal of.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Envault</ent><br/
<hw>En*vault"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To inclose in a vault; to entomb.</def> <mark>[R.]</mark>  <rj><au>Swift.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enveigle</ent><br/
<hw>En*vei"gle</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To entice. See <er>Inveigle</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Envelop</ent><br/
<hw>En*vel"op</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Enveloped</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Enveloping</conjf>.]</vmorph> <ety>[OE. <ets>envolupen</ets>, <ets>envolipen</ets>, OF. <ets>envoluper</ets>, <ets>envoleper</ets>, F. <ets>envelopper</ets>; pref. <ets>en-</ets> (L. <ets>in</ets>) + <ets>voluper</ets>, <ets>voleper</ets>. See <er>Develop</er>.]</ety> <def>To put a covering about; to wrap up or in; to inclose within a case, wrapper, integument or the like; to surround entirely; <as>as, to <ex>envelop</ex> goods or a letter; the fog <ex>envelops</ex> a ship.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Nocturnal shades this world <qex>envelop</qex>.</q> <rj><qau>J. Philips.</qau></rj></p>

<p><ent>Envelop</ent><br/
<ent>Envelope</ent><br/
<mhw>{ <hw>En"vel*ope</hw> <pr>(?; 277)</pr>, <hw>En*vel"op</hw> <pr>(?; 277)</pr>, }</mhw> <pos>n.</pos> <ety>[F. <ets>enveloppe</ets>.]</ety> <sn>1.</sn> <def>That which envelops, wraps up, encases, or surrounds; a wrapper; an inclosing cover; esp., the cover or wrapper of a document, as of a letter.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Astron.)</fld> <def>The nebulous covering of the head or nucleus of a comet; -- called also <altname>coma</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Fort.)</fld> <def>A work of earth, in the form of a single parapet or of a small rampart. It is sometimes raised in the ditch and sometimes beyond it.</def>  <rj><au>Wilhelm.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Geom.)</fld> <def>A curve or surface which is tangent to each member of a system of curves or surfaces, the form and position of the members of the system being allowed to vary according to some continuous law. Thus, any curve is the <xex>envelope</xex> of its tangents.</def></p>

<p><sn>4.</sn> <def>A set of limits for the performance capabilities of some type of machine, originally used to refer to aircraft; -- it is often described graphically as a two-dimensional graph of a function showing the maximum of one performance variable as a function of another.  Now it is also used metaphorically to refer to capabilities of any system in general, including human organizations, esp. in the phrase <ecol><b>push the envelope</b></ecol>.  It is used to refer to the maximum performance available at the current state of the technology, and therefore refers to a class of machines in general, not a specific machine.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>push the envelope</b></col>  <cd>to increase the capability of some type of machine or system; -- usually by technological development.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>enveloped</ent><br/
<hw>enveloped</hw> <pos>adj.</pos> <def>enclosed or surrounded completely; <as>as, the fog-<ex>enveloped</ex> city</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>enveloping</ent><br/
<hw>enveloping</hw> <pos>adj.</pos> <sn>1.</sn>  <def>surrounding closely on all sides.</def><br/
<syn><b>Syn. --</b> ambient, encompassing, surrounding(prenominal).</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>enveloping</ent><br/
<hw>enveloping</hw> <pos>n.</pos> <def>the act or process of enclosing something inside something else.</def><br/
<syn><b>Syn. --</b> enclosure, enclosing, envelopment, inclosure.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Envelopment</ent><br/
<hw>En*vel"op*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>enveloppement</ets>.]</ety> <sn>1.</sn> <def>The act of enveloping or wrapping; an inclosing or covering on all sides.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which envelops or surrounds; an envelop.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Envenime</ent><br/
<hw>En*ven"ime</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To envenom.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Envenom</ent><br/
<hw>En*ven"om</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Envenomed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Envenoming</conjf>.]</vmorph> <ety>[OE. <ets>envenimen</ets>, F. <ets>envenimer</ets>; pref. <ets>en-</ets> (L. <ets>in</ets>) + F. <ets>venin</ets> poison. See <er>Venom</er>.]</ety> <sn>1.</sn> <def>To taint or impregnate with venom, or any substance noxious to life; to poison; to render dangerous or deadly by poison, as food, drink, a weapon; <as>as, <ex>envenomed</ex> meat, wine, or arrow</as>; also, to poison (a person) by impregnating with venom.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Alcides . . . felt the <qex>envenomed</qex> robe.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>O, what a world is this, when what is comely<br/
<qex>Envenoms</qex> him that bears it!</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To taint or impregnate with bitterness, malice, or hatred; to imbue as with venom; to imbitter.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>envenomed</qex> tongue of calumny.</q> <rj><qau>Smollett.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>On the question of slavery opinion has of late years been peculiarly <qex>envenomed</qex>.</q> <rj><qau>Sir G. C. Lewis.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Envermeil</ent><br/
<hw>En*ver"meil</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>en-</ets> + <ets>vermeil</ets>: cf. OF. <ets>envermeiller</ets>. See <er>Vermil</er>.]</ety> <def>To color with, or as with, vermilion; to dye red.</def> <mark>[Obs.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enviable</ent><br/
<hw>En"vi*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[From <er>Envy</er>.]</ety> <def>Fitted to excite envy; capable of awakening an ardent desire to posses or to resemble.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>One of most <qex>enviable</qex> of human beings.</q> <rj><qau>Macaulay.</qau></rj></p>

<p>-- <wordforms><wf>En"vi*a*ble*ness</wf>, <pos>n.</pos> -- <wf>En"vi*a*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Envie</ent><br/
<hw>En*vie"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <ety>[See <er>Vie</er>.]</ety> <def>To vie; to emulate; to strive.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Envier</ent><br/
<hw>En"vi*er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who envies; one who desires inordinately what another possesses.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Envigor</ent><br/
<hw>En*vig"or</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To invigorate.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Envious</ent><br/
<hw>En"vi*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[OF. <ets>envios</ets>, F. <ets>envieux</ets>, fr. L. <ets>invidiosus</ets>, fr. <ets>invidia</ets> envy. See <er>Envy</er>, and cf. <er>Invidious</er>.]</ety> <sn>1.</sn> <def>Malignant; mischievous; spiteful.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Each <qex>envious</qex> brier his weary legs doth scratch.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Feeling or exhibiting envy; actuated or directed by, or proceeding from, envy; -- said of a person, disposition, feeling, act, etc.; jealously pained by the excellence or good fortune of another; maliciously grudging; -- followed by <xex>of</xex>, <xex>at</xex>, and <xex>against</xex>; <as>as, an <ex>envious</ex> man, disposition, attack; <ex>envious</ex> tongues.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>My soul is <qex>envious</qex> of mine eye.</q> <rj><qau>Keble.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Neither be thou <qex>envious</qex> at the wicked.</q> <rj><qau>Prov. xxiv. 19.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Inspiring envy.</def> <mark>[Obs. or Poetic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>He to him leapt, and that same <qex>envious</qex> gage<br/
Of victor's glory from him snatched away.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Excessively careful; cautious.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>No men are so <qex>envious</qex> of their health.</q> <rj><qau>Jer. Taylor.</qau></rj></p>

<p>-- <wordforms><wf>En"vi*ous*ly</wf>, <pos>adv.</pos> -- <wf>En"vi*ous*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Environ</ent><br/
<hw>En*vi"ron</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Environed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Environing</conjf>.]</vmorph> <ety>[F. <ets>environner</ets>, fr. <ets>environ</ets> about, thereabout; pref. <ets>en-</ets> (L. <ets>in</ets>) + OF. <ets>viron</ets> circle, circuit, fr. OF. & F. <ets>virer</ets> to turn, LL. <ets>virare</ets> to turn up and down, topsy-turvy.  Cf. <er>Veer</er>.]</ety> <def>To surround; to encompass; to encircle; to hem in; to be round about; to involve or envelop.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Dwelling in a pleasant glade,<br/
With mountains round about <qex>environed</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Environed</qex> he was with many foes.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Environ</qex> me with darkness whilst I write.</q> <rj><qau>Donne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Environ</ent><br/
<hw>En*vi"ron</hw>, <pos>adv.</pos> <ety>[F.]</ety> <def>About; around.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Lord Godfrey's eye three times <qex>environ</qex> goes.</q> <rj><qau>Fairfax.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Environment</ent><br/
<hw>En*vi"ron*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>environnement</ets>.]</ety> <sn>1.</sn> <def>Act of environing; state of being environed.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which environs or surrounds; surrounding conditions, influences, or forces, by which living forms are influenced and modified in their growth and development.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It is no friendly <qex>environment</qex>, this of thine.</q> <rj><qau>Carlyle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>environmental</ent><br/
<hw>environmental</hw> <pos>adj.</pos> <sn>1.</sn> <def>of or pertaining to the environment; <as>as, <ex>environmental</ex> factors</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>of or pertaining to the environment (definition 2); <as>as, <ex>environmental</ex> pollution; <ex>environmental</ex> disaster; <ex>environmental</ex> cleanup; <ex>environmental</ex> deterioration</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><q>THOUSANDS of dead fish and other marine species, suffocated by a rotting, glutinous morass which spreads over kilometres of coral reefs.<br/
  This scenario has all the hallmarks of a unnatural <qex>environmental</qex> disaster resulting from <qex>environmental</qex> negligence.  However this isn't the case, instead the cause -- coral spawn slick deoxygenation -- is a natural event which has the potential to occur periodically on the reefs of the West Pilbara.</q> <rj><qau>Michael Borowitzka (<ldquo/Natural event spawns environmental disaster<rdquo/ in Murdoch News, October 12, 1995)</qau></rj></p>

<p><ent>Environs</ent><br/
<hw>En*vi"rons</hw> <pr>(?; 277)</pr>, <pos>n. pl.</pos> <ety>[F.]</ety> <def>The parts or places which surround another place, or lie in its neighborhood; suburbs; <as>as, the <ex>environs</ex> of a city or town</as>.</def>  <rj><au>Chesterfield.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Envisage</ent><br/
<hw>En*vis"age</hw> <pr>(?; 48)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Envisaged</conjf> <pr>(?; 48)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Envisaging</conjf> <pr>(?)</pr>.]</vmorph> <ety>[F. <ets>envisager</ets>; pref. <ets>en-</ets> (L. <ets>in</ets>) + <ets>visage</ets> face, visage. See <er>Visage</er>.]</ety> <def>To look in the face of; to apprehend; to regard.</def> <mark>[R.]</mark>  <rj><au>Keats.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>From the very dawn of existence the infant must <qex>envisage</qex> self, and body acting on self.</q> <rj><qau>McCosh.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Envisagement</ent><br/
<hw>En*vis"age*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of envisaging.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Envolume</ent><br/
<hw>En*vol"ume</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To form into, or incorporate with, a volume.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Envolup</ent><br/
<hw>En*vol"up</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[See <er>Envelop</er>.]</ety> <def>To wrap up; to envelop.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Envoy</ent><br/
<hw>En"voy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>envoy<eacute/</ets> envoy, fr. <ets>envoyer</ets> to send; pref. <ets>en-</ets> (L. <ets>in</ets>) + <ets>voie</ets> way, L. <ets>via</ets>: cf. F. <ets>envoi</ets> an envoy (in sense 2). See <er>Voyage</er>, and cf. <er>Invoice</er>.]</ety> <sn>1.</sn> <def>One dispatched upon an errand or mission; a messenger; esp., a person deputed by a sovereign or a government to negotiate a treaty, or transact other business, with a foreign sovereign or government; a minister accredited to a foreign government. An envoy's rank is below that of an ambassador.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <ety>[F. <ets>envoi</ets>, fr. <ets>envoyer</ets> to send.]</ety> <def>An explanatory or commendatory postscript to a poem, essay, or book; -- also in the French from, <xex>l'envoi</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>envoy</qex> of a ballad is the <ldquo/sending<rdquo/ of it forth.</q> <rj><qau>Skeat.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Envoyship</ent><br/
<hw>En"voy*ship</hw>, <pos>n.</pos> <def>The office or position of an envoy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Envy</ent><br/
<hw>En"vy</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Envies</plw> <pr>(#)</pr>.</plu> <ety>[F. <ets>envie</ets>, L. <ets>invidia</ets> envious; akin to <ets>invidere</ets> to look askance at, to look with enmity; <ets>in</ets> against + <ets>videre</ets> to see. See <er>Vision</er>.]</ety> <sn>1.</sn> <def>Malice; ill will; spite.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>If he evade us there,<br/
Enforce him with his <qex>envy</qex> to the people.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Chagrin, mortification, discontent, or uneasiness at the sight of another's excellence or good fortune, accompanied with some degree of hatred and a desire to possess equal advantages; malicious grudging; -- usually followed by <xex>of</xex>; <as>as, they did this in <ex>envy</ex> of C<ae/sar</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Envy</qex> is a repining at the prosperity or good of another, or anger and displeasure at any good of another which we want, or any advantage another hath above us.</q> <rj><qau>Ray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>No bliss<br/
Enjoyed by us excites his <qex>envy</qex> more.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Envy</qex>, to which the ignoble mind's a slave,<br/
Is emulation in the learned or brave.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Emulation; rivalry.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Such as cleanliness and decency<br/
Prompt to a virtuous <qex>envy</qex>.</q> <rj><qau>Ford.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Public odium; ill repute.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>To lay the <qex>envy</qex> of the war upon Cicero.</q> <rj><qau>B. Jonson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>An object of envious notice or feeling.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This constitution in former days used to be the <qex>envy</qex> of the world.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Envy</ent><br/
<hw>En"vy</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Envied</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Envying</conjf>.]</vmorph> <ety>[F. <ets>envier</ets>.]</ety> <sn>1.</sn> <def>To feel envy at or towards; to be envious of; to have a feeling of uneasiness or mortification in regard to (any one), arising from the sight of another's excellence or good fortune and a longing to possess it.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A woman does not <qex>envy</qex> a man for his fighting courage, nor a man a woman for her beauty.</q> <rj><qau>Collier.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Whoever <qex>envies</qex> another confesses his superiority.</q> <rj><qau>Rambler.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To feel envy on account of; to have a feeling of grief or repining, with a longing to possess (some excellence or good fortune of another, or an equal good fortune, etc.); to look with grudging upon; to begrudge.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I have seen thee fight,<br/
When I have <qex>envied</qex> thy behavior.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Jeffrey . . . had actually <qex>envied</qex> his friends their cool mountain breezes.</q> <rj><qau>Froude.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To long after; to desire strongly; to covet.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Or climb his knee the <qex>envied</qex> kiss to share.</q> <rj><qau>T. Gray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To do harm to; to injure; to disparage.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>If I make a lie<br/
To gain your love and <qex>envy</qex> my best mistress,<br/
Put me against a wall.</q> <rj><qau>J. Fletcher.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To hate.</def> <mark>[Obs.]</mark>  <rj><au>Marlowe.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>To emulate.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Envy</ent><br/
<hw>En"vy</hw> <pr>(?)</pr>, <pos>v. i.</pos> <sn>1.</sn> <def>To be filled with envious feelings; to regard anything with grudging and longing eyes; -- used especially with <xex>at</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Who would <qex>envy</qex> at the prosperity of the wicked?</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To show malice or ill will; to rail.</def> <mark>[Obs.]</mark> <ldquo/He has . . . <xex>envied</xex> against the people.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Envyned</ent><br/
<hw>En*vyned"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[OF. <ets>enviner</ets> to store with wine; pref. <ets>en-</ets> (L. <ets>in</ets>) + <ets>vin</ets> wine. See <er>Vine</er>.]</ety> <def>Stored or furnished with wine.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enwall</ent><br/
<hw>En*wall"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Inwall</er>.</def>  <rj><au>Sir P. Sidney.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enwallow</ent><br/
<hw>En*wal"low</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To plunge into, or roll in, flith; to wallow.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>So now all three one senseless lump remain,<br/
<qex>Enwallowed</qex> in his own black bloody gore.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enwheel</ent><br/
<hw>En*wheel"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To encircle.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enwiden</ent><br/
<hw>En*wid"en</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To widen.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enwind</ent><br/
<hw>En*wind"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To wind about; to encircle.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In the circle of his arms<br/
<qex>Enwound</qex> us both.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enwoman</ent><br/
<hw>En*wom"an</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To endow with the qualities of a woman.</def> <mark>[R.]</mark>  <rj><au>Daniel.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enwomb</ent><br/
<hw>En*womb"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Enwombed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Enwombing</conjf>.]</vmorph> <sn>1.</sn> <def>To conceive in the womb.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To bury, as it were in a womb; to hide, as in a gulf, pit, or cavern.</def>  <rj><au>Donne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enwrap</ent><br/
<hw>En*wrap"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To envelop. See <er>Inwrap</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enwrapment</ent><br/
<hw>En*wrap"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Act of enwrapping; a wrapping or an envelope.</def>  <rj><au>Shuckford.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enwreathe</ent><br/
<hw>En*wreathe"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Inwreathe</er>.</def>  <rj><au>Shelton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Enzootic</ent><br/
<hw>En`zo*<oum/t"ic</hw> <pr>(<ecr/n`z<osl/*<ocr/t"<icr/k)</pr>, <pos>a.</pos> <ety>[Gr. <grk>'en</grk> in + <grk>zw^,on</grk> an animal: cf. F. <ets>enzo<oum/tique</ets>.]</ety> <def>Afflicting animals; -- used of a disease affecting the animals of a district. It corresponds to an <xex>endemic</xex> disease among men.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>enzyme</ent><br/
<hw>en"zyme</hw> <pr>(<ecr/n"z<imac/m)</pr>, <pos>n.</pos> <ety>[Pref. <ets>en-</ets> (Gr. <grk>'en</grk> in) + Gr. <grk>zy`mh</grk>  leaven.]</ety> <fld>(Physiol. Chem.)</fld> <def>A protein produced by a living organism, capable of catalyzing a chemical reaction.  Almost all processes in living organisms require some form of enzyme to cause the reactions to occur at a rate sufficient to support life.  There are a very wide variety of enzymes, each specifically catalyzing a different chemical reaction, the sum of which cause the bulk of the physiological changes observed as life processes.  Enzymes, like most proteins, are synthesized by the protein-synthetic mechanism of the living cell, at special sites on ribosomes, using the genetic information in messenger RNA transcribed from the genetic instructions stored as nuleotide sequences in the DNA (or in some viruses, the RNA) of the genome.  Some examples of enzymes are: pepsin, diastase, rennet, DNA polymerase, invertase, glucose oxidase, protease, and ribonuclease.  There are many other types of enzyme.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><note>The 1913 Webster defined an enzyme as: <br/
An unorganized or unformed ferment, in distinction from an organized or living ferment; a soluble, or chemical, ferment.</note><br/
[<source>PJC</source>]</p>

<p><ent>Eocene</ent><br/
<hw>E"o*cene</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <grk>'hw`s</grk> daybreak, dawn + <?/ new, recent.]</ety> <fld>(Geol.)</fld> <def>Pertaining to the first in time of the three subdivisions into which the Tertiary formation is divided by geologists, and alluding to the approximation in its life to that of the present era; <as>as, <ex>Eocene</ex> deposits</as>.</def> -- <def2><pos>n.</pos> <def>The Eocene formation.</def></def2>  <rj><au>Lyell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>eohippus</ent><br/
<hw>eo*hip"pus</hw> <pr>(<emac/`<osl/*h<icr/p"p<ucr/s)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'hw`s</grk> dawn + <grk>"ippos</grk>horse.]</ety> <def>an extinct primitive dog-sized 4-toed Eocene mammal, the earliest <isa>horse</isa> known in the line of descent of the modern horse.  It is classed in the extinct genus <gen>Hydracotherium</gen>.  Called also <altname>dawn horse</altname>.</def><br/
<syn><b>Syn. --</b> dawn horse.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Eolian</ent><br/
<hw>E*o"li*an</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er><AE/olian</er>.]</ety> <sn>1.</sn> <def><AE/olian.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Geol.)</fld> <def>Formed, or deposited, by the action of wind, as dunes.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Eolian attachment</b></col>, <col><b>Eolian harp</b></col></mcol>. <cd>See <er><AE/olian</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eolic</ent><br/
<hw>E*ol"ic</hw> <pr>(?)</pr>, <pos>a. & n.</pos> <def>See <er><ae/olic</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eolipile</ent><br/
<hw>E*ol"i*pile</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets><eacute/olipyle</ets>.]</ety> <def>Same as <er><ae/olipile</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eolis</ent><br/
<hw>E"o*lis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>Aeolis</ets> a daughter of <AE/olus, Gr. <grk>A'ioli`s</grk>.]</ety> <fld>(Zo<oum/l.)</fld> <def>A genus of nudibranch mollusks having clusters of branchial papill<ae/ along the back. See <er>Ceratobranchia</er>.</def> <altsp>[Written also <asp><AE/olis</asp>.]</altsp></p>

<p><ent>aeon</ent><br/
<ent>Eon</ent><br/
<mhw>{ <hw>E"on</hw> <pr>(?)</pr>, <hw><ae/"on</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <ety>[L. <ets>aeon</ets>, fr. Gr. <grk>a'iwn</grk> space or period of time, lifetime, age; akin to L. <ets>aevum</ets>. See <er>Age</er>.]</ety> <sn>1.</sn> <def>An immeasurable or infinite space of time; eternity; a long space of time; an age.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>eons</qex> of geological time.</q> <rj><qau>Huxley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Gnostic Philos.)</fld> <def>One of the embodiments of the divine attributes of the Eternal Being.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Among the higher <qex><ae/ons</qex> are Mind, Reason, Power, Truth, and Life.</q> <rj><qau>Am. Cyc.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Eons</xex> were considered to be emanations sent forth by God from the depths of His grand solitude to fulfill various functions in the material and spiritual universe.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eophyte</ent><br/
<hw>E"o*phyte</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'hw`s</grk> dawn + <?/ a plant.]</ety> <fld>(Paleon.)</fld> <def>A fossil plant which is found in the lowest beds of the Silurian age.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eophytic</ent><br/
<hw>E`o*phyt"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to eophytes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eos</ent><br/
\'d8<hw>E"os</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., fr. Gr. <grk>'Hw`s</grk>.]</ety> <fld>(Gr. Myth.)</fld> <def>Aurora, the goddess of morn.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eosaurus</ent><br/
\'d8<hw>E`o*sau"rus</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'hw`s</grk> dawn + <grk>say^ros</grk> lizard.]</ety> <fld>(Paleon.)</fld> <def>An extinct marine reptile from the coal measures of Nova Scotia; -- so named because supposed to be of the earliest known reptiles.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eosin</ent><br/
<hw>E"o*sin</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ dawn.]</ety> <fld>(Chem.)</fld> <def>A yellow or brownish red dyestuff obtained by the action of bromine on fluoresce<ium/n, and named from the fine rose-red which it imparts to silk. It is also used for making a fine red ink. Its solution is fluorescent.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eosphorite</ent><br/
<hw>E*os"pho*rite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From Gr. <?/ Bringer of morn.]</ety> <fld>(Min.)</fld> <def>A hydrous phosphate of alumina and manganese. It is generally of a rose-pink color, -- whence the name.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eozoic</ent><br/
<hw>E`o*zo"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Eozo<oum/n</er>.]</ety> <fld>(Geol.)</fld> <def>Of or pertaining to rocks or strata older than the Paleozoic, in many of which the eozo<oum/n has been found.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ This term has been proposed for the strata formerly called <xex>Azoic</xex>, and is preferred especially by those geologists who regard the eozo<oum/n as of organic origin. See <er>Arch<ae/an</er>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eozoon</ent><br/
\'d8<hw>E`o*zo"<oum/n</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Eozo<oum/ns</plw> <pr>(#)</pr>, L. <plw>Eozoa</plw> <pr>(#)</pr>.</plu> <ety>[NL., fr. Gr. <grk>'hw`s</grk> dawn + <grk>zw^,on</grk> an animal.]</ety> <fld>(Paleon.)</fld> <def>A peculiar structure found in the Arch<ae/an limestones of Canada and other regions. By some geologists it is believed to be a species of gigantic Foraminifera, but others consider it a concretion, without organic structure.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 500 --></p>

<p><ent>Eozoonal</ent><br/
<hw>E`o*zo"<oum/n*al</hw> <pr>(<emac/`<osl/*z<omac/"<ocr/n*<ait/l)</pr>, <pos>a.</pos> <fld>(Paleon.)</fld> <def>Pertaining to the eozo<oum/n; containing eozo<oum/ns; <as>as, <ex>eozo<oum/nal</ex> limestone</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ep-</ent><br/
<hw>Ep-</hw> <pr>(<ecr/p-)</pr>. <ety>[Gr. <grk>'epi`</grk>.]</ety> <def>See <er>Epi-</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epacris</ent><br/
\'d8<hw>Ep"a*cris</hw> <pr>(<ecr/p"<adot/*kr<icr/s)</pr>, <pos>n.</pos> <ety>[NL., from Gr. <grk>'e`pakros</grk> pointed at the end. So called in allusion to the sharply pointed leaves.]</ety> <fld>(Bot.)</fld> <def>A genus of shrubs, natives of Australia, New Zealand, etc., having pretty white, red, or purple blossoms, and much resembling heaths.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epact</ent><br/
<hw>E"pact</hw> <pr>(<emac/"p<acr/kt)</pr>, <pos>n.</pos> <ety>[F. <ets><eacute/pacte</ets>, fr. Gr. <grk>'epakto`s</grk> brought on or in, added, fr. <grk>'epa`gein</grk> to bring on or in; <grk>'epi`</grk> on, in + <grk>'a`gein</grk> to bring or lead. See <er>Epi-</er>, and <er>Act</er>.]</ety> <fld>(Chron.)</fld> <def>The moon's age at the beginning of the calendar year, or the number of days by which the last new moon has preceded the beginning of the year.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Annual epact</b></col>, <cd>the excess of the solar year over the lunar year, -- being eleven days.</cd> -- <mcol><col><b>Menstrual epact</b></col>, <it>or</it> <col><b>Monthly epact</b></col></mcol>, <cd>the excess of a calendar month over a lunar.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epagoge</ent><br/
<hw>Ep`a*go"ge</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., from Gr. <grk>'epagwgh`</grk> a bringing in, fr. <grk>'epa`gein</grk>. See <er>Epact</er>.]</ety> <fld>(Logic)</fld> <def>The adducing of particular examples so as to lead to a universal conclusion; the argument by induction.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epagogic</ent><br/
<hw>Ep`a*gog"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Inductive.</def>  <rj><au>Latham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epalate</ent><br/
<hw>E*pal"ate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>e-</ets> + <ets>palpus</ets>.]</ety> <fld>(Zo<oum/l.)</fld> <def>Without palpi.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epanadiplosis</ent><br/
\'d8<hw>Ep*an`a*di*plo"sis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., fr. Gr. <?/; <grk>'epi`</grk> + <?/ to make double.]</ety> <fld>(Rhet.)</fld> <def>A figure by which the same word is used both at the beginning and at the end of a sentence; <as>as, <ldquo/<ex>Rejoice</ex> in the Lord always: and again I say, <ex>Rejoice</ex></as>.<rdquo/</def>  <rj><au>Phil. iv. 4.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epanalepsis</ent><br/
\'d8<hw>Ep*an`a*lep"sis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/; <grk>'epi`</grk> + <?/ to take up.]</ety> <fld>(Rhet.)</fld> <def>A figure by which the same word or clause is repeated after intervening matter.</def>  <rj><au>Gibbs.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epanaphora</ent><br/
\'d8<hw>Ep`a*naph"o*ra</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., fr. Gr. <?/ a recurrence; <grk>'epi`</grk> + <?/ to bring or carry back.]</ety> <fld>(Rhet.)</fld> <def>Same as <er>Anaphora</er>.</def>  <rj><au>Gibbs.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epanastrophe</ent><br/
\'d8<hw>Ep`a*nas"tro*phe</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., from Gr. <?/ a return, epanastrophe; <grk>'epi`</grk> + <?/ to return.]</ety> <fld>(Rhet.)</fld> <def>Same as <er>Anadiplosis</er>.</def>  <rj><au>Gibbs.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epanodos</ent><br/
\'d8<hw>E*pan"o*dos</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., fr. Gr. <?/ a rising, return; <grk>'epi`</grk> + <?/ a way up, rising; <?/ up + <?/ way.]</ety> <fld>(Rhet.)</fld> <def>A figure of speech in which the parts of a sentence or clause are repeated in inverse order</def>, as in the following: --<br/
[<source>1913 Webster</source>]</p>

<p><q>O more exceeding love, or law more just?<br/
Just law, indeed, but more exceeding love!</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epanody</ent><br/
<hw>E*pan"o*dy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Epanodos</er>.]</ety> <fld>(Bot.)</fld> <def>The abnormal change of an irregular flower to a regular form; -- considered by evolutionists to be a reversion to an ancestral condition.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epanorthosis</ent><br/
\'d8<hw>Ep`an*or*tho"sis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., fr. Gr. <?/; <grk>'epi`</grk> + <?/ to set right again; <?/ again + <?/ to set straight.]</ety> <def>A figure by which a speaker recalls a word or words, in order to substitute something else stronger or more significant; as, Most <xex>brave</xex>!  Brave, did I say? most <xex>heroic</xex> act!</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epanthous</ent><br/
<hw>Ep*an"thous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>ep-</ets> + Gr. <grk>'a`nqos</grk> flower.]</ety> <fld>(Bot.)</fld> <def>Growing upon flowers; -- said of certain species of fungi.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eparch</ent><br/
<hw>Ep"arch</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/; <grk>'epi`</grk> over + <?/ chief, <?/ supreme power, dominion.]</ety> <def>In ancient Greece, the governor or perfect of a province; in modern Greece, the ruler of an eparchy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eparchy</ent><br/
<hw>Ep"arch*y</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ the post or office of an <?/.]</ety> <def>A province, prefecture, or territory, under the jurisdiction of an eparch or governor; esp., in modern Greece, one of the larger subdivisions of a monarchy or province of the kingdom; in Russia, a diocese or archdiocese.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eparterial</ent><br/
<hw>Ep`ar*te"ri*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>ep-</ets> + <ets>arterial</ets>.]</ety> <fld>(Anat.)</fld> <def>Situated upon or above an artery; -- applied esp. to the branches of the bronchi given off above the point where the pulmonary artery crosses the bronchus.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epaule</ent><br/
<hw>E*paule"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets><eacute/paule</ets> shoulder, shoulder of a bastion. See <er>Epaulet</er>, and cf. <er>Spall</er> the shoulder.]</ety> <fld>(Fort.)</fld> <def>The shoulder of a bastion, or the place where its face and flank meet and form the angle, called the angle of the shoulder.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epaulement</ent><br/
<hw>E*paule"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets><eacute/paulement</ets>.]</ety> <fld>(Fort.)</fld> <def>A side work, made of gabions, fascines, or bags, filled with earth, or of earth heaped up, to afford cover from the flanking fire of an enemy.</def></p>

<p><ent>Epaulette</ent><br/
<ent>Epaulet</ent><br/
<mhw>{ <hw>Ep"au*let`</hw>, <hw>Ep"au*lette`</hw>}</mhw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets><eacute/paulette</ets>, dim. of <ets><eacute/paule</ets> shoulder, fr. L. <ets>spatula</ets> a broad piece (LL., shoulder), dim. of <ets>spatha</ets> abroad, flat instrument, fr. Gr. <?/, also, a broad rib, shoulder blade. See <er>Spade</er> the instrument, and cf. <er>Epaule</er>, <er>Spatula</er>.]</ety> <fld>(Mil.)</fld> <def>A shoulder ornament or badge worn by military and naval officers, differences of rank being marked by some peculiar form or device, as a star, eagle, etc.; a shoulder knot.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In the United States service the epaulet is reserved for full dress uniform. Its use was abolished in the British army in 1855.</note></p>

<p><ent>Epauletted</ent><br/
<ent>Epauleted</ent><br/
<mhw>{ <hw>Ep"au*let`ed</hw>, <hw>Ep"au*let`ted</hw>, }</mhw> <pos>a.</pos> <def>Wearing epaulets; decorated with epaulets.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epaxial</ent><br/
<hw>Ep*ax"i*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>ep-</ets> + <ets>axial</ets>.]</ety> <fld>(Anat.)</fld> <def>Above, or on the dorsal side of, the axis of the skeleton; episkeletal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epeira</ent><br/
\'d8<hw>E*pei"ra</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL.]</ety> <fld>(Zo<oum/l.)</fld> <def>A genus of spiders, including the common garden spider (<spn>E. diadema</spn>). They spin geometrical webs. See <er>Garden spider</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epen</ent><br/
<hw>Ep"en</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Anat.)</fld> <def>See <er>Epencephalon</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epencephalic</ent><br/
<hw>Ep`en*ce*phal"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <sd>(a)</sd> <def>Pertaining to the epencephalon.</def> <sd>(b)</sd> <def>Situated on or over the brain.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epencephalon</ent><br/
\'d8<hw>Ep`en*ceph"a*lon</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'epi`</grk> upon, near + <?/ brain.]</ety> <fld>(Anat.)</fld> <def>The segment of the brain next behind the midbrain, including the cerebellum and pons; the hindbrain. Sometimes abbreviated to <abbr>epen.</abbr></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ependyma</ent><br/
\'d8<hw>Ep*en"dy*ma</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/ an upper garment; <grk>'epi`</grk> upon + <?/ a garment; <?/ in + <?/ to put on.]</ety> <fld>(Anat.)</fld> <def>The epithelial lining of the ventricles of the brain and the canal of the spinal cord; endyma; ependymis.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ependymis</ent><br/
\'d8<hw>Ep*en"dy*mis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL.]</ety> <def>See <er>Ependyma</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epenetic</ent><br/
<hw>Ep`e*net"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/, from <?/ to praise; <grk>'epi`</grk> + <?/ to praise.]</ety> <def>Bestowing praise; eulogistic; laudatory.</def> <mark>[Obs.]</mark>  <rj><au>E. Phillips.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epenthesis</ent><br/
\'d8<hw>E*pen"the*sis</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Epentheses</plw> <pr>(#)</pr>.</plu> <ety>[L., fr. Gr. <?/; <grk>'epi`</grk> + <?/ to put or set in.]</ety> <fld>(Gram.)</fld> <def>The insertion of a letter or a sound in the body of a word; <as>as, the <ex>b</ex> in <ldquo/nimble<rdquo/ from AS. <ex>n<emac/mol</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epenthetic</ent><br/
<hw>Ep`en*thet"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/: cf. F. <ets><eacute/penth<eacute/tique</ets>.]</ety> <fld>(Gram.)</fld> <def>Inserted in the body of a word; <as>as, an <ex>epenthetic</ex> letter or sound</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>epergne</ent><br/
\'d8<hw><Eacute/`pergne"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets><eacute/pargne</ets> a sparing or saving; a treasury. <ldquo/Our <eacute/pergne is a little <ets>treasury</ets> of sweetmeats, fruits, and flowers.<rdquo/ <au>Brewer.</au>]</ety> <def>A centerpiece for table decoration, usually consisting of several dishes or receptacles of different sizes grouped together in an ornamental design.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>eperlan</ent><br/
\'d8<hw><Eacute/`per`lan"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets><eacute/perlan</ets>, fr. G. <ets>spierling</ets>. See <er>Sparling</er>.]</ety> <fld>(Zo<oum/l.)</fld> <def>The European smelt (<spn>Osmerus eperlanus</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epexegesis</ent><br/
\'d8<hw>Ep*ex`e*ge"sis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/ detailed narrative, fr. <?/ to recount in detail; <grk>'epi`</grk> + <?/ to lead, point out. See <er>Exegesis</er>.]</ety> <def>A full or additional explanation; exegesis.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epexegetical</ent><br/
<hw>Ep*ex`e*get"ic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Relating to epexegesis; explanatory; exegetical.</def></p>

<p><ent>Epha</ent><br/
<ent>Ephah</ent><br/
<mhw>{ <hw>E"phah</hw> <pr>(?)</pr>, <it>or</it> <hw>E"pha</hw>}</mhw>, <pos>n.</pos> <ety>[Heb. '<emac/ph<amac/h.]</ety> <def>A Hebrew dry measure, supposed to be equal to two pecks and five quarts.  Ten ephahs make one homer.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ephemera</ent><br/
\'d8<hw>E*phem"e*ra</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/ a day fly, fr. <?/ daily, lasting but a day; <?/ over + <?/ day.]</ety> <sn>1.</sn> <fld>(Med.)</fld> <def>A fever of one day's continuance only.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zo<oum/l.)</fld> <def>A genus of insects including the day flies, or ephemeral flies. See <cref>Ephemeral fly</cref>, under <er>Ephemeral</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ephemeral</ent><br/
<hw>E*phem"er*al</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Beginning and ending in a day; existing only, or no longer than, a day; diurnal; <as>as, an <ex>ephemeral</ex> flower</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Short-lived; existing or continuing for a short time only.</def> <ldquo/<xex>Ephemeral</xex> popularity.<rdquo/  <rj><au>V. Knox.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Sentences not of <qex>ephemeral</qex>, but of eternal, efficacy.</q> <rj><qau>Sir J. Stephen.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Ephemeral fly</b></col> <fld>(Zo<oum/l.)</fld>, <cd>one of a group of neuropterous insects, belonging to the genus <gen>Ephemera</gen> and many allied genera, which live in the adult or winged state only for a short time. The larv<ae/ are aquatic; -- called also <altname>day fly</altname> and <altname>May fly</altname>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ephemeral</ent><br/
<hw>E*phem"er*al</hw>, <pos>n.</pos> <def>Anything lasting but a day, or a brief time; an ephemeral plant, insect, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ephemeran</ent><br/
<hw>E*phem"er*an</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Zo<oum/l.)</fld> <def>One of the ephemeral flies.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ephemeric</ent><br/
<hw>E*phem"e*ric</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Ephemeral.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ephemeris</ent><br/
<hw>E*phem"e*ris</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Ephemerides</plw> <pr>(#)</pr>.</plu> <ety>[L., a diary, Gr. <?/, also, a calendar, fr. <?/. See <er>Ephemera</er>.]</ety> <sn>1.</sn> <def>A diary; a journal.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Anat.)</fld> <sd>(a)</sd> <def>A publication giving the computed places of the heavenly bodies for each day of the year, with other numerical data, for the use of the astronomer and navigator; an astronomical almanac; <as>as, the <ldquo/American <ex>Ephemeris</ex> and Nautical Almanac</as>.<rdquo/</def> <sd>(b)</sd> <def>Any tabular statement of the assigned places of a heavenly body, as a planet or comet, on several successive days.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Literature)</fld> <def>A collective name for reviews, magazines, and all kinds of periodical literature.</def>  <rj><au>Brande & C.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ephemerist</ent><br/
<hw>E*phem"er*ist</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who studies the daily motions and positions of the planets.</def>  <rj><au>Howell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who keeps an ephemeris; a journalist.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ephemeron</ent><br/
\'d8<hw>E*phem"e*ron</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Ephemera</plw> <pr>(#)</pr>.</plu> <ety>[NL. See <er>Ephemera</er>.]</ety> <fld>(Zo<oum/l.)</fld> <def>One of the ephemeral flies.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ephemerous</ent><br/
<hw>E*phem"er*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Ephemeral.</def> <mark>[R.]</mark>  <rj><au>Burke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ephesian</ent><br/
<hw>E*phe"sian</hw> <pr>(?; 106)</pr>, <pos>a.</pos> <ety>[L. <ets>Ephesius</ets>: cf. F. <ets><eacute/ph<eacute/sien</ets>.]</ety> <def>Of or pertaining to <etsep>Ephesus</etsep>, an ancient city of Ionia, in Asia Minor.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ephesian</ent><br/
<hw>E*phe"sian</hw>, <pos>n.</pos> <sn>1.</sn> <def>A native of Ephesus.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A jolly companion; a roisterer.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ephialtes</ent><br/
\'d8<hw>Eph`i*al"tes</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/, lit., one who leaps upon.]</ety> <def>The nightmare.</def>  <rj><au>Brande & C.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ephippial</ent><br/
<hw>E*phip"pi*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Saddle-shaped; occupying an ephippium.</def>  <rj><au>Dana.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ephippium</ent><br/
\'d8<hw>E*phip"pi*um</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., saddle cloth, fr. Gr. <?/; <grk>'epi`</grk> on + <grk>"i`ppos</grk> horse.]</ety> <sn>1.</sn> <fld>(Anat.)</fld> <def>A depression in the sphenoid bone; the pituitary fossa.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zo<oum/l.)</fld> <def>A saddle-shaped cavity to contain the winter eggs, situated on the back of Cladocera.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ephod</ent><br/
<hw>Eph"od</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Heb. '<emac/ph<omac/d, fr. <ets>'<amac/phad</ets> to put on.]</ety> <fld>(Jew. Antiq.)</fld> <def>A part of the sacerdotal habit among Jews, being a covering for the back and breast, held together on the shoulders by two clasps or brooches of onyx stones set in gold, and fastened by a girdle of the same stuff as the ephod. The ephod for the priests was of plain linen; that for the high priest was richly embroidered in colors. The breastplate of the high priest was worn upon the ephod in front.</def>  <rj><au>Exodus xxviii. 6-12.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ephor</ent><br/
<hw>Eph"or</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Ephors</plw> <pr>(#)</pr>, L. <plw>Ephori</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>ephorus</ets>, Gr. <?/, fr. <?/ to oversee; <?/  + <?/ to see: cf. F. <ets><eacute/phore</ets>.]</ety> <fld>(Gr. Antiq.)</fld> <def>A magistrate; one of a body of five magistrates chosen by the people of ancient Sparta. They exercised control even over the king.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ephoral</ent><br/
<hw>Eph"or*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to an ephor.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ephoralty</ent><br/
<hw>Eph"or*al*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The office of an ephor, or the body of ephors.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ephraim</ent><br/
<hw>E"phra*im</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[The proper name.]</ety> <fld>(Zo<oum/l.)</fld> <def>A hunter's name for the grizzly bear.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ephyra</ent><br/
\'d8<hw>Eph"y*ra</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/, an old name of Corinth.]</ety> <fld>(Zo<oum/l.)</fld> <def>A stage in the development of discophorous medus<ae/, when they first begin to swim about after being detached from the strobila. See <er>Strobila</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epi-</ent><br/
\'d8<hw>Ep"i-</hw> <pr>(?)</pr>. <ety>[Gr. <grk>'epi`</grk> on, upon, to; akin to Skr. <ets>api</ets> besides, and prob. to L. <ets>ob</ets> to, before, on account of, and perh. to E. <ets>of</ets>, <ets>off</ets>.]</ety> <def>A prefix, meaning <xex>upon</xex>, <xex>beside</xex>, <xex>among</xex>, <xex>on the outside</xex>, <xex>above</xex>, <xex>over</xex>. It becomes <xex>ep-</xex>before a vowel, as in <xex>epoch</xex>, and <xex>eph-</xex>before a Greek aspirate, as in <xex>ephemeral</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epiblast</ent><br/
<hw>Ep"i*blast</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>epi-</ets> + <ets>-blast</ets>.]</ety> <fld>(Biol.)</fld> <def>The outer layer of the blastoderm; the ectoderm. See <er>Blastoderm</er>, <er>Delamination</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epiblastic</ent><br/
<hw>Ep`i*blas"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Biol.)</fld> <def>Of or relating to, or consisting of, the epiblast.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epiblema</ent><br/
\'d8<hw>Ep`i*ble"ma</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/ a cover; <?/ over + <?/ to throw.]</ety> <fld>(Bot.)</fld> <def>The epidermal cells of rootlets, specially adapted to absorb liquids.</def>  <rj><au>Goodale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epibolic</ent><br/
<hw>Ep`i*bol"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/ to throw upon, add to; <grk>'epi`</grk> upon + <?/ to throw.]</ety> <fld>(Biol.)</fld> <def>Growing or covering over; -- said of a kind of invagination. See under <er>Invagination</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epiboly</ent><br/
<hw>E*pib"o*ly</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. Gr. <?/ a throwing upon.]</ety> <fld>(Biol.)</fld> <def>Epibolic invagination. See under <er>Invagination</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epibranchial</ent><br/
<hw>Ep`i*bran"chi*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>epi-</ets> + <ets>branchial</ets>.]</ety> <fld>(Anat.)</fld> <def>Pertaining to the segment between the ceratobranchial and pharyngobranchial in a branchial arch.</def> -- <def2><pos>n.</pos> <def>An epibranchial cartilage or bone.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epic</ent><br/
<hw>Ep"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>epicus</ets>, Gr. <?/, from <?/ a word, speech, tale, song; akin to L. <ets>vox</ets> voice: cf. F. <ets><eacute/pique</ets>. See <er>Voice</er>.]</ety> <def>Narrated in a grand style; pertaining to or designating a kind of narrative poem, usually called an heroic poem, in which real or fictitious events, usually the achievements of some hero, are narrated in an elevated style.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>epic</qex> poem treats of one great, complex action, in a grand style and with fullness of detail.</q> <rj><qau>T. Arnold.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epic</ent><br/
<hw>Ep"ic</hw>, <pos>n.</pos> <def>An epic or heroic poem. See <er>Epic</er>, <pos>a.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epical</ent><br/
<hw>Ep"ic*al</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Epic.</def> -- <wordforms><wf>Ep"ic*al*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><q>Poems which have an <qex>epical</qex> character.</q> <rj><qau>Brande & C.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>His [Wordsworth's] longer poems (miscalled <qex>epical</qex>).</q> <rj><qau>Lowell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epicardiac</ent><br/
<hw>Ep`i*car"di*ac</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Of or relating to the epicardium.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epicardium</ent><br/
\'d8<hw>Ep`i*car"di*um</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'epi`</grk> upon + <grk>kardi`a</grk> heart.]</ety> <fld>(Anat.)</fld> <def>That part of the pericardium which forms the outer surface of the heart; the cardiac pericardium.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epicaridan</ent><br/
<hw>Ep`i*car"i*dan</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>epi-</ets> + Gr. <?/, <?/, a shrimp.]</ety> <fld>(Zo<oum/l.)</fld> <def>An isopod crustacean, parasitic on shrimps.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epicarp</ent><br/
<hw>Ep"i*carp</hw> <pr>(?)</pr>, <ety>[Pref. <ets>epi-</ets> + Gr. <?/ fruit.]</ety> <fld>(Bot.)</fld> <def>The external or outermost layer of a fructified or ripened ovary. See <xex>Illust.</xex> under <er>Endocarp</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epicede</ent><br/
<hw>Ep"i*cede</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>epicedion</ets>, Gr. <?/ dirge, elegy, fr. <?/ funereal; <?/  + <?/ care, sorrow: cf. F. <ets><eacute/pic<egrave/de</ets>.]</ety> <def>A funeral song or discourse; an elegy.</def> <mark>[R.]</mark>  <rj><au>Donne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epicedial</ent><br/
<hw>Ep`i*ce"di*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Elegiac; funereal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epicedian</ent><br/
<hw>Ep`i*ce"di*an</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Epicedial.</def> -- <def2><pos>n.</pos> <def>An epicede.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epicedium</ent><br/
\'d8<hw>Ep`i*ce"di*um</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.]</ety> <def>An epicede.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epicene</ent><br/
<hw>Ep"i*cene</hw> <pr>(?)</pr>, <pos>a. & n.</pos> <ety>[L. <ets>epicoenus</ets>, Gr. <?/; fr. <grk>'epi`</grk> + <?/ common; cf. F. <ets><eacute/pic<egrave/ne</ets>.]</ety> <sn>1.</sn> <def>Common to both sexes; -- a term applied, in grammar, to such nouns as have but one form of gender, either the masculine or feminine, to indicate animals of both sexes; as <grk>boy^s</grk>, <xex>bos</xex>, for the ox and cow; sometimes applied to eunuchs and hermaphrodites.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Fig.: Sexless; neither one thing nor the other.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The literary prigs <qex>epicene</qex>.</q> <rj><qau>Prof. Wilson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He represented an <qex>epicene</qex> species, neither churchman nor layman.</q> <rj><qau>J. A. Symonds.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epicentral</ent><br/
<hw>Ep`i*cen"tral</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>epi-</ets> + <ets>centrum</ets>.]</ety> <fld>(Anat.)</fld> <def>Arising from the centrum of a vertebra.</def>  <rj><au>Owen.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epicerastic</ent><br/
<hw>Ep`i*ce*ras"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/ tempering the humors; <grk>'epi`</grk> + <?/ to mix: cf. F. <ets><eacute/pic<eacute/rastique</ets>.]</ety> <fld>(Med.)</fld> <def>Lenient; assuaging.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epichirema</ent><br/
\'d8<hw>Ep`i*chi*re"ma</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Epichiremata</plw> <pr>(#)</pr>.</plu> <ety>[L., fr. Gr. <?/, from <?/ to attempt to prove.]</ety> <fld>(Rhet. & Logic)</fld> <def>A syllogism in which the proof of the major or minor premise, or both, is introduced with the premises themselves, and the conclusion is derived in the ordinary manner.</def> <altsp>[Written also <asp>epicheirema</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epichordal</ent><br/
<hw>Ep`i*chor"dal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>epi-</ets> + <ets>chordal</ets>.]</ety> <fld>(Anat.)</fld> <def>Upon or above the notochord; -- applied esp. to a vertebral column which develops upon the dorsal side of the notochord, as distinguished from a <contr>perichordal</contr> column, which develops around it.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epichorial</ent><br/
<hw>Ep`i*cho"ri*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/; <?/ over + <?/ country.]</ety> <def>In or of the country.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Epichorial</qex> superstitions from every district of Europe.</q> <rj><qau>De Quincey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epicleidium</ent><br/
\'d8<hw>Ep`i*clei"di*um</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'epi`</grk> upon + <?/ a little key.]</ety> <fld>(Anat.)</fld> <def>A projection, formed by a separate ossification, at the scapular end of the clavicle of many birds.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epiclinal</ent><br/
<hw>Ep`i*cli"nal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>epi-</ets> + Gr. <?/ a couch.]</ety> <fld>(Bot.)</fld> <def>Situated on the receptacle or disk of a flower.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 501 --></p>

<p><ent>Epicoele</ent><br/
<hw>Ep"i*coele</hw> <pr>(<ecr/p"<icr/*s<emac/l)</pr>, <pos>n.</pos> <ety>[Pref. <ets>epi-</ets> + Gr. <grk>koi^lon</grk> a hollow.]</ety> <fld>(Anat.)</fld> <def>A cavity formed by the invagination of the outer wall of the body, as the atrium of an amphioxus and possibly the body cavity of vertebrates.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epicoene</ent><br/
<hw>Ep"i*coene</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Epicene.</def> <mark>[R.]</mark>  <rj><au>Hadley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epicolic</ent><br/
<hw>Ep`i*col"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>epi-</ets> + Gr. <?/ colon.]</ety> <fld>(Anat.)</fld> <def>Situated upon or over the colon; -- applied to the region of the abdomen adjacent to the colon.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epicondylar</ent><br/
<hw>Ep`i*con"dy*lar</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Anat.)</fld> <def>Pertaining to, or resembling, an epicondyle.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epicondyle</ent><br/
<hw>Ep`i*con"dyle</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>epi-</ets> + <ets>condyle</ets>.]</ety> <fld>(Anat.)</fld> <def>A projection on the inner side of the distal end of the humerus; the internal condyle.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epicoracoid</ent><br/
<hw>Ep`i*cor"a*coid</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>epi-</ets> + <ets>coracoid</ets>.]</ety> <fld>(Anat.)</fld> <def>A ventral cartilaginous or bony element of the coracoid in the shoulder girdle of some vertebrates.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epicranial</ent><br/
<hw>Ep`i*cra"ni*al</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Pertaining to the epicranium; <as>as, <ex>epicranial</ex> muscles</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epicranium</ent><br/
\'d8<hw>Ep`i*cra"ni*um</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL. See <er>Epi-</er>, and <er>Cranium</er>.]</ety> <sn>1.</sn> <fld>(Anat.)</fld> <def>The upper and superficial part of the head, including the scalp, muscles, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zo<oum/l.)</fld> <def>The dorsal wall of the head of insects.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epictetian</ent><br/
<hw>Ep`ic*te"tian</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/, fr. <?/ Epictetus.]</ety> <def>Pertaining to Epictetus, the Roman Stoic philosopher, whose conception of life was to be passionless under whatever circumstances.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epicure</ent><br/
<hw>Ep"i*cure</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>Epicurus</ets>, Gr. <?/, a famous Greek philosopher, who has been regarded, but erroneously, as teaching a doctrine of refined voluptuousness.]</ety> <sn>1.</sn> <def>A follower of Epicurus; an Epicurean.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One devoted to dainty or luxurious sensual enjoyments, esp. to the luxuries of the table.</def></p>

<p><syn><b>Syn.</b> -- Voluptuary; sensualist.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epicurean</ent><br/
<hw>Ep`i*cu*re"an</hw> <pr>(?; 277)</pr>, <pos>a.</pos> <ety>[L. <ets>Epicureus</ets>, Gr. <?/: cf. <ets><eacute/picurien</ets>.]</ety> <sn>1.</sn> <def>Pertaining to Epicurus, or following his philosophy.</def> <ldquo/The sect <xex>Epicurean</xex>.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Given to luxury; adapted to luxurious tastes; luxurious; pertaining to good eating.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Courses of the most refined and <qex>epicurean</qex> dishes.</q> <rj><qau>Prescott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Epicurean philosophy</b></col>. <cd>See <cref>Atomic philosophy</cref>, under <er>Atomic</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epicurean</ent><br/
<hw>Ep`i*cu*re"an</hw>, <pos>n.</pos> <sn>1.</sn> <def>A follower or Epicurus.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One given to epicurean indulgence.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epicureanism</ent><br/
<hw>Ep`i*cu*re"an*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Attachment to the doctrines of Epicurus; the principles or belief of Epicurus.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epicurely</ent><br/
<hw>Ep"i*cure`ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>Luxuriously.</def>  <rj><au>Nash.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epicureous</ent><br/
<hw>Ep`i*cu*re"ous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Epicurean.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epicurism</ent><br/
<hw>Ep"i*cu*rism</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets><eacute/picurisme</ets>.]</ety> <sn>1.</sn> <def>The doctrines of Epicurus.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Epicurean habits of living; luxury.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epicurize</ent><br/
<hw>Ep"i*cu*rize</hw> <pr>(?)</pr>, <pos>v. i.</pos> <sn>1.</sn> <def>To profess or tend towards the doctrines of Epicurus.</def>  <rj><au>Cudworth.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To feed or indulge like an epicure.</def>  <rj><au>Fuller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epicycle</ent><br/
<hw>Ep"i*cy`cle</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>epicyclus</ets>, Gr. <?/; <grk>'epi`</grk> upon + <?/ circle. See <er>Cycle</er>.]</ety> <sn>1.</sn> <fld>(Ptolemaic Astron.)</fld> <def>A circle, whose center moves round in the circumference of a greater circle; or a small circle, whose center, being fixed in the deferent of a planet, is carried along with the deferent, and yet, by its own peculiar motion, carries the body of the planet fastened to it round its proper center.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The schoolmen were like astronomers which did feign eccentrics, and <qex>epicycles</qex>, and such engines of orbs.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mech.)</fld> <def>A circle which rolls on the circumference of another circle, either externally or internally.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>epicyclical</ent><br/
<ent>epicyclic</ent><br/
<mhw><hw>ep`i*cyc"lic</hw>, <hw>ep`i*cyc"lic*al</hw></mhw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to, resembling, or having the motion of, an epicycle.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Epicyclic train</b></col> <fld>(Mach.)</fld>, <cd>a train of mechanism in which epicyclic motion is involved; esp., a train of spur wheels, bevel wheels, or belt pulleys, in which an arm, carrying one or more of the wheels, sweeps around a center lying in an axis common to the other wheels.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epicycloid</ent><br/
<hw>Ep`i*cy"cloid</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Epicycle</ets> + <ets>-oid</ets>: cf. F. <ets><eacute/picyclo<ium/de</ets>.]</ety> <fld>(Geom.)</fld> <def>A curve traced by a point in the circumference of a circle which rolls on the convex side of a fixed circle.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Any point rigidly connected with the rolling circle, but not in its circumference, traces a curve called an <xex>epitrochoid</xex>. The curve traced by a point in the circumference of the rolling circle when it rolls on the concave side of a fixed circle is called a <xex>hypocycloid</xex>; the curve traced by a point rigidly connected with the rolling circle in this case, but not its circumference, is called a <xex>hypotrochoid</xex>. All the curves mentioned above belong to the class class called <isa>roulettes</isa> or <isa>trochoids</isa>. See <er>Trochoid</er>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epicycloidal</ent><br/
<hw>Ep`i*cy*cloid"al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to the epicycloid, or having its properties.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Epicycloidal wheel</b></col>, <cd>a device for producing straight-line motion from circular motion, on the principle that a pin fastened in the periphery of a gear wheel will describe a straight line when the wheel rolls around inside a fixed internal gear of twice its diameter.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epideictic</ent><br/
<hw>Ep`i*deic"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/, fr. <?/ to show forth, display; <grk>'epi`</grk> + <?/ to show.  Cf. <er>Epidictic</er>.]</ety> <def>Serving to show forth, explain, or exhibit; -- applied by the Greeks to a kind of oratory, which, by full amplification, seeks to persuade.</def></p>

<p><ent>Epidemical</ent><br/
<ent>Epidemic</ent><br/
<mhw>{ <hw>Ep`i*dem"ic</hw> <pr>(?)</pr>, <hw>Ep`i*dem"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[L. <ets>epidemus</ets>, Gr. <?/, <?/, among the people, epidemic; <?/ in + <?/ people: cf. F. <ets><eacute/pid<eacute/mique</ets>.  Cf. <er>Demagogue</er>.]</ety> <sn>1.</sn> <fld>(Med.)</fld> <def>Common to, or affecting at the same time, a large number in a community; -- applied to a disease which, spreading widely, attacks many persons at the same time; <as>as, an <ex>epidemic</ex> disease; an <ex>epidemic</ex> catarrh, fever, etc.</as>  See <er>Endemic</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Spreading widely, or generally prevailing; affecting great numbers, as an epidemic does; <as>as, <ex>epidemic</ex> rage; an <ex>epidemic</ex> evil.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>It was the <qex>epidemical</qex> sin of the nation.</q> <rj><qau>Bp. Burnet.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epidemic</ent><br/
<hw>Ep`i*dem"ic</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. <er>Epidemy</er>.]</ety> <sn>1.</sn> <fld>(Med.)</fld> <def>An epidemic disease.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Anything which takes possession of the minds of people as an epidemic does of their bodies; <as>as, an <ex>epidemic</ex> of terror</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epidemically</ent><br/
<hw>Ep`i*dem"ic*al*ly</hw>, <pos>adv.</pos> <def>In an epidemic manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epidemiography</ent><br/
<hw>Ep`i*de`mi*og"ra*phy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Epidemy</ets> + <ets>-graphy</ets>.]</ety> <fld>(Med.)</fld> <def>A treatise upon, or history of, epidemic diseases.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>epidemiological</ent><br/
<ent>epidemiologic</ent><br/
<mhw><hw>ep`i*de`mi*o*log"ic</hw>, <hw>ep`i*de`mi*o*log"ic*al</hw></mhw> <pr>(?)</pr>, <pos>a.</pos> <def>Connected with, or pertaining to, epidemiology; <as>as, <ex>epidemiological</ex> studies</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>epidemiologist</ent><br/
<hw>ep`i*de`mi*ol"o*gist</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A person skilled in epidemiology.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>epidemiology</ent><br/
<hw>ep`i*de`mi*ol"o*gy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Epidemy</ets> + <ets>-logy</ets>.]</ety> <fld>(Med.)</fld> <def>That branch of medicine which studies the incidence and distribution of disease in a population, and uses such information to find the causes, modes of transmission, and methods for control of disease.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Epidemy</ent><br/
<hw>Ep"i*dem`y</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/, fr. <?/: cf. F. <ets><eacute/pid<eacute/mie</ets>. See <er>Epidemic</er>.]</ety> <fld>(Med.)</fld> <def>An epidemic disease.</def>  <rj><au>Dunglison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epiderm</ent><br/
<hw>Ep"i*derm</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets><eacute/piderme</ets>. See <er>Epidermis</er>.]</ety> <fld>(Anat.)</fld> <def>The epidermis.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epidermal</ent><br/
<hw>Ep`i*der"mal</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to the epidermis; epidermic; cuticular.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epidermatic</ent><br/
<hw>Ep`i*der*mat"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Epidermal.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epidermatoid</ent><br/
<hw>Ep`i*der"ma*toid</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <grk>'epi`</grk> upon + <grk>de`rma</grk>, <grk>-atos</grk>, skin + <ets>-oid</ets>.  Cf. <er>Epidermoid</er>.]</ety> <fld>(Anat.)</fld> <def>Epidermoid.</def>  <rj><au>Owen.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epidermeous</ent><br/
<hw>Ep`i*der"me*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Epidermal.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epidermic</ent><br/
<hw>Ep`i*der"mic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets><eacute/pidermique</ets>.]</ety> <def>Epidermal; connected with the skin or the bark.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Epidermic administration of medicine</b></col> <fld>(Med.)</fld>, <cd>the application of medicine to the skin by friction.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epidermical</ent><br/
<hw>Ep`i*der"mic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Epidermal.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epidermidal</ent><br/
<hw>Ep`i*der"mi*dal</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Epidermal.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epidermis</ent><br/
<hw>Ep`i*der"mis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., fr. Gr. <?/; <?/ over + <?/ skin, fr. <?/ to skin. See <er>Tear</er>, <pos>v. t.</pos>]</ety> <sn>1.</sn> <fld>(Anat.)</fld> <def>The outer, nonsensitive layer of the skin; cuticle; scarfskin. See <er>Dermis</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bot.)</fld> <def>The outermost layer of the cells, which covers both surfaces of leaves, and also the surface of stems, when they are first formed. As stems grow old this layer is lost, and never replaced.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epidermoid</ent><br/
<hw>Ep`i*der"moid</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets><eacute/pidermo<ium/de</ets>.]</ety> <fld>(Anat.)</fld> <def>Like epidermis; pertaining to the epidermis.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epidermose</ent><br/
<hw>Ep`i*der"mose</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Epidermis</er>.]</ety> <fld>(Physiol. Chem.)</fld> <def>Keratin.</def></p>

<p><ent>Epidictical</ent><br/
<ent>Epidictic</ent><br/
<mhw>{ <hw>Ep`i*dic"tic</hw> <pr>(?)</pr>, <hw>Ep`i*dic"tic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[L. <ets>epidictius</ets>. See <er>Epideictic</er>.]</ety> <def>Serving to explain; demonstrative.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epididymis</ent><br/
\'d8<hw>Ep`i*did"y*mis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/; <grk>'epi`</grk> upon + <?/ testicle.]</ety> <fld>(Anat.)</fld> <def>An oblong vermiform mass on the dorsal side of the testicle, composed of numerous convolutions of the excretory duct of that organ.</def> -- <wordforms><wf>Ep`i*did"y*mal</wf> <pr>(#)</pr>, <pos>a.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epididymitis</ent><br/
\'d8<hw>Ep`i*did`y*mi"tis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL. See <er>Epididymis</er>, and <er>-itis</er>.]</ety> <fld>(Med.)</fld> <def>Inflammation of the epididymis, one of the common results of gonorrhea.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epidote</ent><br/
<hw>Ep"i*dote</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ to give besides; <?/ over + <?/ to give: cf. F. <ets><eacute/pidote</ets>. So named from the <ets>enlargement</ets> of the base of the primary, in some of the secondary forms.]</ety> <fld>(Min.)</fld> <def>A mineral, commonly of a yellowish green (pistachio) color, occurring granular, massive, columnar, and in monoclinic crystals. It is a silicate of alumina, lime, and oxide of iron, or manganese.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The <membof>Epidote group</membof> includes ordinary epidote, zoisite or <stype>lime epidote</stype>, piedmontite or <stype>manganese epidote</stype>, allanite or <stype>cerium epidote</stype>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epidotic</ent><br/
<hw>Ep`i*dot"ic</hw> <pr>(?)</pr>,, <pos>a.</pos> <def>Related to, resembling, or containing epidote; <as>as, an <ex>epidotic</ex> granite</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epigaea</ent><br/
\'d8<hw>Ep`i*g<ae/"a</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'epi`</grk> upon + <?/ earth.]</ety> <fld>(Bot.)</fld> <def>An American genus of plants, containing but a single species (<spn>E. repens</spn>), the trailing arbutus.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epigaeous</ent><br/
<hw>Ep`i*g<ae/"ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/. See <er>Epig<ae/a</er>, and cf. <er>Epigee</er>.]</ety> <fld>(Bot.)</fld> <def>Growing on, or close to, the ground.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epigastrial</ent><br/
<hw>Ep`i*gas"tri*al</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Epigastric.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epigastric</ent><br/
<hw>Ep`i*gas"tric</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/ over the belly; <grk>'epi`</grk> upon + <?/ belly: cf. F. <ets><eacute/pigastrique</ets>.]</ety> <sn>1.</sn> <fld>(Anat.)</fld> <def>Pertaining to the epigastrium, or to the epigastric region.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zo<oum/l.)</fld> <def>Over the stomach; -- applied to two of the areas of the carapace of crabs.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Epigastric region</b></col>. <fld>(Anat.)</fld> <sd>(a)</sd> <cd>The whole upper part of the abdomen.</cd> <sd>(b)</sd> <cd>An arbitrary division of the abdomen above the umbilical and between the two hypochondriac regions.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epigastrium</ent><br/
<hw>Ep`i*gas"tri*um</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., from Gr. <?/.]</ety> <fld>(Anat.)</fld> <def>The upper part of the abdomen.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epigeal</ent><br/
<hw>Ep`i*ge"al</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Bot.)</fld> <def>Epig<ae/ous.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epigee</ent><br/
<hw>Ep"i*gee</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL. <ets>epigeum</ets>, fr. Gr. <?/ upon the earth. See <er>Epig<ae/a</er>.]</ety> <def>See <er>Perigee</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epigene</ent><br/
<hw>Ep"i*gene</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>epi-</ets> + Gr. <grk>gi`gnesqai</grk> to be born, grow.]</ety> <sn>1.</sn> <fld>(Crystallog.)</fld> <def>Foreign; unnatural; unusual; -- said of forms of crystals not natural to the substances in which they are found.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Geol.)</fld> <def>Formed originating on the surface of the earth; -- opposed to <contr>hypogene</contr>; <as>as, <ex>epigene</ex> rocks</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epigenesis</ent><br/
<hw>Ep`i*gen"e*sis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>epi-</ets> + <ets>genesis</ets>.]</ety> <fld>(Biol.)</fld> <def>The theory of generation which holds that the germ is created entirely new, not merely expanded, by the procreative power of the parents. It is opposed to the theory of <contr>evolution</contr>, also to <contr>syngenesis</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epigenesist</ent><br/
<hw>Ep`i*gen"e*sist</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Biol.)</fld> <def>One who believes in, or advocates the theory of, epigenesis.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epigenetic</ent><br/
<hw>Ep`i*ge*net"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to the epigenesis; produced according to the theory of epigenesis.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epigeous</ent><br/
<hw>Ep`i*ge"ous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Same as <er>Epig<ae/ous</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epigeum</ent><br/
\'d8<hw>Ep*i*ge"um</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL. See <er>Epigee</er>.]</ety> <def>See <er>Perigee</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epiglottic</ent><br/
<hw>Ep`i*glot"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Pertaining to, or connected with, the epiglottis.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epiglottidean</ent><br/
<hw>Ep`i*glot*tid"e*an</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Same as <er>Epiglottic</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epiglottis</ent><br/
<hw>Ep`i*glot"tis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/; <grk>'epi`</grk> upon +  <?/, <?/, tongue. See <er>Glottis</er>.]</ety> <fld>(Anat.)</fld> <def>A cartilaginous lidlike appendage which closes the glottis while food or drink is passing while food or drink is passing through the pharynx.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epignathous</ent><br/
<hw>E*pig"na*thous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Epi-</ets> + Gr. <grk>gna`qos</grk> the jaw.]</ety> <fld>(Zo<oum/l.)</fld> <def>Hook-billed; having the upper mandible longer than the lower.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epigram</ent><br/
<hw>Ep"i*gram</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>epigramma</ets>, fr. Gr. <?/ inscription, epigram, fr. <?/ to write upon, <grk>'epi`</grk> upon + <?/ to write: cf. F. <ets><eacute/pigramme</ets>. See <er>Graphic</er>.]</ety> <sn>1.</sn> <def>A short poem treating concisely and pointedly of a single thought or event. The modern epigram is so contrived as to surprise the reader with a witticism or ingenious turn of thought, and is often satirical in character.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Dost thou think I care for a satire or an <qex>epigram</qex>?</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Epigrams</xex> were originally inscription on tombs, statues, temples, triumphal arches, etc.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An effusion of wit; a bright thought tersely and sharply expressed, whether in verse or prose.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The style of the epigram.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Antithesis, <it>i. e</it>., bilateral stroke, is the soul of <qex>epigram</qex> in its later and technical signification.</q> <rj><qau>B. Cracroft.</qau></rj></p>

<p><ent>Epigrammatical</ent><br/
<ent>Epigrammatic</ent><br/
<mhw>{ <hw>Ep`i*gram*mat"ic</hw> <pr>(?)</pr>, <hw>Ep`i*gram*mat"ic*al</hw> <pr>(?)</pr>, }</mhw><ety>[L. <ets>epigrammaticus</ets>: cf. F. <ets><eacute/pigrammatique</ets>.]</ety> <sn>1.</sn> <def>Writing epigrams; dealing in epigrams; <as>as, an <ex>epigrammatical</ex> poet</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Suitable to epigrams; belonging to epigrams; like an epigram; pointed; piquant; <as>as, <ex>epigrammatic</ex> style, wit, or sallies of fancy</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epigrammatically</ent><br/
<hw>Ep`i*gram*mat"ic*al*ly</hw>, <pos>adv.</pos> <def>In the way of epigram; in an epigrammatic style.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epigrammatist</ent><br/
<hw>Ep`i*gram"ma*tist</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>epigrammatista</ets>: cf. F. <ets><eacute/pigrammatiste</ets>.]</ety> <def>One who composes epigrams, or makes use of them.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The brisk <qex>epigrammatist</qex> showing off his own cleverness.</q> <rj><qau>Holmes.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epigrammatize</ent><br/
<hw>Ep`i*gram"ma*tize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Epigrammatized</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Epigrammatizing</conjf> <pr>(?)</pr>.]</vmorph> <def>To represent by epigrams; to express by epigrams.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epigrammatizer</ent><br/
<hw>Ep`i*gram"ma*ti`zer</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who writes in an affectedly pointed style.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Epigrammatizers</qex> of our English prose style.</q> <rj><qau>Coleridge.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epigrammist</ent><br/
<hw>Ep"i*gram`mist</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An epigrammatist.</def>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epigraph</ent><br/
<hw>Ep"i*graph</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/, fr. <?/: cf. F. <ets><eacute/pigraphe</ets>. See <er>Epigram</er>.]</ety> <sn>1.</sn> <def>Any inscription set upon a building; especially, one which has to do with the building itself, its founding or dedication.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Literature)</fld> <def>A citation from some author, or a sentence framed for the purpose, placed at the beginning of a work or of its separate divisions; a motto.</def></p>

<p><ent>Epigraphical</ent><br/
<ent>Epigraphic</ent><br/
<mhw>{ <hw>Ep`i*graph"ic</hw> <pr>(?)</pr>, <hw>Ep`i*graph"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <def>Of or pertaining to epigraphs or to epigraphy; <as>as, an <ex>epigraphic</ex> style; <ex>epigraphical</ex> works or studies.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epigraphics</ent><br/
<hw>Ep`i*graph"ics</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The science or study of epigraphs.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epigraphist</ent><br/
<hw>E*pig"ra*phist</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A student of, or one versed in, epigraphy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epigraphy</ent><br/
<hw>E*pig"ra*phy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The science of inscriptions; the art of engraving inscriptions or of deciphering them.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epigynous</ent><br/
<hw>E*pig"y*nous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>epi-</ets> + Gr. <?/ woman, female: cf. F. <ets><eacute/pigyne</ets>.]</ety> <fld>(Bot.)</fld> <def>Adnate to the surface of the ovary, so as to be apparently inserted upon the top of it; -- said of stamens, petals, sepals, and also of the disk.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epihyal</ent><br/
<hw>Ep`i*hy"al</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>epi-</ets> + the Greek letter <?/.]</ety> <fld>(Anat.)</fld> <def>A segment next above the ceratohyal in the hyoidean arch.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epilepsy</ent><br/
<hw>Ep"i*lep`sy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>epilepsia</ets>, Gr. <?/ a seizure, the <ldquo/falling sickness,<rdquo/ fr. <?/ to take besides, seize, attack; <grk>'epi`</grk> upon, besides + <?/ to take: cf. F. <ets><eacute/pilepsie</ets>.  Cf. <er>Catalepsy</er>.]</ety> <fld>(Med.)</fld> <def>The <ldquo/falling sickness,<rdquo/ so called because the patient falls suddenly to the ground; a disease characterized by paroxysms (or fits) occurring at interval and attended by sudden loss of consciousness, and convulsive motions of the muscles.</def>  <rj><au>Dunglison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epileptic</ent><br/
<hw>Ep`i*lep"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>epilepticus</ets>, Gr. <?/ : cf. F. <ets><eacute/pileptique</ets>.]</ety> <def>Pertaining to, affected with, or of the nature of, epilepsy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epileptic</ent><br/
<hw>Ep`i*lep"tic</hw>, <pos>n.</pos> <sn>1.</sn> <def>One affected with epilepsy.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A medicine for the cure of epilepsy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epileptical</ent><br/
<hw>Ep`i*lep"tic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Epileptic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epileptiform</ent><br/
<hw>Ep`i*lep"ti*form</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Resembling epilepsy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epileptogenous</ent><br/
<hw>Ep`i*lep*tog"e*nous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <grk>'epi`lhptos</grk> epileptic + <ets>-genous</ets>.]</ety> <fld>(Med.)</fld> <def>Producing epilepsy or epileptoid convulsions; -- applied to areas of the body or of the nervous system, stimulation of which produces convulsions.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epileptoid</ent><br/
<hw>Ep`i*lep"toid</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <grk>'epi`lhptos</grk> + <ets>-oid</ets>.]</ety> <fld>(Med.)</fld> <def>Resembling epilepsy; <as>as, <ex>epileptoid</ex> convulsions</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epilogation</ent><br/
<hw>Ep`i*lo*ga"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[LL. <ets>epilogatio</ets>.]</ety> <def>A summing up in a brief account.</def> <mark>[Obs.]</mark>  <rj><au>Udall.</au></rj></p>

<p><ent>Epilogical</ent><br/
<ent>Epilogic</ent><br/
<mhw>{ <hw>Ep`i*log"ic</hw> <pr>(?)</pr>, <hw>Ep`i*log"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Gr. <grk>'epilogiko`s</grk>.]</ety> <def>Of or pertaining to an epilogue.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epilogism</ent><br/
<hw>E*pil"o*gism</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/, fr. <?/ to reckon over, to deliver an epilogue; <grk>'epi`</grk> upon + <?/ to count, reckon. See <er>Epilogue</er>.]</ety> <def>Enumeration; computation.</def> <mark>[R.]</mark>  <rj><au>J. Gregory.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epilogistic</ent><br/
<hw>Ep`i*lo*gis"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. Gr. <?/  calculating. See <er>Epilogism</er>.]</ety> <def>Of or pertaining to epilogue; of the nature of an epilogue.</def>  <rj><au>T. Warton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 502 --></p>

<p><ent>Epilogize</ent><br/
<hw>E*pil"o*gize</hw> <pr>(?)</pr>, <pos>v. i. & t.</pos> <ety>[See <er>Epilogism</er>.]</ety> <def>To speak an epilogue to; to utter as an epilogue.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epilogue</ent><br/
<hw>Ep"i*logue</hw> <pr>(?; 115)</pr>, <pos>n.</pos> <ety>[F. <ets><eacute/pilogue</ets>, L. <ets>epilogus</ets>, fr. Gr. <?/ conclusion, fr. <?/ to say in addition; <grk>'epi`</grk> upon, besides + <?/ to say. See <er>Legend</er>.]</ety> <sn>1.</sn> <fld>(Drama)</fld> <def>A speech or short poem addressed to the spectators and recited by one of the actors, after the conclusion of the play.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A good play no <qex>epilogue</qex>, yet . . . good plays prove the better by the help of good <qex>epilogues</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Rhet.)</fld> <def>The closing part of a discourse, in which the principal matters are recapitulated; a conclusion.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>epiloguize</ent><br/
<hw>ep"i*lo*guize</hw> <pr>(?)</pr>, <pos>v. i. & t.</pos> <def>Same as <er>epilogize</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epimachus</ent><br/
\'d8<hw>E*pim"a*chus</hw> <pr>(<esl/*p<icr/m"<adot/*k<ucr/s)</pr>, <pos>prop. n.</pos> <ety>[NL., fr. Gr. <grk>'epi`machos</grk> equipped for battle; <grk>'epi`</grk> for + <grk>ma`chh</grk> battle.]</ety> <fld>(Zo<oum/l.)</fld> <def>A genus of highly ornate and brilliantly colored birds of Australia, allied to the birds of Paradise.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epimera</ent><br/
\'d8<hw>E*pim"e*ra</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <def>See <er>Epimeron</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epimeral</ent><br/
<hw>E*pim"er*al</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zo<oum/l.)</fld> <def>Pertaining to the epimera.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epimere</ent><br/
<hw>Ep"i*mere</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Epi-</ets> + <ets>-mere</ets>.]</ety> <fld>(Biol.)</fld> <def>One of the segments of the transverse axis, or the so called homonymous parts; as, for example, one of the several segments of the extremities in vertebrates, or one of the similar segments in plants, such as the segments of a segmented leaf.</def>  <rj><au>Syd. Soc. Lex.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epimeron</ent><br/
\'d8<hw>E*pim"e*ron</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Epimera</plw> <pr>(#)</pr>.</plu> <ety>[NL., fr. Gr. <grk>'epi`</grk> upon + <?/ a part.]</ety> <fld>(Zo<oum/l.)</fld> <sd>(a)</sd> <def>In crustaceans: The part of the side of a somite external to the basal joint of each appendage.</def> See <xex>Illust.</xex> under <er>Crustacea</er>. <sd>(b)</sd> <def>In insects: The lateral piece behind the episternum.</def> <altsp>[Written also <asp>epimerum</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epinastic</ent><br/
<hw>Ep`i*nas"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>epi-</ets> + Gr. <?/ pressed close.]</ety> <fld>(Physiol.)</fld> <def>A term applied to that phase of vegetable growth in which an organ grows more rapidly on its upper than on its under surface. See <er>Hyponastic</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epineural</ent><br/
<hw>Ep`i*neu"ral</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>epi-</ets> + <ets>neural</ets>.]</ety> <fld>(Anat.)</fld> <def>Arising from the neurapophysis of a vertebra.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epineurium</ent><br/
\'d8<hw>Ep`i*neu"ri*um</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'epi`</grk> upon + <?/ a nerve.]</ety> <fld>(Anat.)</fld> <def>The connective tissue framework and sheath of a nerve which bind together the nerve bundles, each of which has its own special sheath, or perineurium.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epinglette</ent><br/
\'d8<hw>Ep`in*glette"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.]</ety> <fld>(Mil.)</fld> <def>An iron needle for piercing the cartridge of a cannon before priming.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epinicial</ent><br/
<hw>Ep`i*ni"cial</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Epinicion</er>.]</ety> <def>Relating to victory.</def> <ldquo/An <xex>epinicial</xex> song.<rdquo/  <rj><au>T. Warton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epinicion</ent><br/
<hw>Ep`i*ni"cion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/, fr. <?/ belonging to victory; <grk>'epi`</grk> upon, to + <?/ victory: cf. L. <ets>epinicium</ets>.]</ety> <def>A song of triumph.</def> <mark>[Obs.]</mark>  <rj><au>T. Warton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epinikian</ent><br/
<hw>Ep`i*nik"i*an</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Epinicial.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epiornis</ent><br/
<hw>Ep`i*or"nis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL.: cf. F. <ets><eacute/piornis</ets>. See <er><AE/pyornis</er>.]</ety> <fld>(Zo<oum/l.)</fld> <def>One of the gigantic ostrichlike birds of the genus <gen><AE/piornis</gen>, only recently extinct. Its remains have been found in Madagascar.</def> <altsp>[Written also <asp><AE/pyornis</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epiotic</ent><br/
<hw>Ep`i*o"tic</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>epi-</ets> + Gr. <?/, gen. <?/, ear.]</ety> <fld>(Anat.)</fld> <def>The upper and outer element of periotic bone, -- in man forming a part of the temporal bone.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epipedometry</ent><br/
<hw>Ep`i*pe*dom"e*try</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'epi`pedos</grk>  on the ground, level (<grk>'epi`</grk> + <grk>pe`don</grk> ground) + <ets>-metry</ets>.]</ety> <fld>(Geom.)</fld> <def>The mensuration of figures standing on the same base.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epiperipheral</ent><br/
<hw>Ep`i*pe*riph"er*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>epi-</ets> + <ets>peripheral</ets>.]</ety> <fld>(Physiol.)</fld> <def>Connected with, or having its origin upon, the external surface of the body; -- especially applied to the feelings which originate at the extremities of nerves distributed on the outer surface, as the sensation produced by touching an object with the finger; -- opposed to <contr>entoperipheral</contr>.</def>  <rj><au>H. Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epipetalous</ent><br/
<hw>Ep`i*pet"al*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>epi-</ets> + <ets>petal</ets>.]</ety> <fld>(Bot.)</fld> <def>Borne on the petals or corolla.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epiphany</ent><br/
<hw>E*piph"a*ny</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets><eacute/piphanie</ets>, L. <ets>epiphania</ets>, Gr. <grk>'epifa`nia</grk> (sc. <?/), for <grk>'epifa`neia</grk> appearance, fr. <grk>'epifai`nein</grk> to show forth; <grk>'epi`</grk> + <grk>fai`nein</grk> to show. See <er>Fancy</er>.]</ety> <sn>1.</sn> <def>An appearance, or a becoming manifest.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Whom but just before they beheld transfigured and in a glorious <qex>epiphany</qex> upon the mount.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>An epic poet, if ever such a difficult birth should make its <qex>epiphany</qex> in Paris.</q> <rj><qau>De Quincey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Eccl.)</fld> <def>A church festival celebrated on the 6th of January, the twelfth day after Christmas, in commemoration of the visit of the Magi of the East to Bethlehem, to see and worship the child Jesus; or, as others maintain, to commemorate the appearance of the star to the Magi, symbolizing the manifestation of Christ to the Gentles; Twelfthtide.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epipharyngeal</ent><br/
<hw>Ep`i*phar`yn*ge"al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>epi-</ets> + <ets>pharyngeal</ets>.]</ety> <fld>(Anat.)</fld> <def>Pertaining to the segments above the epibranchial in the branchial arches of fishes.</def> -- <def2><pos>n.</pos> <def>An epipharyngeal bone or cartilage.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epipharynx</ent><br/
<hw>Ep`i*phar"ynx</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Epi-</ets> + <ets>pharynx</ets>.]</ety> <fld>(Zo<oum/l.)</fld> <def>A structure which overlaps the mouth of certain insects.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epiphonema</ent><br/
\'d8<hw>Ep`i*pho*ne"ma</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., fr. Gr. <grk>'epifw`nhma</grk>, fr. <grk>'epifwnei^n</grk> to mention; <grk>'epi`</grk> + <grk>fwnei^n</grk> to speak.]</ety> <fld>(Rhet.)</fld> <def>An exclamatory sentence, or striking reflection, which sums up or concludes a discourse.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epiphoneme</ent><br/
<hw>E*piph"o*neme</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Epiphonema.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epiphora</ent><br/
\'d8<hw>E*piph"o*ra</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., fr. Gr. <grk>'epifora`</grk>, fr. <grk>'epife`rein</grk> to bring to or upon; <grk>'epi`</grk> + <grk>fe`rein</grk> to bring.]</ety> <sn>1.</sn> <fld>(Med.)</fld> <def>The watery eye; a disease in which the tears accumulate in the eye, and trickle over the cheek.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Rhet.)</fld> <def>The emphatic repetition of a word or phrase, at the end of several sentences or stanzas.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epiphragm</ent><br/
<hw>Ep"i*phragm</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr.  <?/ a covering, lid, fr. <?/ to block up.]</ety> <fld>(Zo<oum/l.)</fld> <def>A membranaceous or calcareous septum with which some mollusks close the aperture of the shell during the time of hibernation, or estivation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epiphyllospermous</ent><br/
<hw>Ep`i*phyl`lo*sper"mous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <grk>'epi`</grk> + <grk>fy`llon</grk> leaf + <grk>spe`rma</grk> seed.]</ety> <fld>(Bot.)</fld> <def>Bearing fruit on the back of the leaves, as ferns.</def>  <rj><au>Harris (1710).</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epiphyllous</ent><br/
<hw>E*piph"yl*lous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <grk>'epi`</grk> + <grk>fy`llon</grk> leaf.]</ety> <fld>(Bot.)</fld> <def>Growing upon, or inserted into, the leaf.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epiphyllum</ent><br/
\'d8<hw>Ep`i*phyl"lum</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL.]</ety> <fld>(Bot.)</fld> <def>A genus of cactaceous plants having flattened, jointed stems, and petals united in a tube. The flowers are very showy, and several species are in cultivation.</def></p>

<p><ent>Epiphysial</ent><br/
<ent>Epiphyseal</ent><br/
<mhw>{ <hw>Ep`i*phys"e*al</hw> <pr>(?)</pr>, <hw>Ep`i*phys"i*al</hw> <pr>(?)</pr>, }</mhw> <fld>(Anat.)</fld> <def>Pertaining to, or having the nature of, an epiphysis.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epiphysis</ent><br/
\'d8<hw>E*piph"y*sis</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Epiphyses</plw> <pr>(#)</pr>.</plu> <ety>[NL., fr. Gr. <grk>'epi`fysis</grk>, fr. <grk>'epify`ein</grk> to grow upon; <grk>'epi`</grk> upon + <grk>fy`ein</grk> to grow.]</ety> <fld>(Anat.)</fld> <sd>(a)</sd> <def>The end, or other superficial part, of a bone, which ossifies separately from the central portion, or <contr>diaphysis</contr>.</def> <sd>(b)</sd> <def>The cerebral epiphysis, or pineal gland. See <cref>Pineal gland</cref>, under <er>Pineal</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epiphytal</ent><br/
<hw>E*piph"y*tal</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Bot.)</fld> <def>Pertaining to an epiphyte.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epiphyte</ent><br/
<hw>Ep"i*phyte</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'epi`</grk> upon + <grk>fyto`n</grk> plant, <?/ to grow: cf. F. <ets><eacute/piphyte</ets>.]</ety> <sn>1.</sn> <fld>(Bot.)</fld> <def>An air plant which grows on other plants, but does not derive its nourishment from them. See <er>Air plant</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Med.)</fld> <def>A vegetable parasite growing on the surface of the body.</def></p>

<p><ent>Epiphytical</ent><br/
<ent>Epiphytic</ent><br/
<mhw>{ <hw>Ep`i*phyt"ic</hw> <pr>(?)</pr>, <hw>Ep`i*phyt"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <fld>(Bot.)</fld> <def>Pertaining to, or having the nature of, an epiphyte.</def> -- <wordforms><wf>Ep`i*phyt"ic*al*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epiplastron</ent><br/
<hw>Ep`i*plas"tron</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Epiplastra</plw> <pr>(#)</pr>.</plu> <ety>[Pref. <ets>epi-</ets> + <ets>plastron</ets>.]</ety> <fld>(Anat.)</fld> <def>One of the first pair of lateral plates in the plastron of turtles.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epipleural</ent><br/
<hw>Ep`i*pleu"ral</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>epi-</ets> + <ets>pleural</ets>.]</ety> <fld>(Anat.)</fld> <def>Arising from the pleurapophysis of a vertebra.</def>  <rj><au>Owen.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epiplexis</ent><br/
\'d8<hw>Ep`i*plex"is</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., reproof, fr. Gr. <?/ , fr. <?/ to strike at, reprove; <grk>'epi`</grk> + <?/ to strike.]</ety> <fld>(Rhet.)</fld> <def>A figure by which a person seeks to convince and move by an elegant kind of upbraiding.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epiploce</ent><br/
\'d8<hw>E*pip"lo*ce</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., connection, from Gr. <?/ a plaiting together, fr. <?/ to plait or braid in; <grk>'epi`</grk> upon + <?/ to twist, plait.]</ety> <fld>(Rhet.)</fld> <def>A figure by which one striking circumstance is added, in due gradation, to another; climax; <it>e. g.</it>, <ldquo/He not only spared his enemies, but continued them in employment; not only continued, but advanced them.<rdquo/</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epiploic</ent><br/
<hw>Ep`i*plo"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Relating to the epiplo<oum/n.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epiploon</ent><br/
\'d8<hw>E*pip"lo*<oum/n</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Epiploa</plw> <pr>(#)</pr>.</plu> <ety>[NL., fr. Gr. <?/.]</ety> <fld>(Anat.)</fld> <def>See <er>Omentum</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epipodial</ent><br/
<hw>Ep`i*po"di*al</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <fld>(Anat.)</fld> <def>Pertaining to the epipodialia or the parts of the limbs to which they belong.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zo<oum/l.)</fld> <def>Pertaining to the epipodium of Mollusca.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epipodiale</ent><br/
\'d8<hw>Ep`i*po`di*a"le</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Epipodialia</plw> <pr>(#)</pr>.</plu> <ety>[NL., fr. Gr. <grk>'epi`</grk> upon + <?/, dim. of <?/, <?/, foot.]</ety> <fld>(Anat.)</fld> <def>One of the bones of either the forearm or shank, the <xex>epipodialia</xex> being the radius, ulna, tibia, and fibula.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epipodite</ent><br/
<hw>E*pip"o*dite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Epipodium</er>.]</ety> <fld>(Zo<oum/l.)</fld> <def>The outer branch of the legs in certain Crustacea. See <er>Maxilliped</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epipodium</ent><br/
\'d8<hw>Ep`i*po"di*um</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Epipodia</plw> <pr>(#)</pr>.</plu> <ety>[NL., fr. Gr. <grk>'epi`</grk> upon + <?/, <?/, foot.]</ety> <fld>(Zo<oum/l.)</fld> <def>One of the lateral lobes of the foot in certain gastropods.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epipolic</ent><br/
<hw>Ep`i*pol"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Opt.)</fld> <def>Producing, or relating to, epipolism or fluorescence.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epipolism</ent><br/
<hw>E*pip"o*lism</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ a surface; <grk>'epi`</grk> + <grk>pe`lein</grk> to be.]</ety> <fld>(Opt.)</fld> <def>See <er>Fluorescence</er>.</def> <mark>[R.]</mark>  <rj><au>Sir J. Herschel.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epipolized</ent><br/
<hw>E*pip"o*lized</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Changed to the epipolic condition, or that in which the phenomenon of fluorescence is presented; produced by fluorescence; <as>as, <ex>epipolized</ex> light</as>.</def> <mark>[R.]</mark>  <rj><au>Stokes.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epipteric</ent><br/
<hw>Ep`ip*ter"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>epi-</ets> + Gr. <?/ wing. So called because above the wing of the sphenoid.]</ety> <fld>(Anat.)</fld> <def>Pertaining to a small Wormian bone sometimes present in the human skull between the parietal and the great wing of the sphenoid.</def> -- <def2><pos>n.</pos> <def>The epipteric bone.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epipterygoid</ent><br/
<hw>Ep`ip*ter"y*goid</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>epi-</ets> + <ets>pterygoid</ets>.]</ety> <fld>(Anat.)</fld> <def>Situated upon or above the pterygoid bone.</def> -- <def2><pos>n.</pos> <def>An epipterygoid bone or cartilage; the columella in the skulls of many lizards.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epipubic</ent><br/
<hw>Ep`i*pu"bic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Relating to the epipubis.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epipubis</ent><br/
\'d8<hw>Ep`i*pu"bis</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Epipubes</plw> <pr>(#)</pr>.</plu> <ety>[NL., <ets>epi-</ets> + <ets>pubis</ets>.]</ety> <fld>(Anat.)</fld> <def>A cartilage or bone in front of the pubis in some amphibians and other animals.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Episcopacy</ent><br/
<hw>E*pis"co*pa*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Episcopate</er>.]</ety> <def>Government of the church by bishops; church government by three distinct orders of ministers -- bishops, priests, and deacons -- of whom the bishops have an authority superior and of a different kind.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Episcopal</ent><br/
<hw>E*pis"co*pal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>episcopalis</ets>, fr. <ets>episcopus</ets>: cf. F. <ets><eacute/piscopal</ets>. See <er>Bishop</er>.]</ety> <sn>1.</sn> <def>Governed by bishops; <as>as, an <ex>episcopal</ex> church</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Belonging to, or vested in, bishops; <as>as, <ex>episcopal</ex> jurisdiction or authority; the <ex>episcopal</ex> system.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Episcopalian</ent><br/
<hw>E*pis`co*pa"li*an</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to bishops, or government by bishops; episcopal; specifically, of or relating to the Protestant Episcopal Church.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Episcopalian</ent><br/
<hw>E*pis`co*pa"li*an</hw>, <pos>n.</pos> <def>One who belongs to an episcopal church, or adheres to the episcopal form of church government and discipline; a churchman; specifically, in the United States, a member of the Protestant Episcopal Church.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Episcopalianism</ent><br/
<hw>E*pis`co*pa"li*an*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The doctrine and usages of Episcopalians; episcopacy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Episcopally</ent><br/
<hw>E*pis"co*pal*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>By episcopal authority; in an episcopal manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Episcopant</ent><br/
<hw>E*pis"co*pant</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A bishop.</def> <mark>[Obs.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Episcoparian</ent><br/
<hw>E*pis`co*pa"ri*an</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Episcopal.</def> <mark>[R.]</mark>  <rj><au>Wood.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Episcopate</ent><br/
<hw>E*pis"co*pate</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>episcopatus</ets>, fr. <ets>episcopus</ets>: cf. F. <ets><eacute/piscopat</ets>. See <er>Bishop</er>.]</ety> <sn>1.</sn> <def>A bishopric; the office and dignity of a bishop.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The collective body of bishops.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The time of a bishop's rule.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Episcopate</ent><br/
<hw>E*pis"co*pate</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Episcopated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Episcopating</conjf>.]</vmorph> <def>To act as a bishop; to fill the office of a prelate.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Feeding the flock <qex>episcopating</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Episcopicide</ent><br/
<hw>E*pis"co*pi*cide</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>episcopus</ets> bishop + <ets>caedere</ets> to kill.]</ety> <def>The killing of a bishop.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Episcopize</ent><br/
<hw>E*pis"co*pize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To make a bishop of by consecration.</def>  <rj><au>Southey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Episcopize</ent><br/
<hw>E*pis"co*pize</hw>, <pos>v. i.</pos> <def>To perform the duties of a bishop.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Episcopy</ent><br/
<hw>E*pis"co*py</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/, fr. <?/. See <er>Bishop</er>.]</ety> <sn>1.</sn> <def>Survey; superintendence.</def> <mark>[Obs.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Episcopacy.</def> <mark>[Obs.]</mark>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Episepalous</ent><br/
<hw>Ep`i*sep"al*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>epi-</ets> + <ets>sepal</ets>.]</ety> <fld>(Bot.)</fld> <def>Growing on the sepals or adnate to them.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Episkeletal</ent><br/
<hw>Ep`i*skel"e*tal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>epi-</ets> + <ets>skeleletal</ets>.]</ety> <fld>(Anat.)</fld> <def>Above or outside of the endoskeleton; epaxial.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Episodal</ent><br/
<hw>Ep`i*so"dal</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Same as <er>Episodic</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Episode</ent><br/
<hw>Ep"i*sode</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ a coming in besides, <?/ episode; <?/ into, besides + <?/ a coming in, <?/ into + <?/ way, cf. Skr. <ets>sad</ets> to go: cf. F. <ets><eacute/pisode</ets>.]</ety> <fld>(Rhet.)</fld> <def>A separate incident, story, or action, introduced for the purpose of giving a greater variety to the events related; an incidental narrative, or digression, separable from the main subject, but naturally arising from it.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Episodial</ent><br/
<hw>Ep`i*so"di*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to an episode; by way of episode; episodic.</def></p>

<p><ent>Episodical</ent><br/
<ent>Episodic</ent><br/
<mhw>{ <hw>Ep`i*so"dic</hw> <pr>(?)</pr>, <hw>Ep`i*so"dic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Cf. F. <ets><eacute/pisodique</ets>. See <er>Episode</er>.]</ety> <def>Of or pertaining to an episode; adventitious.</def> -- <wordforms><wf>Ep`i*so"dic*al*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><q>Such a figure as Jacob Brattle, purely <qex>episodical</qex> though it be, is an excellent English portrait.</q> <rj><qau>H. James.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epispadias</ent><br/
\'d8<hw>Ep`i*spa"di*as</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'epi`</grk> upon + <?/ to draw, rend.]</ety> <fld>(Med.)</fld> <def>A deformity in which the urethra opens upon the top of the penis, instead of at its extremity.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epispastic</ent><br/
<hw>Ep"i*spas"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/, fr. <?/ to draw to, attract; <?/ to + <?/ to draw: cf. F. <ets><eacute/pispastique</ets>.]</ety> <fld>(Med.)</fld> <def>Attracting the humors to the skin; exciting action in the skin; blistering.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epispastic</ent><br/
<hw>Ep"i*spas"tic</hw>, <pos>n.</pos> <fld>(Med.)</fld> <def>An external application to the skin, which produces a puriform or serous discharge by exciting inflammation; a vesicatory.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Episperm</ent><br/
<hw>Ep"i*sperm</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>epi-</ets> + Gr. <?/ seed: cf. F. <ets><eacute/pisperme</ets>.]</ety> <fld>(Bot.)</fld> <def>The skin or coat of a seed, especially the outer coat. See <er>Testa</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epispermic</ent><br/
<hw>Ep`i*sper"mic</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Bot.)</fld> <def>Pertaining, or belonging, to the episperm, or covering of a seed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epispore</ent><br/
<hw>Ep"i*spore</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>epi-</ets> + <ets>spore</ets>.]</ety> <fld>(Bot.)</fld> <def>The thickish outer coat of certain spores.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epistaxis</ent><br/
\'d8<hw>Ep`i*stax"is</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'epi`</grk> upon + <?/ to drop.]</ety> <fld>(Med.)</fld> <def>Bleeding at the nose.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>epistemological</ent><br/
<ent>epistemic</ent><br/
<mhw><hw>epistemic</hw> <hw>epistemological</hw></mhw> <pos>adj.</pos> <def>of or pertaining to epistemology; <as>as, <ex>epistemic</ex> modal</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>epistemology</ent><br/
<hw>e*pis`te*mol"o*gy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ knowledge + <ets>-logy</ets>.]</ety> <def>The theory or science of the method or grounds of knowledge.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Episternal</ent><br/
<hw>Ep`i*ster"nal</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat. & Zo<oum/l.)</fld> <def>Of or pertaining to the episternum.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Episternum</ent><br/
\'d8<hw>Ep`i*ster"num</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Episterna</plw> <pr>(#)</pr>.</plu> <ety>[NL. See <er>Epi-</er>, and <er>Sternum</er>.]</ety> <sn>1.</sn> <fld>(Anat.)</fld> <sd>(a)</sd> <def>A median bone connected with the sternum, in many vertebrates; the interclavicle.</def> <sd>(b)</sd> <def>Same as <er>Epiplastron</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zo<oum/l.)</fld> <def>One of the lateral pieces next to the sternum in the thorax of insects.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epistilbite</ent><br/
<hw>Ep`i*stil"bite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>epi-</ets> + <ets>stilbite</ets>.]</ety> <fld>(Min.)</fld> <def>A crystallized, transparent mineral of the Zeolite family. It is a hydrous silicate of alumina and lime.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epistle</ent><br/
<hw>E*pis"tle</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OE. <ets>epistle</ets>, <ets>epistel</ets>, AS. <ets>epistol</ets>, <ets>pistol</ets>, L. <ets>epistola</ets>, fr. Gr. <?/ anything sent by a messenger, message, letter, fr. <?/ to send to, tell by letter or message; <grk>'epi`</grk> upon, to + <?/ to dispatch, send; cf. OF. <ets>epistle</ets>, <ets>epistre</ets>, F. <ets><eacute/p<icir/tre</ets>. See <er>Stall</er>.]</ety> <sn>1.</sn> <def>A writing directed or sent to a person or persons; a written communication; a letter; -- applied usually to formal, didactic, or elegant letters.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A madman's <qex>epistles</qex> are no gospels.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Eccl.)</fld> <def>One of the letters in the New Testament which were addressed to their Christian brethren by Apostles.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Epistle side</b></col>, <cd>the right side of an altar or church to a person looking from the nave toward the chancel.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><q>One sees the pulpit on the <qex>epistle side</qex>.</q> <rj><qau>R. Browning.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epistle</ent><br/
<hw>E*pis"tle</hw>, <pos>v. t.</pos> <def>To write; to communicate in a letter or by writing.</def> <mark>[Obs.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epistler</ent><br/
<hw>E*pis"tler</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A writer of epistles, or of an epistle of the New Testament.</def>  <rj><au>M. Arnold.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Eccl.)</fld> <def>The ecclesiastic who reads the epistle at the communion service.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epistolar</ent><br/
<hw>E*pis"to*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Epistolary.</def>  <rj><au>Dr. H. More.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epistolary</ent><br/
<hw>E*pis"to*la*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>epistolaris</ets>, fr. <ets>epistola</ets>: cf. F. <ets><eacute/pistolaire</ets>.]</ety> <sn>1.</sn> <def>Pertaining to epistles or letters; suitable to letters and correspondence; <as>as, an <ex>epistolary</ex> style</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 503 --></p>

<p><sn>2.</sn> <def>Contained in letters; carried on by letters.</def> <ldquo/<xex>Epistolary</xex> correspondence.<rdquo/  <rj><au>Addison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epistolean</ent><br/
<hw>Ep`is*to"le*an</hw> <pr>(<ecr/p`<icr/s*t<omac/"l<ecr/*<ait/n)</pr>, <pos>n.</pos> <def>One who writes epistles; a correspondent.</def>  <rj><au>Mary Cowden Clarke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epistoler</ent><br/
<hw>E*pis"to*ler</hw> <pr>(<esl/*p<icr/s"t<osl/*l<etil/r)</pr>, <pos>n.</pos> <fld>(Eccl.)</fld> <def>One of the clergy who reads the epistle at the communion service; an epistler.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epistolet</ent><br/
<hw>E*pis"to*let</hw> <pr>(<esl/*p<icr/s"t<osl/*l<ecr/t)</pr>, <pos>n.</pos> <def>A little epistle.</def>  <rj><au>Lamb.</au></rj></p>

<p><ent>Epistolical</ent><br/
<ent>Epistolic</ent><br/
<mhw>{ <hw>Ep`is*tol"ic</hw> <pr>(?)</pr>, <hw>Ep`is*tol"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[L. <ets>epistolicus</ets>, Gr. <?/.]</ety> <def>Pertaining to letters or epistles; in the form or style of letters; epistolary.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epistolize</ent><br/
<hw>E*pis"to*lize</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To write epistles.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epistolizer</ent><br/
<hw>E*pis"to*li`zer</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A writer of epistles.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epistolographic</ent><br/
<hw>E*pis`to*lo*graph"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/: cf. F. <ets><eacute/pistolographique</ets>.]</ety> <def>Pertaining to the writing of letters; used in writing letters; epistolary.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Epistolographic character of writing</b></col> <it>or</it> <col><b>Epistolographic mode of writing</b></col></mcol>, <cd>the same as <cref>Demotic character</cref>. See under <er>Demotic</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epistolography</ent><br/
<hw>E*pis`to*log"ra*phy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ epistle + <ets>-graphy</ets>: cf. F. <ets><eacute/pistolographie</ets>.]</ety> <def>The art or practice of writing epistles.</def></p>

<p><ent>Epistome</ent><br/
<ent>Epistoma</ent><br/
<mhw>{ \'d8<hw>E*pis"to*ma</hw> <pr>(?)</pr>, <hw>Ep"i*stome</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <ety>[NL. <ets>epistoma</ets>, fr. Gr. <grk>'epi`</grk> upon + <?/, <?/, mouth.]</ety> <fld>(Zo<oum/l.)</fld> <sd>(a)</sd> <def>The region between the antenn<ae/ and the mouth, in Crustacea.</def> <sd>(b)</sd> <def>A liplike organ that covers the mouth, in most Bryozoa. See <xex>Illust.</xex>, under <er>Entoprocta</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epistrophe</ent><br/
\'d8<hw>E*pis"tro*phe</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., from Gr. <?/ a turning toward, return, fr. <?/ to turn toward; <grk>'epi`</grk> upon, to + <?/ to turn.]</ety> <fld>(Rhet.)</fld> <def>A figure in which successive clauses end with the same word or affirmation; <it>e. g.</it>, <ldquo/Are they Hebrews? <xex>so am I</xex>. Are they Israelites? <xex>so am I</xex>.<rdquo/</def>  <rj><au>2 Cor. xi. 22.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epistyle</ent><br/
<hw>Ep"i*style</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>epistylium</ets>, Gr. <?/; <grk>'epi`</grk> upon + <?/ column: cf. F. <ets><eacute/pistyle</ets>.]</ety> <fld>(Anc. Arch.)</fld> <def>A massive piece of stone or wood laid immediately on the abacus of the capital of a column or pillar; -- now called <altname>architrave</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Episyllogism</ent><br/
<hw>Ep`i*syl"lo*gism</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>epi-</ets> + <ets>syllogism</ets>.]</ety> <fld>(Logic)</fld> <def>A syllogism which assumes as one of its premises a proposition which was the conclusion of a preceding syllogism, called, in relation to this, the prosyllogism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epitaph</ent><br/
<hw>Ep"i*taph</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets><eacute/pitaphe</ets>, L. <ets>epitaphium</ets> a funeral oration, fr. Gr. <?/, orig. an adj., over or at a tomb; <grk>'epi`</grk> upon + <?/ tomb.  Cf. <er>Cenotaph</er>.]</ety> <sn>1.</sn> <def>An inscription on, or at, a tomb, or a grave, in memory or commendation of the one buried there; a sepulchral inscription.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Hang her an <qex>epitaph</qex> upon her tomb.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A brief writing formed as if to be inscribed on a monument, as that concerning Alexander: <ldquo/Sufficit huic tumulus, cui non sufficeret orbis.<rdquo/</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epitaph</ent><br/
<hw>Ep"i*taph</hw>, <pos>v. t.</pos> <def>To commemorate by an epitaph.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Let me be <qex>epitaphed</qex> the inventor of English hexameters.</q> <rj><qau>G. Harvey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epitaph</ent><br/
<hw>Ep"i*taph</hw>, <pos>v. i.</pos> <def>To write or speak after the manner of an epitaph.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The common in their speeches <qex>epitaph</qex> upon him . . . <ldquo/He lived as a wolf and died as a dog.<rdquo/</q> <rj><qau>Bp. Hall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epitapher</ent><br/
<hw>Ep"i*taph`er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A writer of epitaphs.</def>  <rj><au>Nash.</au></rj></p>

<p><ent>Epitaphian</ent><br/
<ent>Epitaphial</ent><br/
<mhw>{ <hw>Ep`i*taph"i*al</hw> <pr>(?)</pr>, <hw>Ep`i*taph"i*an</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <def>Relating to, or of the nature of, an epitaph.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The noble Pericles in his <qex>epitaphian</qex> speech.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Epitaphial</qex> Latin verses are not to be taken too literally.</q> <rj><qau>Lowell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epitaphic</ent><br/
<hw>Ep`i*taph"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to an epitaph; epitaphian.</def> -- <def2><pos>n.</pos> <def>An epitaph.</def></def2>  <rj><au>Udall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epitaphist</ent><br/
<hw>Ep"i*taph`ist</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An epitapher.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epitasis</ent><br/
\'d8<hw>E*pit"a*sis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/  a stretching, fr. <?/ to stretch upon or over; <grk>'epi`</grk> upon + <?/ to stretch.]</ety> <sn>1.</sn> <def>That part which embraces the main action of a play, poem, and the like, and leads on to the catastrophe; -- opposed to <contr>protasis</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Med.)</fld> <def>The period of violence in a fever or disease; paroxysm.</def>  <rj><au>Dunglison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epithalamic</ent><br/
<hw>Ep`i*tha*lam"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Belonging to, or designed for, an epithalamium.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epithalamium</ent><br/
<hw>Ep`i*tha*la"mi*um</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Epithalamiums</plw> <pr>(#)</pr>, L. <plw>Epithalamia</plw> <pr>(#)</pr>.</plu> <ety>[L., fr. Gr. <?/ , orig. an adj., nuptial; <grk>'epi`</grk> upon, at + <?/  bride chamber.]</ety> <def>A nuptial song, or poem in honor of the bride and bridegroom.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The kind of poem which was called <qex>epithalamium</qex> . . . sung when the bride was led into her chamber.</q> <rj><qau>B. Jonson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epithalamy</ent><br/
<hw>Ep`i*thal"a*my</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Epithalamies</plw> <pr>(<?/)</pr>.</plu> <def>Epithalamium.</def> <mark>[R.]</mark>  <rj><au>Donne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epitheca</ent><br/
\'d8<hw>Ep`i*the"ca</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'epi`</grk> upon + <?/  a case, box, fr. <?/ to place.]</ety> <fld>(Zo<oum/l.)</fld> <def>A continuous and, usually, structureless layer which covers more or less of the exterior of many corals.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epithelial</ent><br/
<hw>Ep`i*the"li*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to epithelium; <as>as, <ex>epithelial</ex> cells; <ex>epithelial</ex> cancer.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epithelioid</ent><br/
<hw>Ep`i*the"li*oid</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Epithelium</ets> + <ets>-oid</ets>.]</ety> <fld>(Anat.)</fld> <def>Like epithelium; <as>as, <ex>epithelioid</ex> cells</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epithelioma</ent><br/
\'d8<hw>Ep`i*the`li*o"ma</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL. See <er>Epithelium</er>, and <er>-oma</er>.]</ety> <fld>(Med.)</fld> <def>A malignant growth containing epithelial cells; -- called also <altname>epithelial cancer</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epithelium</ent><br/
<hw>Ep`i*the"li*um</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> E. <plw>Epitheliums</plw> <pr>(#)</pr>, L. <plw>Epithelia</plw> <pr>(#)</pr>.</plu> <ety>[NL., fr. Gr. <grk>'epi`</grk> upon + <?/ nipple.]</ety> <fld>(Anat.)</fld> <def>The superficial layer of cells lining the alimentary canal and all its appendages, all glands and their ducts, blood vessels and lymphatics, serous cavities, etc. It often includes the epidermis (<it>i. e.</it>, keratin-producing epithelial cells), and it is sometimes restricted to the alimentary canal, the glands and their appendages, -- the term <xex>endothelium</xex> being applied to the lining membrane of the blood vessels, lymphatics, and serous cavities.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epitheloid</ent><br/
<hw>Ep`i*the"loid</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Epithelioid.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epithem</ent><br/
<hw>Ep"i*them</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>epithema</ets>, Gr. <?/, fr. <?/ to lay or put on: cf. F. <ets><eacute/pith<egrave/me</ets>. See <er>Epithet</er>.]</ety> <fld>(Med.)</fld> <def>Any external topical application to the body, except ointments and plasters, as a poultice, lotion, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epithema</ent><br/
\'d8<hw>Ep`i*the"ma</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., from Gr. <grk>'epi`</grk> upon + <?/  a case, box, fr. <?/ to place.]</ety> <fld>(Zo<oum/l.)</fld> <def>A horny excrescence upon the beak of birds.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epithesis</ent><br/
\'d8<hw>E*pith"e*sis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/ a putting on; <grk>'epi`</grk> upon + <?/ to place.]</ety> <def>The addition of a letter at the end of a word, without changing its sense; <as>as, <ex>numb</ex> for <ex>num</ex>, <ex>whilst</ex> for <ex>whiles</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epithet</ent><br/
<hw>Ep"i*thet</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>epitheton</ets>, Gr. <?/, fr. <?/ added, fr. <?/ to add; <grk>'epi`</grk> upon, to + <?/ to put, place: cf. F. <ets><eacute/pith<egrave/te</ets>. See <er>Do</er>.]</ety> <sn>1.</sn> <def>An adjective expressing some quality, attribute, or relation, that is properly or specially appropriate to a person or thing; <as>as, a <examp>just</examp> man; a <examp>verdant</examp> lawn</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A prince [Henry III.] to whom the <qex>epithet</qex> <ldquo/worthless<rdquo/ seems best applicable.</q> <rj><qau>Hallam.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Term; expression; phrase.</def> <ldquo/Stuffed with <xex>epithets</xex> of war.<rdquo/  <rj><au>Shak.</au></rj></p>

<p><syn><b>Syn.</b> -- <er>Epithet</er>, <er>Title</er>.</syn> <usage> The name <xex>epithet</xex> was formerly extended to nouns which give a title or describe character (as the <ldquo/<xex>epithet</xex> of liar<rdquo/), but is now confined wholly to adjectives. Some rhetoricians, as Whately, restrict it still further, considering the term <xex>epithet</xex> as belonging only to a limited class of adjectives, viz., those which add nothing to the sense of their noun, but simply hold forth some quality necessarily implied therein; <as>as, the <ex>bright</ex> sun, the <ex>lofty</ex> heavens, etc.</as>  But this restriction does not prevail in general literature.  <xex>Epithet</xex> is sometimes confounded with <xex>application</xex>, which is always a noun or its equivalent.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epithet</ent><br/
<hw>Ep"i*thet</hw>, <pos>v. t.</pos> <def>To describe by an epithet.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Never was a town better <qex>epitheted</qex>.</q> <rj><qau>Sir H. Wotton.</qau></rj></p>

<p><ent>Epithetical</ent><br/
<ent>Epithetic</ent><br/
<mhw>{ <hw>Ep`i*thet"ic</hw> <pr>(?)</pr>, <hw>Ep`i*thet"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Gr. <?/ added.]</ety> <def>Pertaining to, or abounding with, epithets.</def> <ldquo/In <xex>epithetic</xex> measured prose.<rdquo/  <rj><au>Lloyd.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epithite</ent><br/
<hw>Ep"i*thite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ impostor.]</ety> <def>A lazy, worthless fellow; a vagrant.</def> <mark>[Obs.]</mark>  <rj><au>Mason.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epithumetic</ent><br/
<hw>Ep`i*thu*met"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Epithumetical.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epithumetical</ent><br/
<hw>Ep`i*thu*met"ic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/, fr. <?/ to long for, lust after; <grk>'epi`</grk> + <grk>qymo`s</grk> soul, heart, desire.]</ety> <def>Pertaining to sexual desire; sensual.</def>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epitithides</ent><br/
<hw>Ep`i*tith"i*des</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/ to place upon. See <er>Epithet</er>.]</ety> <fld>(Arch.)</fld> <def>The uppermost member of the cornice of an entablature.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epitomator</ent><br/
<hw>E*pit"o*ma`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[LL.]</ety> <def>An epitomist.</def>  <rj><au>Sir W. Hamilton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epitome</ent><br/
<hw>E*pit"o*me</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Epitomes</plw> <pr>(#)</pr>.</plu> <ety>[L., fr. Gr. <?/ a surface incision, also, and abridgment, fr. <?/ to cut into, cut short; <grk>'epi`</grk> upon + <grk>te`mnein</grk> to cut: cf. F. <ets><eacute/pitome</ets>. See <er>Tome</er>.]</ety> <sn>1.</sn> <def>A work in which the contents of a former work are reduced within a smaller space by curtailment and condensation; a brief summary; an abridgement.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>[An] <qex>epitome</qex> of the contents of a very large book.</q> <rj><qau>Sydney Smith.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A compact or condensed representation of anything; something possessing conspicuously or to a high degree the qualities of a class.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>An <qex>epitome</qex> of English fashionable life.</q> <rj><qau>Carlyle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A man so various that he seemed to be<br/
Not one, but all mankind's <qex>epitome</qex>.</q> <rj><qau>Dryden.</qau></rj></p>

<p><syn><b>Syn.</b> -- Abridgement; compendium; compend; abstract; synopsis; abbreviature. See <er>Abridgment</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epitomist</ent><br/
<hw>E*pit"o*mist</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who makes an epitome; one who abridges; an epitomizer.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epitomize</ent><br/
<hw>E*pit"o*mize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Epitomized</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Epitomizing</conjf>.]</vmorph> <sn>1.</sn> <def>To make an epitome of; to shorten or abridge, as a writing or discourse; to reduce within a smaller space; <as>as, to <ex>epitomize</ex> the works of Justin</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To diminish, as by cutting off something; to curtail; <as>as, to <ex>epitomize</ex> words</as>.</def> <mark>[Obs.]</mark>  <rj><au>Addison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epitomizer</ent><br/
<hw>E*pit"o*mi`zer</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An epitomist.</def>  <rj><au>Burton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epitrite</ent><br/
<hw>Ep"i*trite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ containing an integer and one third (<it>i. e</it>., <frac43/, or in the ratio of 4 to 3); <grk>'epi`</grk> upon, over + <?/ the third: cf. L. <ets>epitritos</ets>, F. <ets><eacute/pitrite</ets>.]</ety> <fld>(Gr. & Lat. Pros.)</fld> <def>A foot consisting of three long syllables and one short syllable.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ It is so called from being compounded of a spondee (which contains 4 times) with an iambus or a trochee (which contains 3 times). It is called 1st, 2d, 3d, or 4th <xex>epitrite</xex> according as the short syllable stands 1st, 2d, etc.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epitrochlea</ent><br/
\'d8<hw>Ep`i*troch"le*a</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL. See <er>Epi-</er>, and <er>Trochlea</er>.]</ety> <fld>(Anat.)</fld> <def>A projection on the outer side of the distal end of the humerus; the external condyle.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epitrochlear</ent><br/
<hw>Ep`i*troch"le*ar</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Relating to the epitrochlea.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epitrochoid</ent><br/
<hw>Ep`i*tro"choid</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>epi-</ets> + Gr. <?/  wheel + <ets>-oid</ets>.]</ety> <fld>(Geom.)</fld> <def>A kind of curve. See <er>Epicycloid</er>, any <er>Trochoid</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epitrope</ent><br/
\'d8<hw>E*pit"ro*pe</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., fr. Gr. <?/ reference, arbitration, fr. <?/ to turn over, to give up, yield; <grk>'epi`</grk> upon, over + <?/ to turn.]</ety> <fld>(Rhet.)</fld> <def>A figure by which permission is either seriously or ironically granted to some one, to do what he proposes to do; <it>e. g.</it>, <ldquo/He that is unjust, let him be unjust still.<rdquo/</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epizeuxis</ent><br/
\'d8<hw>Ep`i*zeux"is</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., fr. Gr. <?/ a fastening together, repetition, fr. <?/ to fasten to or upon; <grk>'epi`</grk> upon + <?/ to join, yoke.]</ety> <fld>(Rhet.)</fld> <def>A figure by which a word is repeated with vehemence or emphasis, as in the following lines: --</def><br/
[<source>1913 Webster</source>]</p>

<p><q><examp>Alone</examp>, <examp>alone</examp>, <examp>all all alone</examp>,<br/
<examp>Alone</examp> on a <examp>wide wide</examp> sea.</q> <rj><qau>Coleridge.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epizoan</ent><br/
<hw>Ep`i*zo"an</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Zo<oum/l.)</fld> <def>An epizo<oum/n.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epizoic</ent><br/
<hw>Ep`i*zo"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zo<oum/l.)</fld> <def>Living upon the exterior of another animal; ectozoic; -- said of external parasites.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epizoon</ent><br/
\'d8<hw>Ep`i*zo"<oum/n</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Epizoa</plw> <pr>(#)</pr>.</plu> <ety>[NL., fr. Gr. <grk>'epi`</grk> upon + <grk>zw^,on</grk> animal.]</ety> <fld>(Zo<oum/l.)</fld> <def>One of the artificial group of invertebrates of various kinds, which live parasitically upon the exterior of other animals; an ectozo<oum/n. Among them are the lice, ticks, many acari, the lerneans, or fish lice, and other crustaceans.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epizootic</ent><br/
<hw>Ep`i*zo*<oum/t"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets><eacute/pizo<oum/tique</ets>.]</ety> <sn>1.</sn> <fld>(Zo<oum/l.)</fld> <def>Of or pertaining to an epizo<oum/n.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Geol.)</fld> <def>Containing fossil remains; -- said of rocks, formations, mountains, and the like.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Epizo<oum/tic</qex> mountains are of secondary formation.</q> <rj><qau>Kirwan.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Of the nature of a disease which attacks many animals at the same time; -- corresponding to epidemic diseases among men.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epizootic</ent><br/
<ent>Epizooty</ent><br/
<mhw>{ <hw>Ep`i*zo*<oum/t"ic</hw> <pr>(?)</pr>, <hw>Ep`i*zo"<oum/*ty</hw> <pr>(?)</pr> }</mhw>, <pos>n.</pos> <ety>[F. <ets><eacute/pizo<oum/tie</ets>.]</ety> <sn>1.</sn> <def>A contagious disease which attacks many animals at the same time; an epizootic disease; an epidemic among animals.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A murrain; an epidemic influenza among horses.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epoch</ent><br/
<hw>Ep"och</hw> <pr>(<ecr/p"<ocr/k <it>or</it> <emac/"p<ocr/k; 277)</pr>, <pos>n.</pos> <ety>[LL. <ets>epocha</ets>, Gr. <grk>'epochh`</grk> check, stop, an epoch of a star, an historical epoch, fr. <grk>'epe`chein</grk> to hold on, check; <grk>'epi`</grk> upon + <grk>'e`chein</grk> to have, hold; akin to Skr. <ets>sah</ets> to overpower, Goth. <ets>sigis</ets> victory, AS. <ets>sigor</ets>, <ets>sige</ets>, G. <ets>sieg</ets>: cf. F. <ets><eacute/poque</ets>. See <er>Scheme</er>.]</ety> <sn>1.</sn> <def>A fixed point of time, established in history by the occurrence of some grand or remarkable event; a point of time marked by an event of great subsequent influence; <as>as, the <ex>epoch</ex> of the creation; the birth of Christ was the <ex>epoch</ex> which gave rise to the Christian era.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>In divers ages, . . . divers <qex>epochs</qex> of time were used.</q> <rj><qau>Usher.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Great <qex>epochs</qex> and crises in the kingdom of God.</q> <rj><qau>Trench.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The acquittal of the bishops was not the only event which makes the 30th of June, 1688, a great <qex>epoch</qex> in history.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Epochs</xex> mark the beginning of new historical periods, and dates are often numbered from them.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A period of time, longer or shorter, remarkable for events of great subsequent influence; a memorable period; <as>as, the <ex>epoch</ex> of maritime discovery, or of the Reformation</as>.</def> <ldquo/So vast an <xex>epoch</xex> of time.<rdquo/  <rj><au>F. Harrison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The influence of Chaucer continued to live even during the dreary interval which separates from one another two important <qex>epochs</qex> of our literary history.</q> <rj><qau>A. W. Ward.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Geol.)</fld> <def>A division of time characterized by the prevalence of similar conditions of the earth; commonly a minor division or part of a period.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The long geological <qex>epoch</qex> which stored up the vast coal measures.</q> <rj><qau>J. C. Shairp.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Astron.)</fld> <sd>(a)</sd> <def>The date at which a planet or comet has a longitude or position.</def> <sd>(b)</sd> <def>An arbitrary fixed date, for which the elements used in computing the place of a planet, or other heavenly body, at any other date, are given; <as>as, the <ex>epoch</ex> of Mars; lunar elements for the <ex>epoch</ex> March 1st, 1860.</as></def></p>

<p><syn><b>Syn.</b> -- Era; time; date; period; age.</syn> <usage> -- <er>Epoch</er>, <er>Era</er>. We speak of the <xex>era</xex> of the Reformation, when we think of it as a period, during which a new order of things prevailed; so also, the <xex>era</xex> of good feeling, etc. Had we been thinking of the time as marked by certain great events, or as a period in which great results were effected, we should have called the times when these events happened <xex>epochs</xex>, and the whole period an <xex>epoch</xex>.</usage><br/
[<source>1913 Webster</source>]</p>

<p><q>The capture of Constantinople is an <qex>epoch</qex> in the history of Mahometanism; but the flight of Mahomet is its <qex>era</qex>.</q> <rj><qau>C. J. Smith.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epocha</ent><br/
\'d8<hw>Ep"o*cha</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.]</ety> <def>See <er>Epoch</er>.</def>  <rj><au>J. Adams.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epochal</ent><br/
<hw>Ep"o*chal</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Belonging to an epoch; of the nature of an epoch.</def> <ldquo/<xex>Epochal</xex> points.<rdquo/  <rj><au>Shedd.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epode</ent><br/
<hw>Ep"ode</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>epodos</ets>, Gr. <?/, fr. <?/, adj., singing to, sung or said after, fr. <?/ to sing to; <grk>'epi`</grk> upon, to + <?/ to sing: cf. F. <ets><eacute/pode</ets>. See <er>Ode</er>.]</ety> <fld>(Poet.)</fld> <sd>(a)</sd> <def>The after song; the part of a lyric ode which follows the strophe and antistrophe, -- the ancient ode being divided into strophe, antistrophe, and <xex>epode</xex>.</def> <sd>(b)</sd> <def>A species of lyric poem, invented by <persfn>Archilochus</persfn>, in which a longer verse is followed by a shorter one; <as>as, the <ex>Epodes</ex> of Horace</as>. It does not include the elegiac distich.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epodic</ent><br/
<hw>E*pod"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/.]</ety> <def>Pertaining to, or resembling, an epode.</def></p>

<p><ent>Eponyme</ent><br/
<ent>Eponym</ent><br/
<mhw>{ <hw>Ep"o*nym</hw>, <hw>Ep"o*nyme</hw>  }</mhw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets><eacute/ponyme</ets>. See <er>Eponymous</er>.]</ety> <sn>1.</sn> <def>The hypothetical individual who is assumed as the person from whom any race, city, etc., took its name; <as>as, Hellen is an <ex>eponym</ex> of the Hellenes</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A name, as of a people, country, and the like, derived from that of an individual.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eponymic</ent><br/
<hw>Ep`o*nym"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Same as <er>Eponymous</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Tablets . . . which bear <qex>eponymic</qex> dates.</q> <rj><qau>I. Taylor (The Alphabet).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eponymist</ent><br/
<hw>E*pon"y*mist</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One from whom a race, tribe, city, or the like, took its name; an eponym.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eponymous</ent><br/
<hw>E*pon"y*mous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/; <grk>'epi`</grk> upon, to + <?/ for <?/ name.]</ety> <def>Relating to an eponym; giving one's name to a tribe, people, country, and the like.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>What becomes . . . of the Herakleid genealogy of the Spartan kings, when it is admitted that <qex>eponymous</qex> persons are to be canceled as fictions?</q> <rj><qau>Grote.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eponymy</ent><br/
<hw>E*pon"y*my</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ a surname given after some person or thing.]</ety> <def>The derivation of the name of a race, tribe, etc., from that of a fabulous hero, progenitor, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epoophoron</ent><br/
\'d8<hw>Ep`o*<oum/ph"o*ron</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., from Gr. <grk>'epi`</grk> upon + <?/ egg + <grk>fe`rein</grk> to bear.]</ety> <fld>(Anat.)</fld> <def>See <er>Parovarium</er>.</def></p>

<p><ent>Epopoeia</ent><br/
<ent>Epopee</ent><br/
<mhw>{ <hw>Ep"o*pee`</hw> <pr>(?)</pr>, \'d8<hw>Ep`o*p<oe/"ia</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <ety>[F. <ets><eacute/pop<eacute/e</ets>, Gr. <?/; <grk>'e`pos</grk> song + <?/ to make. See <er>Epos</er>.]</ety> <def>An epic poem; epic poetry.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epopt</ent><br/
<hw>Ep"opt</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ one initiated into the Eleusinian mysteries.]</ety> <def>One instructed in the mysteries of a secret system.</def>  <rj><au>Carlyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epos</ent><br/
\'d8<hw>Ep"os</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., fr. Gr. <?/.]</ety> <def>An epic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epotation</ent><br/
<hw>Ep`o*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>epotare</ets>, <ets>epotatum</ets>, to drink; <ets>e</ets> out + <ets>potare</ets> to drink.]</ety> <def>A drinking up; a quaffing.</def> <mark>[Obs.]</mark>  <rj><au>Feltham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>eprouvette</ent><br/
\'d8<hw><Eacute/`prou`vette"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.]</ety> <fld>(Gun.)</fld> <def>An apparatus for testing or proving the strength of gunpowder.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epsomite</ent><br/
<hw>Ep"som*ite</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Native sulphate of magnesia or Epsom salt.</def></p>

<p><ent>Epsom salt</ent><br/
<ent>Epsom salts</ent><br/
<mhw>{ <hw>Ep"som salts`</hw> <it>or</it> <hw>Ep"som salt`</hw> <pr>(?)</pr> }</mhw>. <fld>(Med.)</fld> <def>Sulphate of magnesia having cathartic qualities; -- originally prepared by boiling down the mineral waters at <etsep>Epsom</etsep>, England, -- whence the name; afterwards prepared from sea water; but now from certain minerals, as from siliceous hydrate of magnesia.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 504 --></p>

<p><ent>Epulary</ent><br/
<hw>Ep"u*la*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>epularis</ets>, fr. <ets>epulum</ets> a feast: cf. F. <ets><eacute/pulaire</ets>.]</ety> <def>Of or pertaining to a feast or banquet.</def> <mark>[Obs.]</mark>  <rj><au>Smart.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epulation</ent><br/
<hw>Ep`u*la"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>epulatio</ets>.]</ety> <def>A feasting or feast; banquet.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epulis</ent><br/
\'d8<hw>E*pu"lis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/ a gumboil; Gr. <grk>'epi`</grk> upon + <?/ gums.]</ety> <fld>(Med.)</fld> <def>A hard tumor developed from the gums.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epulose</ent><br/
<hw>Ep"u*lose`</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>epulum</ets> a feast.]</ety> <def>Feasting to excess.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epulosity</ent><br/
<hw>Ep`u*los"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A feasting to excess.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epulotic</ent><br/
<hw>Ep`u*lot"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/, fr. <?/ to scar over or heal; <grk>'epi`</grk> upon, over + <?/ whole.]</ety> <def>Promoting the skinning over or healing of sores; <as>as, an <ex>epulotic</ex> ointment</as>.</def> -- <def2><pos>n.</pos> <def>An epulotic agent.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epuration</ent><br/
<hw>Ep`u*ra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>e</ets> out, quite + <ets>purare</ets> to purify, <ets>purus</ets> pure.]</ety> <def>Purification.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>epure</ent><br/
\'d8<hw><Eacute/`pure"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.]</ety> <fld>(Fine Arts)</fld> <def>A draught or model from which to build; especially, one of the full size of the work to be done; a detailed drawing.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Epworth League</ent><br/
<hw>Ep"worth League</hw> <pr>(?)</pr>. <def>A religious organization of Methodist young people, founded in 1889 at Cleveland, Ohio, and taking its name from John Wesley's birthplace, Epworth, Lincolnshire, England.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Equability</ent><br/
<hw>E`qua*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>aequabilitas</ets>, fr. <ets>aequabilis</ets>. See <er>Equable</er>.]</ety> <def>The quality or condition of being equable; evenness or uniformity; <as>as, <ex>equability</ex> of temperature; the <ex>equability</ex> of the mind.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>For the celestial bodies, the <qex>equability</qex> and constancy of their motions argue them ordained by wisdom.</q> <rj><qau>Ray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equable</ent><br/
<hw>E"qua*ble</hw> <pr>(?; 277)</pr>, <pos>a.</pos> <ety>[L. <ets>aequabilis</ets>, fr. <ets>aequare</ets> to make level or equal, fr. <ets>aequus</ets> even, equal. See <er>Equal</er>.]</ety> <sn>1.</sn> <def>Equal and uniform; continuing the same at different times; -- said of motion, and the like; uniform in surface; smooth; <as>as, an <ex>equable</ex> plain or globe</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Uniform in action or intensity; not variable or changing; -- said of the feelings or temper.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equableness</ent><br/
<hw>E"qua*ble*ness</hw>, <pos>n.</pos> <def>Quality or state of being equable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equably</ent><br/
<hw>E"qua*bly</hw>, <pos>adv.</pos> <def>In an equable manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equal</ent><br/
<hw>E"qual</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>aequalis</ets>, fr. <ets>aequus</ets> even, equal; akin to Skr. <ets><?/ka</ets>, and perh. to L. <ets>unus</ets> for older <ets>oinos</ets> one, E. <ets>one</ets>.]</ety> <sn>1.</sn> <def>Agreeing in quantity, size, quality, degree, value, etc.; having the same magnitude, the same value, the same degree, etc.; -- applied to number, degree, quantity, and intensity, and to any subject which admits of them; neither inferior nor superior, greater nor less, better nor worse; corresponding; alike; <as>as, <ex>equal</ex> quantities of land, water, etc.</as> ; houses of <xex>equal</xex> size; persons of <xex>equal</xex> stature or talents; commodities of <xex>equal</xex> value.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Bearing a suitable relation; of just proportion; having competent power, abilities, or means; adequate; <as>as, he is not <ex>equal</ex> to the task</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The Scots trusted not their own numbers as <qex>equal</qex> to fight with the English.</q> <rj><qau>Clarendon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>It is not permitted to me to make my commendations <qex>equal</qex> to your merit.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Whose voice an <qex>equal</qex> messenger<br/
Conveyed thy meaning mild.</q> <rj><qau>Emerson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Not variable; equable; uniform; even; <as>as, an <ex>equal</ex> movement</as>.</def> <ldquo/An <xex>equal</xex> temper.<rdquo/  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Evenly balanced; not unduly inclining to either side; characterized by fairness; unbiased; impartial; equitable; just.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Are not my ways <qex>equal</qex>?</q> <rj><qau>Ezek. xviii. 29.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Thee, O Jove, no <qex>equal</qex> judge I deem.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Nor think it <qex>equal</qex> to answer deliberate reason with sudden heat and noise.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Of the same interest or concern; indifferent.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They who are not disposed to receive them may let them alone or reject them; it is <qex>equal</qex> to me.</q> <rj><qau>Cheyne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Mus.)</fld> <def>Intended for voices of one kind only, either all male or all female; -- opposed to <contr>mixed</contr>.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Math.)</fld> <def>Exactly agreeing with respect to quantity.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Equal temperament</b></col>. <fld>(Mus.)</fld> <cd>See <er>Temperament</er>.</cd></cs></p>

<p><syn><b>Syn.</b> -- Even; equable; uniform; adequate; proportionate; commensurate; fair; just; equitable.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equal</ent><br/
<hw>E"qual</hw>, <pos>n.</pos> <sn>1.</sn> <def>One not inferior or superior to another; one having the same or a similar age, rank, station, office, talents, strength, or other quality or condition; an equal quantity or number; <as>as, <ldquo/If <ex>equals</ex> be taken from <ex>equals</ex> the remainders are equal</as>.<rdquo/</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Those who were once his <qex>equals</qex> envy and defame him.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>State of being equal; equality.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equal</ent><br/
<hw>E"qual</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Equaled</conjf> <pr>(?)</pr> or <conjf>Equalled</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Equaling</conjf> or <conjf>Equalling</conjf>.]</vmorph> <sn>1.</sn> <def>To be or become equal to; to have the same quantity, the same value, the same degree or rank, or the like, with; to be commen<?/urate with.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>On me whose all not <qex>equals</qex> Edward's moiety.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To make equal return to; to recompense fully.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Who answered all her cares, and <qex>equaled</qex> all her love.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To make equal or equal to; to equalize; hence, to compare or regard as equals; to put on equality.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He would not <qex>equal</qex> the mind that he found in himself to the infinite and incomprehensible.</q> <rj><qau>Berkeley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>equalised</ent><br/
<hw>equalised</hw> <pos>adj.</pos>  <def><pos>p. p.</pos> of equalise; same as <er>equalized</er>.</def> <mark>[British]</mark> <br/
<syn><b>Syn. --</b> equalized.</syn><br/
[<source>PJC</source>]</p>

<p><ent>equaliser</ent><br/
<hw>equaliser</hw> <pos>n.</pos> <sn>1.</sn> <fld>(Electronics)</fld> <def>an electronic circuit which reduces frequency distortion.</def><br/
<syn><b>Syn. --</b> equalizer.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>an equivalent counterbalancing weight.</def><br/
<syn><b>Syn. --</b> counterweight, counterbalance, counterpoise, balance, equalizer.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Equalitarian</ent><br/
<hw>E*qual`i*ta"ri*an</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who believes in equalizing the condition of men; a leveler.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>equalitarianism</ent><br/
<hw>equalitarianism</hw> <pos>n.</pos> <def>the doctrine of the equality of mankind and the desirability of political and economic and social equality.</def><br/
<syn><b>Syn. --</b> egalitarianism.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Equality</ent><br/
<hw>E*qual"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Equalities</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>aequalitas</ets>, fr. <ets>aequalis</ets> equal. See <er>Equal</er>.]</ety> <sn>1.</sn> <def>The condition or quality of being equal; agreement in quantity or degree as compared; likeness in bulk, value, rank, properties, etc.; <as>as, the <ex>equality</ex> of two bodies in length or thickness; an <ex>equality</ex> of rights.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>A footing of <qex>equality</qex> with nobles.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Sameness in state or continued course; evenness; uniformity; <as>as, an <ex>equality</ex> of temper or constitution</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Evenness; uniformity; <as>as, an <ex>equality</ex> of surface</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Math.)</fld> <def>Exact agreement between two expressions or magnitudes with respect to quantity; -- denoted by the symbol =; thus, <mathex>a = x</mathex> signifies that <it>a</it> contains the same number and kind of units of measure that <it>x</it> does.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Confessional equality</b></col>. <cd>See under <er>Confessional</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equalization</ent><br/
<hw>E`qual*i*za"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of equalizing, or state of being equalized.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Their <qex>equalization</qex> with the rest of their fellow subjects.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equalize</ent><br/
<hw>E"qual*ize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Equalized</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Equalizing</conjf> <pr>(?)</pr>.]</vmorph> <ety>[Cf. F. <ets><eacute/galiser</ets>.]</ety> <sn>1.</sn> <def>To make equal; to cause to correspond, or be like, in amount or degree as compared; <as>as, to <ex>equalize</ex> accounts, burdens, or taxes</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>One poor moment can suffice<br/
To <qex>equalize</qex> the lofty and the low.</q> <rj><qau>Wordsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>No system of instruction will completely <qex>equalize</qex> natural powers.</q> <rj><qau>Whately.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To pronounce equal; to compare as equal.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Which we <qex>equalize</qex>, and perhaps would willingly prefer to the Iliad.</q> <rj><qau>Orrery.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To be equal to; equal; to match.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>It could not <qex>equalize</qex> the hundredth part<br/
Of what her eyes have kindled in my heart.</q> <rj><qau>Waller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Equalizing bar</b></col> <fld>(Railroad Mach.)</fld>, <cd>a lever connecting two axle boxes, or two springs in a car truck or locomotive, to equalize the pressure on the axles.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equalizer</ent><br/
<hw>E"qual*i`zer</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who, or that which, equalizes anything.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>same as <er>Equalizing bar</er>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>3.</sn>  <def>A device, as a bar, for operating two brakes, esp. a pair of hub brakes for an automobile, with equal force.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>4.</sn>  <fld>(Elec.)</fld> <def>Any device for equalizing the pull of electromagnets; also, a conductor of low resistance joining the armature ends of the series field coils of dynamos connected in parallel.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>5.</sn>  <fld>(A<eum/ronautics)</fld> <def>A sliding panel to preserve the lateral stability of an a<eum/roplane.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>6.</sn>  <fld>(Electronics)</fld> <def>a device or circuit within a sound-reproducing system that reproduces the original frequency distribution of the sound before recording by compensating for inequialities in the frequency response of the system.</def><br/
[<source>PJC</source>]</p>

<p><sn>7.</sn>  <def>a gun.</def> <mark>[slang]</mark><br/
[<source>PJC</source>]</p>

<p><ent>Equally</ent><br/
<hw>E"qual*ly</hw>, <pos>adv.</pos> <def>In an equal manner or degree in equal shares or proportion; with equal and impartial justice; without difference; alike; evenly; justly; <as>as, <ex>equally</ex> taxed, furnished, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equalness</ent><br/
<hw>E"qual*ness</hw>, <pos>n.</pos> <def>Equality; evenness.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equangular</ent><br/
<hw>E*quan"gu*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Equiangular</er>.]</ety> <def>Having equal angles; equiangular.</def> <mark>[R.]</mark>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equanimity</ent><br/
<hw>E`qua*nim"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>aequanimitas</ets>, fr. <ets>aequanimus</ets>: cf. F. <ets><eacute/quanimit<eacute/</ets>. See <er>Equanimous</er>.]</ety> <def>Evenness of mind; that calm temper or firmness of mind which is not easily elated or depressed; patience; calmness; composure; <as>as, to bear misfortunes with <ex>equanimity</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equanimous</ent><br/
<hw>E*quan"i*mous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>aequanimus</ets>, fr. <ets>aequus</ets> equal + <ets>animus</ets> mind.]</ety> <def>Of an even, composed frame of mind; of a steady temper; not easily elated or depressed.</def>  <rj><au>Bp. Gauden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equant</ent><br/
<hw>E"quant</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>aequans</ets>, <ets>-antis</ets>, p. pr. of <ets>aequare</ets>: cf. F. <ets><eacute/quant</ets>. See <er>Equate</er>.]</ety> <fld>(Ptolemaic Astron.)</fld> <def>A circle around whose circumference a planet or the center of ann epicycle was conceived to move uniformly; -- called also <altname>eccentric equator</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equate</ent><br/
<hw>E*quate"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Equated</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Equating</conjf>.]</vmorph> <ety>[L. <ets>aequatus</ets>, p. p. of <ets>aequare</ets> to make level or equal, fr. <ets>aequus</ets> level, equal. See <er>Equal</er>.]</ety> <def>To make equal; to reduce to an average; to make such an allowance or correction in as will reduce to a common standard of comparison; to reduce to mean time or motion; <as>as, to <ex>equate</ex> payments; to <ex>equate</ex> lines of railroad for grades or curves; <ex>equated</ex> distances.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Palgrave gives both scrolle and scrowe and <qex>equates</qex> both to F[rench] rolle.</q> <rj><qau>Skeat (Etymol. Dict. ).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Equating for grades</b></col> <fld>(Railroad Engin.)</fld>, <cd>adding to the measured distance one mile for each twenty feet of ascent.</cd> -- <col><b>Equating for curves</b></col>, <cd>adding half a mile for each 360 degrees of curvature.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>equating</ent><br/
<hw>equating</hw> <pos>n.</pos> <def>the act of regarding as equal.</def><br/
<syn><b>Syn. --</b> equation.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Equation</ent><br/
<hw>E*qua"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>aequatio</ets> an equalizing: cf. F. <ets><eacute/quation</ets> equation. See <er>Equate</er>.]</ety> <sn>1.</sn> <def>A making equal; equal division; equality; equilibrium.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Again the golden day resumed its right,<br/
And ruled in just <qex>equation</qex> with the night.</q> <rj><qau>Rowe.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Math.)</fld> <def>An expression of the condition of equality between two algebraic quantities or sets of quantities, the sign = being placed between them; <as>as, a binomial <ex>equation</ex>; a quadratic <ex>equation</ex>; an algebraic <ex>equation</ex>; a transcendental <ex>equation</ex>; an exponential <ex>equation</ex>; a logarithmic <ex>equation</ex>; a differential <ex>equation</ex>, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Astron.)</fld> <def>A quantity to be applied in computing the mean place or other element of a celestial body; that is, any one of the several quantities to be added to, or taken from, its position as calculated on the hypothesis of a mean uniform motion, in order to find its true position as resulting from its actual and unequal motion.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Absolute equation</b></col>. <cd>See under <er>Absolute</er>.</cd> -- <mcol><col><b>Equation box</b></col>, <it>or</it> <col><b>Equational box</b></col></mcol>, <cd>a system of differential gearing used in spinning machines for regulating the twist of the yarn. It resembles gearing used in equation clocks for showing apparent time.</cd> -- <col><b>Equation of the center</b></col> <fld>(Astron.)</fld>, <cd>the difference between the place of a planet as supposed to move uniformly in a circle, and its place as moving in an ellipse.</cd> -- <col><b>Equations of condition</b></col> <fld>(Math.)</fld>, <cd>equations formed for deducing the true values of certain quantities from others on which they depend, when different sets of the latter, as given by observation, would yield different values of the quantities sought, and the number of equations that may be found is greater than the number of unknown quantities.</cd> -- <col><b>Equation of a curve</b></col> <fld>(Math.)</fld>, <cd>an equation which expresses the relation between the co<oum/rdinates of every point in the curve.</cd> -- <col><b>Equation of equinoxes</b></col> <fld>(Astron.)</fld>, <cd>the difference between the mean and apparent places of the equinox.</cd> -- <col><b>Equation of payments</b></col> <fld>(Arith.)</fld>, <cd>the process of finding the mean time of payment of several sums due at different times.</cd> -- <col><b>Equation of time</b></col> <fld>(Astron.)</fld>, <cd>the difference between mean and apparent time, or between the time of day indicated by the sun, and that by a perfect clock going uniformly all the year round.</cd> -- <mcol><col><b>Equation clock</b></col> <it>or</it> <col><b>Equation watch</b></col></mcol>, <cd>a timepiece made to exhibit the differences between mean solar and apparent solar time.</cd> <au>Knight.</au> -- <col><b>Normal equation</b></col>. <cd>See under <er>Normal</er>.</cd> -- <col><b>Personal equation</b></col> <fld>(Astron.)</fld>, <cd>the difference between an observed result and the true qualities or peculiarities in the observer; particularly the difference, in an average of a large number of observation, between the instant when an observer notes a phenomenon, as the transit of a star, and the assumed instant of its actual occurrence; or, relatively, the difference between these instants as noted by two observers. It is usually only a fraction of a second; -- sometimes applied loosely to differences of judgment or method occasioned by temperamental qualities of individuals.</cd> -- <col><b>Theory of equations</b></col> <fld>(Math.)</fld>, <cd>the branch of algebra that treats of the properties of a single algebraic equation of any degree containing one unknown quantity.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equator</ent><br/
<hw>E*qua"tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>aequator</ets> one who equalizes: cf. F. <ets><eacute/quateur</ets> equator. See <er>Equate</er>.]</ety> <sn>1.</sn> <fld>(Geog.)</fld> <def>The imaginary great circle on the earth's surface, everywhere equally distant from the two poles, and dividing the earth's surface into two hemispheres.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Astron.)</fld> <def>The great circle of the celestial sphere, coincident with the plane of the earth's equator; -- so called because when the sun is in it, the days and nights are of equal length; hence called also the <altname>equinoctial</altname>, and on maps, globes, etc., the <altname>equinoctial line</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Equator of the sun</b></col> <it>or</it> <col><b>Equator of a planet</b></col></mcol> <fld>(Astron.)</fld>, <cd>the great circle whose plane passes through through the center of the body, and is perpendicular to its axis of revolution.</cd> -- <col><b>Magnetic equator</b></col>. <cd>See <er>Aclinic</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equatorial</ent><br/
<hw>E`qua*to"ri*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets><eacute/quatorial</ets>.]</ety> <def>Of or pertaining to the equator; <as>as, <ex>equatorial</ex> climates</as>; also, pertaining to an equatorial instrument.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equatorial</ent><br/
<hw>E`qua*to"ri*al</hw>, <pos>n.</pos> <fld>(Astron.)</fld> <def>An instrument consisting of a telescope so mounted as to have two axes of motion at right angles to each other, one of them parallel to the axis of the earth, and each carrying a graduated circle, the one for measuring declination, and the other right ascension, or the hour angle, so that the telescope may be directed, even in the daytime, to any star or other object whose right ascension and declination are known. The motion in right ascension is sometimes communicated by clockwork, so as to keep the object constantly in the field of the telescope. Called also an <altname>equatorial telescope</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The term <xex>equatorial</xex>, or <xex>equatorial instrument</xex>, is sometimes applied to any astronomical instrument which has its principal axis of rotation parallel to the axis of the earth.</note>
<-- contrasted with altazimuthal movement of a telescope. --><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equatorially</ent><br/
<hw>E`qua*to"ri*al*ly</hw>, <pos>adv.</pos> <def>So as to have motion or direction parallel to the equator.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equerry</ent><br/
<hw>Eq"uer*ry</hw> <pr>(?; 277)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Equerries</plw> <pr>(#)</pr>.</plu> <ety>[F. <ets><eacute/curie</ets> stable, for older <ets>escurie</ets>, <ets>escuirie</ets> (confused somewhat with F. <ets><eacute/cuyer</ets>, OF. <ets>escuyer</ets>, squire), LL. <ets>scuria</ets>, OHG. <ets>skiura</ets>, <ets>sc<?/ra</ets>, barn, shed, G. <ets>scheuer</ets>, from a root meaning <ets>to cover</ets>, <ets>protect</ets>, and akin to L. <ets>scutum</ets> shield. See <er>Esquire</er>, and cf. <er>Ecurie</er>, <er>Querry</er>.]</ety> <sn>1.</sn> <def>A large stable or lodge for horses.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An officer of princes or nobles, charged with the care of their horses.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In England <xex>equerries</xex> are officers of the royal household in the department of the Master of the Horse.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equery</ent><br/
<hw>Eq"ue*ry</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Same as <er>Equerry</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equestrian</ent><br/
<hw>E*ques"tri*an</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>equester</ets>, from <ets>eques</ets> horseman, fr. <ets>equus</ets> horse: cf. F. <ets><eacute/questre</ets>. See <er>Equine</er>.]</ety> <sn>1.</sn> <def>Of or pertaining to horses or horsemen, or to horsemanship; <as>as, <ex>equestrian</ex> feats, or games</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Being or riding on horseback; mounted; <as>as, an <ex>equestrian</ex> statue</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An <qex>equestrian</qex> lady appeared upon the plains.</q> <rj><qau>Spectator.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Belonging to, or composed of, the ancient Roman <xex>equities</xex> or knights; <as>as, the <ex>equestrian</ex> order</as>.</def>  <rj><au>Burke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equestrian</ent><br/
<hw>E*ques"tri*an</hw>, <pos>n.</pos> <def>One who rides on horseback; a horseman; a rider.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equestrianism</ent><br/
<hw>E*ques"tri*an*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The art of riding on horseback; performance on horseback; horsemanship; <as>as, feats <ex>equestrianism</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equestrienne</ent><br/
<hw>E*ques"tri*enne`</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Formed after analogy of the French language.]</ety> <def>A woman skilled in equestrianism; a horsewoman.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equi-</ent><br/
<hw>E"qui-</hw> <pr>(?)</pr>. <ety>[L. <ets>aequus</ets> equal. See <er>Equal</er>.]</ety> <def>A prefix, meaning <xex>equally</xex>; <as>as, <ex>equi</ex>distant; <ex>equi</ex>angular.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equiangled</ent><br/
<hw>E"qui*an`gled</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Equi-</ets> + <ets>angle</ets>.]</ety> <def>Equiangular.</def> <mark>[Obs.]</mark>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equiangular</ent><br/
<hw>E`qui*an"gu*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Equi-</ets> + <ets>angular</ets>.  Cf. <er>Equangular</er>.]</ety> <def>Having equal angles; <as>as, an <ex>equiangular</ex> figure; a square is <ex>equiangular</ex>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Equiangular spiral</b></col>. <fld>(Math.)</fld> <cd>See under <er>Spiral</er>, <pos>n.</pos></cd> -- <col><b>Mutually equiangular</b></col>, <cd>applied to two figures, when every angle of the one has its equal among the angles of the other.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equibalance</ent><br/
<hw>E`qui*bal"ance</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Equi-</ets> + <ets>balance</ets>.]</ety> <def>Equal weight; equiponderance.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equibalance</ent><br/
<hw>E`qui*bal"ance</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Equibalanced</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Equibalancing</conjf> <pr>(?)</pr>.]</vmorph> <def>To make of equal weight; to balance equally; to counterbalance; to equiponderate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equicrescent</ent><br/
<hw>E`qui*cres"cent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Equi-</ets> + <ets>crescent</ets>.]</ety> <fld>(Math.)</fld> <def>Increasing by equal increments; <as>as, an <ex>equicrescent</ex> variable</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equicrural</ent><br/
<hw>E`qui*cru"ral</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>aequicrurius</ets>; <ets>aequus</ets> equal + <ets>crus</ets>, <ets>cruris</ets>, leg.]</ety> <def>Having equal legs or sides; isosceles.</def> <mark>[R.]</mark> <ldquo/<xex>Equicrural</xex> triangles.<rdquo/  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equicrure</ent><br/
<hw>E"qui*crure</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Equicrural.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equidifferent</ent><br/
<hw>E`qui*dif"fer*ent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Equi-</ets> + <ets>different</ets>: cf. F. <ets><eacute/quidiff<eacute/rent</ets>.]</ety> <def>Having equal differences; <as>as, the terms of arithmetical progression are <ex>equidifferent</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equidistance</ent><br/
<hw>E`qui*dis"tance</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Equal distance.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equidistant</ent><br/
<hw>E`qui*dis"tant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>aequidistans</ets>, <ets>-antis</ets>; <ets>aequus</ets> equal + <ets>distans</ets> distant: cf. F. <ets><eacute/quidistant</ets>.]</ety> <def>Being at an equal distance from the same point or thing.</def> -- <wordforms><wf>E`qui*dis"tant*ly</wf>, <pos>adv.</pos></wordforms>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equidiurnal</ent><br/
<hw>E`qui*di*ur"nal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Equi-</ets> + <ets>diurnal</ets>.]</ety> <def>Pertaining to the time of equal day and night; -- applied to the equinoctial line.</def>  <rj><au>Whewell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equiform</ent><br/
<hw>E"qui*form</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>aequiformis</ets>; <ets>aequus</ets> equal + <ets>forma</ets> form.]</ety> <def>Having the same form; uniform.</def> -- <wordforms><wf>E`qui*for"mi*ty</wf> <pr>(#)</pr>, <pos>n.</pos></wordforms>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equilateral</ent><br/
<hw>E`qui*lat"er*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>aequilateralis</ets>; <ets>aequus</ets> equal + <ets>latus</ets>, <ets>lateris</ets>, side: cf. F. <ets><eacute/quilat<eacute/ral</ets>.]</ety> <def>Having all the sides equal; <as>as, an <ex>equilateral</ex> triangle; an <ex>equilateral</ex> polygon.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Equilateral hyperbola</b></col> <fld>(Geom.)</fld>, <cd>one whose axes are equal.</cd> -- <col><b>Equilateral shell</b></col> <fld>(Zo<oum/l.)</fld>, <cd>one in which a transverse line drawn through the apex of the umbo bisects the valve, or divides it into two equal and symmetrical parts.</cd> -- <col><b>Mutually equilateral</b></col>, <cd>applied to two figures, when every side of the one has its equal among the sides of the other.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equilateral</ent><br/
<hw>E`qui*lat"er*al</hw>, <pos>n.</pos> <def>A side exactly corresponding, or equal, to others; also, a figure of equal sides.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equilibrate</ent><br/
<hw>E`qui*li"brate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Equilibrated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Equilibrating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>aequilibratus</ets> in equilibrium; <ets>aequus</ets> equal + <ets>libra</ets> balance. See <er>Equilibrium</er>.]</ety> <def>To balance two scales, sides, or ends; to keep even with equal weight on each side; to keep in equipoise.</def>  <rj><au>H. Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 505 --></p>

<p><ent>Equilibration</ent><br/
<hw>E`qui*li*bra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>Act of keeping a balance, or state of being balanced; equipoise.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In . . . running, leaping, and dancing, nature's laws of <qex>equilibration</qex> are observed.</q> <rj><qau>J. Denham.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Biol.)</fld> <def>The process by which animal and vegetable organisms preserve a physiological balance.</def>  <rj><au>H. Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equilibrious</ent><br/
<hw>E`qui*lib"ri*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Evenly poised; balanced.</def> <au>Dr. H. More.</au> -- <wordforms><wf>E`qui*lib"ri*ous*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equilibrist</ent><br/
<hw>E*quil"i*brist</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who balances himself in unnatural positions and hazardous movements; a balancer.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>When the <qex>equilibrist</qex> balances a rod upon his finger.</q> <rj><qau>Stewart.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equilibrity</ent><br/
<hw>E`qui*lib"ri*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>aequilibritas</ets> equal distribution. See <er>Equilibrium</er>.]</ety> <def>The state of being balanced; equality of weight.</def> <mark>[R.]</mark>  <rj><au>J. Gregory.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equilibrium</ent><br/
<hw>E`qui*lib"ri*um</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> E. <plw>Equilibriums</plw> <pr>(#)</pr>, L. <plw>Equilibria</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>aequilibrium</ets>, fr. <ets>aequilibris</ets> in equilibrium, level; <ets>aequus</ets> equal + <ets>libra</ets> balance. See <er>Equal</er>, and <er>Librate</er>.]</ety> <sn>1.</sn> <def>Equality of weight or force; an equipoise or a state of rest produced by the mutual counteraction of two or more forces.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A level position; a just poise or balance in respect to an object, so that it remains firm; equipoise; <as>as, to preserve the <ex>equilibrium</ex> of the body</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Health consists in the <qex>equilibrium</qex> between those two powers.</q> <rj><qau>Arbuthnot.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A balancing of the mind between motives or reasons, with consequent indecision and doubt.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Equilibrium valve</b></col> <fld>(Steam Engine)</fld>, <cd>a balanced valve. See under <er>Valve</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equimomental</ent><br/
<hw>E`qui*mo*men"tal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Equi-</ets> + <ets>momental</ets>.]</ety> <fld>(Mech.)</fld> <def>Having equal moments of inertia.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Two bodies or systems of bodies are said to be   <xex>equimomental</xex> when their moments of inertia about all straight lines are equal each to each.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Equimomental cone of a given rigid body</b></col>, <cd>a conical surface that has any given vertex, and is described by a straight line which moves in such manner that the moment of inertia of the given rigid body about the line is in all its positions the same.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equimultiple</ent><br/
<hw>E`qui*mul"ti*ple</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Equi-</ets> + <ets>multiple</ets>: cf. F. <ets><eacute/quimultiple</ets>.]</ety> <def>Multiplied by the same number or quantity.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equimultiple</ent><br/
<hw>E`qui*mul"ti*ple</hw>, <pos>n.</pos> <fld>(Math.)</fld> <def>One of the products arising from the multiplication of two or more quantities by the same number or quantity. Thus, seven times 2, or  14, and seven times 4, or 28, are <xex>equimultiples</xex> of 2 and 4.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equinal</ent><br/
<hw>E*qui"nal</hw> <pr>(?)</pr>, <pos>a.</pos> <def>See <er>Equine</er>.</def> <ldquo/An <xex>equinal</xex> shape.<rdquo/  <rj><au>Heywood.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equine</ent><br/
<hw>E"quine</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>equinus</ets>, fr. <ets>equus</ets> horse; akin to Gr. <?/, Skr. <ets>a<?/va</ets>, OS. <ets>ehu</ets>, AS. <ets>eh</ets>, <ets>eoh</ets>, Icel. <ets>j<?/r</ets>, OIr. <ets>ech</ets>, cf. Skr. <ets>a<?/</ets> to reach, overtake, perh. akin to E. <ets>acute</ets>, <ets>edge</ets>, <ets>eager</ets>, <pos>a.</pos> Cf. <er>Hippopotamus</er>.]</ety> <def>Of, pertaining to, or resembling, a horse.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The shoulders, body, things, and mane are <qex>equine</qex>; the head completely bovine.</q> <rj><qau>Sir J. Barrow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equinia</ent><br/
\'d8<hw>E*quin"i*a</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL. See <er>Equine</er>.]</ety> <fld>(Med.)</fld> <def>Glanders.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equinoctial</ent><br/
<hw>E`qui*noc"tial</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>aequinoctials</ets>, fr. <ets>aequinoctium</ets> equinox: cf. F. <ets><eacute/quinoxial</ets>. See <er>Equinox</er>.]</ety> <sn>1.</sn> <def>Pertaining to an equinox, or the equinoxes, or to the time of equal day and night; <as>as, the <ex>equinoctial</ex> line</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Pertaining to the regions or climate of the equinoctial line or equator; in or near that line; <as>as, <ex>equinoctial</ex> heat; an <ex>equinoctial</ex> sun.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Pertaining to the time when the sun enters the equinoctial points; <as>as, an <ex>equinoctial</ex> gale or storm, that is, one happening at or near the time of the equinox, in any part of the world</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Equinoctial colure</b></col> <fld>(Astron.)</fld>, <cd>the meridian passing through the <xex>equinoctial</xex> points.</cd> -- <col><b>Equinoctial line</b></col> <fld>(Astron.)</fld>, <cd>the celestial equator; -- so called because when the sun is on it, the nights and days are of equal length in all parts of the world. See <er>Equator</er>.</cd><br/
[<source>1913 Webster</source>]</p>

<p><q>Thrice the <qex>equinoctial line</qex><br/
He circled.</q> <rj><qau>Milton.</qau></rj></p>

<p>-- <col><b>Equinoctial points</b></col> <fld>(Astron.)</fld>, <cd>the two points where the celestial and ecliptic intersect each other; the one being in the first point of Aries, the other in the first point of Libra.</cd> -- <col><b>Equinoctial time</b></col> <fld>(Astron.)</fld> <cd>reckoned in any year from the instant when the mean sun is at the mean vernal equinoctial point.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equinoctial</ent><br/
<hw>E`qui*noc"tial</hw>, <pos>n.</pos> <def>The equinoctial line.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equinoctially</ent><br/
<hw>E`qui*noc"tial*ly</hw>, <pos>adv.</pos> <def>Towards the equinox.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equinox</ent><br/
<hw>E"qui*nox</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OE. <ets>equinoxium</ets>, <ets>equenoxium</ets>, L. <ets>aequinoctium</ets>; <ets>aequus</ets> equal + <ets>nox</ets>, <ets>noctis</ets>, night: cf. F. <ets><eacute/quinoxe</ets>. See <er>Equal</er>, and <er>Night</er>.]</ety> <sn>1.</sn> <def>The time when the sun enters one of the equinoctial points, that is, about March 21 and September 22. See <cref>Autumnal equinox</cref>, <cref>Vernal equinox</cref>, under <er>Autumnal</er> and <er>Vernal</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>When descends on the Atlantic<br/
The gigantic<br/
Stormwind of the <qex>equinox</qex>.</q> <rj><qau>Longfellow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Equinoctial wind or storm.</def> <mark>[R.]</mark>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equinumerant</ent><br/
<hw>E`qui*nu"mer*ant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Equi-</ets> + L. <ets>numerans</ets>, p. pr.  of <ets>numerare</ets> to number.]</ety> <def>Equal as to number.</def> <mark>[Obs.]</mark>  <rj><au>Arbuthnot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equip</ent><br/
<hw>E*quip"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Equipped</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Equipping</conjf>.]</vmorph> <ety>[F. <ets><eacute/quiper</ets> to supply, fit out, orig. said of a ship, OF. <ets>esquiper</ets> to embark; of German origin; cf. OHG. <ets>scif</ets>, G. <ets>schiff</ets>, Icel. <ets>skip</ets>, AS. <ets>scip</ets>. See <er>Ship</er>.]</ety> <sn>1.</sn> <def>To furnish for service, or against a need or exigency; to fit out; to supply with whatever is necessary to efficient action in any way; to provide with arms or an armament, stores, munitions, rigging, etc.; -- said esp. of ships and of troops.</def>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Gave orders for <qex>equipping</qex> a considerable fleet.</q> <rj><qau>Ludlow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To dress up; to array; accouter.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The country are led astray in following the town, and <qex>equipped</qex> in a ridiculous habit, when they fancy themselves in the height of the mode.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equipage</ent><br/
<hw>Eq"ui*page</hw> <pr>(?; 48)</pr>, <pos>n.</pos> <ety>[F. <ets><eacute/quipage</ets>, fr. <ets><eacute/quiper</ets>. See <er>Equip</er>.]</ety> <sn>1.</sn> <def>Furniture or outfit, whether useful or ornamental; especially, the furniture and supplies of a vessel, fitting her for a voyage or for warlike purposes, or the furniture and necessaries of an army, a body of troops, or a single soldier, including whatever is necessary for efficient service; equipments; accouterments; habiliments; attire.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Did their exercises on horseback with noble <qex>equipage</qex>.</q> <rj><qau>Evelyn.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>First strip off all her <qex>equipage</qex> of Pride.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Retinue; train; suite.</def>  <rj><au>Swift.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A carriage of state or of pleasure with all that accompanies it, as horses, liveried servants, etc., a showy turn-out.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The rumbling <qex>equipages</qex> of fashion . . . were unknown in the settlement of New Amsterdam.</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equipaged</ent><br/
<hw>Eq"ui*paged</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Furnished with equipage.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Well dressed, well bred.<br/
Well <qex>equipaged</qex>, is ticket good enough.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equiparable</ent><br/
<hw>E*quip"a*ra*ble</hw> <pr>(?)</pr> <pos>a.</pos> <ety>[L. <ets>aequiparabilis</ets>.]</ety> <def>Comparable.</def> <mark>[Obs. or R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equiparate</ent><br/
<hw>E*quip"a*rate</hw> <pr>(?)</pr> <pos>v. t.</pos> <ety>[L. <ets>aequiparatus</ets>, p. p. of <ets>aequiparare</ets>.]</ety> <def>To compare.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equipedal</ent><br/
<hw>E*quip"e*dal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Equi-</ets> + L. <ets>pes</ets>, <ets>pedis</ets>, foot.]</ety> <fld>(Zo<oum/l.)</fld> <def>Equal-footed; having the pairs of feet equal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equipendency</ent><br/
<hw>E`qui*pend"en*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Equi-</ets> + <ets>pendency</ets>.]</ety> <def>The act or condition of hanging in equipoise; not inclined or determined either way.</def>  <rj><au>South.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equipensate</ent><br/
<hw>E`qui*pen"sate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[<ets>Equi-</ets> + <ets>pensatus</ets>, p. p. of pensare to weigh.  Cf. <er>Equipoise</er>.]</ety> <def>To weigh equally; to esteem alike.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equipment</ent><br/
<hw>E*quip"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets><eacute/quipement</ets>. See <er>Equip</er>.]</ety> <sn>1.</sn> <def>The act of equipping, or the state of being equipped, as for a voyage or expedition.</def>  <rj><au>Burke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>equipment</qex> of the fleet was hastened by De Witt.</q> <rj><qau>Hume.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Whatever is used in equipping; necessaries for an expedition or voyage; the collective designation for the articles comprising an outfit; equipage; <as>as, a railroad <ex>equipment</ex> (locomotives, cars, etc.</as> ; for carrying on business); horse <xex>equipments</xex>; infantry <xex>equipments</xex>; naval <xex>equipments</xex>; laboratory <xex>equipments</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Armed and dight,<br/
In the <qex>equipments</qex> of a knight.</q> <rj><qau>Longfellow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equipoise</ent><br/
<hw>E"qui*poise</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Equi-</ets> + <ets>poise</ets>.]</ety> <sn>1.</sn> <def>Equality of weight or force; hence, equilibrium; a state in which the two ends or sides of a thing are balanced, and hence equal; state of being equally balanced; -- said of moral, political, or social interests or forces.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The means of preserving the <qex>equipoise</qex> and the tranquillity of the commonwealth.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Our little lives are kept in <qex>equipoise</qex><br/
By opposite attractions and desires.</q> <rj><qau>Longfellow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Counterpoise.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>equipoise</qex> to the clergy being removed.</q> <rj><qau>Buckle.</qau></rj></p>

<p><ent>Equipollency</ent><br/
<ent>Equipollence</ent><br/
<mhw>{ <hw>E`qui*pol"lence</hw> <pr>(?)</pr>, <hw>E`qui*pol"len*cy</hw> <pr>(?)</pr> }</mhw>, <pos>n.</pos> <ety>[Cf. F. <ets><eacute/quipollence</ets>. See <er>Equipollent</er>.]</ety> <sn>1.</sn> <def>Equality of power, force, signification, or application.</def>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Logic)</fld> <def>Sameness of signification of two or more propositions which differ in language.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equipollent</ent><br/
<hw>E`qui*pol"lent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>aequipollens</ets>; <ets>aequus</ets> equal + <ets>pollens</ets>, <ets>-entis</ets>, p. pr. of <ets>pollere</ets> to be strong, able: cf. F. <ets><eacute/quipollent</ets>.]</ety> <sn>1.</sn> <def>Having equal power or force; equivalent.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Logic)</fld> <def>Having equivalent signification and reach; expressing the same thing, but differently.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equipollently</ent><br/
<hw>E`qui*pol"lent*ly</hw>, <pos>adv.</pos> <def>With equal power.</def>  <rj><au>Barrow.</au></rj></p>

<p><ent>Equiponderancy</ent><br/
<ent>Equiponderance</ent><br/
<mhw>{ <hw>E`qui*pon"der*ance</hw> <pr>(?)</pr>, <hw>E`qui*pon"der*an*cy</hw> <pr>(?)</pr> }</mhw>, <pos>n.</pos> <ety>[<ets>Equi-</ets> + <ets>ponderance</ets>: cf. F. <ets><eacute/quipond<eacute/rance</ets>.]</ety> <def>Equality of weight; equipoise.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equiponderant</ent><br/
<hw>E`qui*pon"der*ant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets><eacute/quipond<eacute/rant</ets>.]</ety> <def>Being of the same weight.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A column of air . . . <qex>equiponderant</qex> to a column of quicksilver.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equiponderate</ent><br/
<hw>E`qui*pon"der*ate</hw> <pr>(?)</pr>, <pos>v. i.</pos> <ety>[<ets>Equi-</ets> + L. <ets>ponderare</ets> to weigh. See <er>Ponderate</er>.]</ety> <def>To be equal in weight; to weigh as much as another thing.</def>  <rj><au>Bp. Wilkins.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equiponderate</ent><br/
<hw>E`qui*pon"der*ate</hw>, <pos>v. t.</pos> <def>To make equal in weight; to counterbalance.</def> <ldquo/More than <xex>equiponderated</xex> the declension in that direction.<rdquo/  <rj><au>De Quincey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equiponderous</ent><br/
<hw>E`qui*pon"der*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Equi-</ets> + L. <ets>pondus</ets>, <ets>ponderis</ets>, weight.]</ety> <def>Having equal weight.</def>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equipondious</ent><br/
<hw>E`qui*pon"di*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>aequipondium</ets> an equal weight; <ets>aequus</ets> equal + <ets>pondus</ets> weight.]</ety> <def>Of equal weight on both sides; balanced.</def> <mark>[Obs.]</mark>  <rj><au>Glanvill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equipotential</ent><br/
<hw>E`qui*po*ten"tial</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Equi-</ets> + <ets>potential</ets>.]</ety> <fld>(Mech. & Physics)</fld> <def>Having the same potential.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Equipotential surface</b></col>, <cd>a surface for which the potential is for all points of the surface constant. Level surfaces on the earth are <xex>equipotential</xex>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equiradical</ent><br/
<hw>E`qui*rad"i*cal</hw> <pr>(?)</pr> <pos>a.</pos> <ety>[<ets>Equi-</ets> + <ets>radical</ets>.]</ety> <def>Equally radical.</def> <mark>[R.]</mark>  <rj><au>Coleridge.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equirotal</ent><br/
<hw>E`qui*ro"tal</hw> <pr>(?)</pr>, <pos>a.</pos>   <ety>[<ets>Equi-</ets> + L. <ets>rota</ets> wheel.]</ety> <def>Having wheels of the same size or diameter; having equal rotation.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equisetaceous</ent><br/
<hw>E`qui*se*ta"ceous</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Bot.)</fld> <def>Belonging to the <fam>Equisetace<ae/</fam>, or Horsetail family.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equisetiform</ent><br/
<hw>E`qui*set"i*form</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Equisetum-</ets> + <ets>-form</ets>.]</ety> <fld>(Bot.)</fld> <def>Having the form of the equisetum.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equisetum</ent><br/
\'d8<hw>Eq`ui*se"tum</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Equiseta</plw> <pr>(#)</pr>.</plu> <ety>[L., the horsetail, fr. <ets>equus</ets> horse + <ets>seta</ets> a thick,, stiff hair, bristle.]</ety> <fld>(Bot.)</fld> <def>A genus of vascular, cryptogamic, herbaceous plants; -- also called <altname>horsetails</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The <gen>Equiseta</gen> have hollow jointed stems and no true leaves. The cuticle often contains siliceous granules, so that one species (<spn>E. hyemale</spn>) is used for scouring and polishing, under the name of <stype>Dutch rush</stype> or <stype>scouring rush</stype>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equisonance</ent><br/
<hw>E*quis"o*nance</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Equi-</ets> + L. <ets>sonans</ets>, p. pr. of sonare to sound: cf. F. <eacute/quisonnance. See <er>Sonant</er>.]</ety> <fld>(Mus.)</fld> <def>An equal sounding; the consonance of the unison and its octaves.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equisonant</ent><br/
<hw>E*quis"o*nant</hw> <pr>(?)</pr> <pos>a.</pos> <def>Of the same or like sound.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equitable</ent><br/
<hw>Eq"ui*ta*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F. <ets><eacute/quitable</ets>, from <ets><eacute/quit<eacute/</ets>. See <er>Equity</er>.]</ety> <sn>1.</sn> <def>Possessing or exhibiting equity; according to natural right or natural justice; marked by a due consideration for what is fair, unbiased, or impartial; just; <as>as, an <ex>equitable</ex> decision; an <ex>equitable</ex> distribution of an estate; <ex>equitable</ex> men</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>No two . . . had exactly the same notion of what was <qex>equitable</qex>.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>That can be sustained or made available or effective in a court of equity, or upon principles of equity jurisprudence; <as>as, an <ex>equitable</ex> estate; <ex>equitable</ex> assets, assignment, mortgage, etc.</as></def>  <rj><au>Abbott.</au></rj></p>

<p><syn><b>Syn.</b> -- Just; fair; reasonable; right; honest; impartial; candid; upright.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equitableness</ent><br/
<hw>Eq"ui*ta*ble*ness</hw>, <pos>n.</pos> <def>The quality of being equitable, just, or impartial; <as>as, the <ex>equitableness</ex> of a judge, a decision, or distribution of property</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equitably</ent><br/
<hw>Eq"ui*ta*bly</hw>, <pos>adv.</pos> <def>In an equitable manner; justly; <as>as, the laws should be <ex>equitably</ex> administered</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equitancy</ent><br/
<hw>Eq"ui*tan*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. LL. <ets>equitantia</ets>. See <er>Equitant</er>.]</ety> <def>Horsemanship.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equitant</ent><br/
<hw>Eq"ui*tant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>equitans</ets>, <ets>-antis</ets>, p. pr. of <ets>equitare</ets> to ride, fr. <ets>eques</ets> horseman, fr. <ets>equus</ets> horse.]</ety> <sn>1.</sn> <def>Mounted on, or sitting upon, a horse; riding on horseback.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bot.)</fld> <def>Overlapping each other; -- said of leaves whose bases are folded so as to overlap and bestride the leaves within or above them, as in the iris.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equitation</ent><br/
<hw>Eq`ui*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>equitatio</ets>, fr. <ets>equitare</ets>: cf. F. <ets><eacute/quitation</ets>.]</ety> <def>A riding, or the act of riding, on horseback; horsemanship.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The pretender to <qex>equitation</qex> mounted.</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equitemporaneous</ent><br/
<hw>E`qui*tem`po*ra"ne*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>aequus</ets> equal + <ets>tempus</ets>, <ets>temporis</ets>, time.]</ety> <def>Contemporaneous.</def> <mark>[Obs.]</mark>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equites</ent><br/
\'d8<hw>Eq"ui*tes</hw> <pr>(?)</pr> <pos>n. pl</pos> <ety>[L., pl. of <ets>eques</ets> a horseman.]</ety> <fld>(Rom. Antiq.)</fld> <def>An order of knights holding a middle place between the senate and the commonalty; members of the Roman equestrian order.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equity</ent><br/
<hw>Eq"ui*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Equities</plw> <pr>(#)</pr>.</plu> <ety>[F. <ets><eacute/quit<eacute/</ets>, L. <ets>aequitas</ets>, fr. <ets>aequus</ets> even, equal. See <er>Equal</er>.]</ety> <sn>1.</sn> <def>Equality of rights; natural justice or right; the giving, or desiring to give, to each man his due, according to reason, and the law of God to man; fairness in determination of conflicting claims; impartiality.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Christianity secures both the private interests of men and the public peace, enforcing all justice and <qex>equity</qex>.</q> <rj><qau>Tillotson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>An equitable claim; an equity of redemption; <as>as, an <ex>equity</ex> to a settlement, or wife's <ex>equity</ex>, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>I consider the wife's <qex>equity</qex> to be too well settled to be shaken.</q> <rj><qau>Kent.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Law)</fld> <def>A system of jurisprudence, supplemental to law, properly so called, and complemental of it.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Equity</qex> had been gradually shaping itself into a refined science which no human faculties could master without long and intense application.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Equitable jurisprudence in England and in the United States grew up from the inadequacy of common-law forms to secure justice in all cases; and this led to distinct courts by which equity was applied in the way of injunctions, bills of discovery, bills for specified performance, and other processes by which the merits of a case could be reached more summarily or more effectively than by common-law suits. By the recent English Judicature Act (1873), however, the English judges are bound to give effect, in common-law suits, to all equitable rights and remedies; and when the rules of equity and of common law, in any particular case, conflict, the rules of equity are to prevail. In many jurisdictions in the United States, equity and common law are thus blended; in others distinct equity tribunals are still maintained. See <er>Chancery</er>.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Equity of redemption</b></col> <fld>(Law)</fld>, <cd>the advantage, allowed to a mortgageor, of a certain or reasonable time to redeem lands mortgaged, after they have been forfeited at law by the nonpayment of the sum of money due on the mortgage at the appointed time.</cd>  <rj><au>Blackstone.</au></rj></cs></p>

<p><syn><b>Syn.</b> -- Right; justice; impartiality; rectitude; fairness; honesty; uprightness. See <er>Justice</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equivalence</ent><br/
<hw>E*quiv"a*lence</hw> <pr>(<esl/*kw<icr/v"<adot/*l<eit/ns)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets><eacute/quivalence</ets>, LL. <ets>aequivalentia</ets>.]</ety> <sn>1.</sn> <def>The condition of being equivalent or equal; equality of worth, value, signification, or force; <as>as, an <ex>equivalence</ex> of definitions</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Equal power or force; equivalent amount.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Chem.)</fld> <sd>(a)</sd> <def>The quantity of the combining power of an atom, expressed in hydrogen units; the number of hydrogen atoms can combine with, or be exchanged for; valency. See <er>Valence</er>.</def> <sd>(b)</sd> <def>The degree of combining power as determined by relative weight. See <er>Equivalent</er>, <pos>n.</pos>, 2.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equivalence</ent><br/
<hw>E*quiv"a*lence</hw>, <pos>v. t.</pos> <def>To be equivalent or equal to; to counterbalance.</def> <mark>[R.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equivalency</ent><br/
<hw>E*quiv"a*len*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Same as <er>Equivalence</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equivalent</ent><br/
<hw>E*quiv"a*lent</hw> <pr>(<esl/*kw<icr/v"<adot/*l<eit/nt)</pr>, <pos>a.</pos> <ety>[L. <ets>aequivalens</ets>, <ets>-entis</ets>, p. pr. of <ets>aequivalere</ets> to have equal power; <ets>aequus</ets> equal +  <ets>valere</ets> to be strong, be worth: cf. F. <ets><eacute/quivalent</ets>. See <er>Equal</er>, and <er>Valiant</er>.]</ety> <sn>1.</sn> <def>Equal in worth or value, force, power, effect, import, and the like; alike in significance and value; of the same import or meaning.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>For now to serve and to minister, servile and ministerial, are terms <qex>equivalent</qex>.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Geom.)</fld> <def>Equal in measure but not admitting of superposition; -- applied to magnitudes; <as>as, a square may be <ex>equivalent</ex> to a triangle</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 506 --></p>

<p><sn>3.</sn> <fld>(Geol.)</fld> <def>Contemporaneous in origin; <as>as, the <ex>equivalent</ex> strata of different countries</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equivalent</ent><br/
<hw>E*quiv"a*lent</hw> <pr>(<esl/*kw<icr/v"<adot/*l<eit/nt)</pr>, <pos>n.</pos> <sn>1.</sn> <def>Something equivalent; that which is equal in value, worth, weight, or force; <as>as, to offer an <ex>equivalent</ex> for damage done</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He owned that, if the Test Act were repealed, the Protestants were entitled to some <qex>equivalent</qex>.  . . . During some weeks the word <qex>equivalent</qex>, then lately imported from France, was in the mouths of all the coffeehouse orators.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Chem.)</fld> <def>That comparative quantity by weight of an element which possesses the same chemical value as other elements, as determined by actual experiment and reference to the same standard. Specifically: <sd>(a)</sd> The comparative proportions by which one element replaces another in any particular compound; thus, as zinc replaces hydrogen in hydrochloric acid, their <xex>equivalents</xex> are 32.5 and 1. <sd>(b)</sd> The combining proportion by weight of a substance, or the number expressing this proportion, in any particular compound; <as>as, the <ex>equivalents</ex> of hydrogen and oxygen in water are respectively 1 and 8, and in hydric dioxide 1 and 16</as>.</def><-- = equivalent weight. --><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ This term was adopted by Wollaston to avoid using the conjectural expression <xex>atomic weight</xex>, with which, however, for a time it was practically synonymous. The attempt to limit the term to the meaning of a universally comparative combining weight failed, because of the possibility of several compounds of the substances by reason of the variation in combining power which most elements exhibit. The <xex>equivalent</xex> was really identical with, or a multiple of submultiple of, the atomic weight.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Chem.)</fld> <def>A combining unit, whether an atom, a radical, or a molecule; <as>as, in acid salt two or more <ex>equivalents</ex> of acid unite with one or more <ex>equivalents</ex> of base</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Mechanical equivalent of heat</b></col> <fld>(Physics)</fld>, <cd>originally defined as the number of units of work which the unit of heat can perform, equivalent to the mechanical energy which must be expended to raise the temperature of a pound of water one degree Fahrenheit; later this value was defined as one <altname>British thermal unit</altname> (B.t.u).  Its value was found by <persfn>Joule</persfn> to be 772 foot pounds; later measurements give the value as 777.65 foot-pounds, equivalent to 107.5 kg-meters.  This value was originally called <ecol><b>Joule's equivalent</b></ecol>, but the modern Joule is defined differently, being 10<exp>7</exp> ergs.  The B.t.u. is now given as 1,054.35 absolute Joules, and therefore 1 calorie (the amount of heat needed to raise one gram of water one degree centigrade) is <ex>equivalent</ex> to 4.186 Joules.</cd></cs><br/
[<source>1913 Webster</source> + <source>PJC</source>]</p>

<p><note><hand/  The original definition of the Mechanical equivalent of heat in the 1913 Webster was as below.  The difference between foot pounds and kilogram-meters ("on the centigrade scale") is puzzling as it should be a factor of 7.23, and the figure given for kilogram-meters may be a mistaken misinterpretation of the report. -- PJC:<br/
<br/
   The number of units of work which the unit of heat can perform; the mechanical energy which must be expended to raise the temperature of a unit weight of water from 0<deg/ C. to 1<deg/ C., or from 32<deg/ F. to 33<deg/ F. The term was introduced by <person>Dr. Mayer</person> of Heilbronn. Its value was found by <persfn>Joule</persfn> to be 1390 foot pounds upon the Centigrade, or 772 foot pounds upon the Fahrenheit, thermometric scale, whence it is often called <altname>Joule's equivalent</altname>, and represented by the symbol J.  This is equal to 424 kilogram meters (Centigrade scale). A more recent determination by <person>Professor Rowland</person> gives the value 426.9 kilogram meters, for the latitude of Baltimore.</note><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Equivalent</ent><br/
<hw>E*quiv"a*lent</hw>, <pos>v. t.</pos> <def>To make the equivalent to; to equal; equivalence.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equivalently</ent><br/
<hw>E*quiv"a*lent*ly</hw>, <pos>adv.</pos> <def>In an equal manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equivalue</ent><br/
<hw>E`qui*val"ue</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To put an equal value upon; to put (something) on a par with another thing.</def>  <rj><au>W. Taylor.</au></rj></p>

<p><ent>Equivalved</ent><br/
<ent>Equivalve</ent><br/
<mhw>{ <hw>E"qui*valve</hw> <pr>(?)</pr>, <hw>E"qui*valved</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[<ets>Equi-</ets> + <ets>valve</ets>.]</ety> <fld>(Zo<oum/l.)</fld> <def>Having the valves equal in size and from, as in most bivalve shells.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equivalvular</ent><br/
<hw>E`qui*val"vu*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zo<oum/l.)</fld> <def>Same as <er>Equivalve</er> or <er>Equivalved</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equivocacy</ent><br/
<hw>E*quiv"o*ca*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Equivocalness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equivocal</ent><br/
<hw>E*quiv"o*cal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>aequivocus</ets>: <ets>aequus</ets> equal + <ets>vox</ets>, <ets>vocis</ets>, word. See <er>Equal</er>, and <er>Voice</er>, and cf. <er>Equivoque</er>.]</ety> <sn>1.</sn> <def>(Literally, <xex>called equally</xex> one thing or the other; hence:) Having two significations equally applicable; capable of double interpretation; of doubtful meaning; ambiguous; uncertain; <as>as, <ex>equivocal</ex> words; an <ex>equivocal</ex> sentence.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>For the beauties of Shakespeare are not of so dim or <qex>equivocal</qex> a nature as to be visible only to learned eyes.</q> <rj><qau>Jeffrey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Capable of being ascribed to different motives, or of signifying opposite feelings, purposes, or characters; deserving to be suspected; <as>as, his actions are <ex>equivocal</ex></as>.</def> <ldquo/<xex>Equivocal</xex> repentances.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Uncertain, as an indication or sign; doubtful.</def> <ldquo/How <xex>equivocal</xex> a test.<rdquo/  <rj><au>Burke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Equivocal chord</b></col> <fld>(Mus.)</fld>, <cd>a chord which can be resolved into several distinct keys; one whose intervals, being all minor thirds, do not clearly indicate its fundamental tone or root; the chord of the diminished triad, and the diminished seventh.</cd></cs></p>

<p><syn><b>Syn.</b> -- Ambiguous; doubtful; uncertain; indeterminate.</syn> <usage> -- <er>Equivocal</er>, <er>Ambiguous</er>. We call an expression <xex>ambiguous</xex> when it has one general meaning, and yet contains certain words which may be taken in two different senses; or certain clauses which can be so connected with other clauses as to divide the mind between different views of part of the meaning intended. We call an expression <xex>equivocal</xex> when, taken as a whole, it conveys a given thought with perfect clearness and propriety, and also another thought with equal propriety and clearness. Such were the responses often given by the Delphic oracle; as that to Cr<oe/sus when consulting about a war with Persia: <ldquo/If you cross the Halys, you will destroy a great empire.<rdquo/ This he applied to the Persian empire, which lay beyond that river, and, having crossed, destroyed his own empire in the conflict. What is <xex>ambiguous</xex> is a mere blunder of language; what is <xex>equivocal</xex> is usually intended to deceive, though it may occur at times from mere inadvertence. <xex>Equivocation</xex> is applied only to cases where there is a design to deceive.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equivocal</ent><br/
<hw>E*quiv"o*cal</hw>, <pos>n.</pos> <def>A word or expression capable of different meanings; an ambiguous term; an equivoque.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In languages of great ductility, <qex>equivocals</qex> like that just referred to are rarely found.</q> <rj><qau>Fitzed. Hall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equivocally</ent><br/
<hw>E*quiv"o*cal*ly</hw>, <pos>adv.</pos> <def>In an equivocal manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equivocalness</ent><br/
<hw>E*quiv"o*cal*ness</hw>, <pos>n.</pos> <def>The state of being equivocal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equivocate</ent><br/
<hw>E*quiv"o*cate</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Equivocated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Equivocating</conjf>.]</vmorph> <ety>[L. <ets>aequivocatus</ets>, p. p. of <ets>aequivocari</ets> to be called by the same name, fr. L. <ets>aequivocus</ets>: cf. F. <ets><eacute/quivoquer</ets>. See <er>Equivocal</er>, <pos>a.</pos>]</ety> <def>To use words of equivocal or doubtful signification; to express one's opinions in terms which admit of different senses, with intent to deceive; to use ambiguous expressions with a view to mislead; <as>as, to <ex>equivocate</ex> is the work of duplicity</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>All that Garnet had to say for him was that he supposed he meant to <qex>equivocate</qex>.</q> <rj><qau>Bp. Stillingfleet.</qau></rj></p>

<p><syn><b>Syn.</b> -- To prevaricate; evade; shuffle; quibble. See <er>Prevaricate</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equivocate</ent><br/
<hw>E*quiv"o*cate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To render equivocal or ambiguous.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He <qex>equivocated</qex> his vow by a mental reservation.</q> <rj><qau>Sir G. Buck.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equivocation</ent><br/
<hw>E*quiv`o*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The use of expressions susceptible of a double signification, with a purpose to mislead.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>There being no room for <qex>equivocations</qex>, there is no need of distinctions.</q> <rj><qau>Locke.</qau></rj></p>

<p><syn><b>Syn.</b> -- Prevarication; ambiguity; shuffling; evasion; guibbling. See <er>Equivocal</er>, <pos>a.</pos>, and <er>Prevaricate</er>, <pos>v. i.</pos></syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equivocator</ent><br/
<hw>E*quiv"o*ca`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who equivocates.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Here's an <qex>equivocator</qex> that could swear in both the scales against either scale, yet could not equivocate to heaven.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equivocatory</ent><br/
<hw>E*quiv"o*ca*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Indicating, or characterized by, equivocation.</def></p>

<p><ent>Equivoke</ent><br/
<ent>Equivoque</ent><br/
<mhw>{ <hw>Eq"ui*voque</hw>, <hw>Eq"ui*voke</hw>  }</mhw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets><eacute/quivoque</ets>. See <er>Equivocal</er>.]</ety> <sn>1.</sn> <def>An ambiguous term; a word susceptible of different significations.</def>  <rj><au>Coleridge.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An equivocation; a guibble.</def>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equivorous</ent><br/
<hw>E*quiv"o*rous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>equus</ets> horse + <ets>vorare</ets> to eat greedily.]</ety> <def>Feeding on horseflesh; <as>as, <ex>equivorous</ex> Tartars</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Equus</ent><br/
\'d8<hw>E"quus</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., horse.]</ety> <fld>(Zo<oum/l.)</fld> <def>A genus of mammals, including the horse, ass, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Er</ent><br/
<hw>Er</hw> <pos>n.</pos> <def>the chemical symbol for <er>erbium</er>, a rare earth element.  It has atomic number 68 and an atomic weight of 167.26.</def><br/
<syn><b>Syn. --</b> erbium.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>-er</ent><br/
<hw>-er</hw> <pr>(?)</pr><def>.</def> <sn>1.</sn> <ety>[AS. <ets>-ere</ets>; akin to L. <ets>-arius</ets>.]</ety> <def>The termination of many English words, denoting <xex>the agent</xex>; -- applied either to men or things; as in hat<xex>er</xex>, farm<xex>er</xex>, heat<xex>er</xex>, grat<xex>er</xex>. At the end of names of places, <xex>-er</xex> signifies <xex>a man of the place</xex>; <as>as, London<ex>er</ex>, <it>i. e.</it>, London <xex>man</xex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <ety>[AS. <ets>-ra</ets>; akin to G. <ets>-er</ets>, Icel. <ets>-are</ets>, <ets>-re</ets>, Goth. <ets>-iza</ets>, <ets>-<?/za</ets>, L. <ets>-ior</ets>, Gr. <?/, Skr. <ets>-<imac/yas</ets>.]</ety> <def>A suffix used to form the comparative degree of adjectives and adverbs; <as>as, warm<ex>er</ex>, soon<ex>er</ex>, lat(e)<ex>er</ex>, earl(y)i<ex>er</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Era</ent><br/
<hw>E"ra</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Eras</plw> <pr>(#)</pr>.</plu> <ety>[LL. <ets>aera</ets> an era, in earlier usage, the items of an account, counters, pl. of <ets>aes</ets>, <ets>aeris</ets>, brass, money. See <er>Ore</er>.]</ety> <sn>1.</sn> <def>A fixed point of time, usually an epoch, from which a series of years is reckoned.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The foundation of Solomon's temple is conjectured by Ideler to have been an <qex>era</qex>.</q> <rj><qau>R. S. Poole.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A period of time reckoned from some particular date or epoch; a succession of years dating from some important event; <as>as, the <ex>era</ex> of Alexander; the <ex>era</ex> of Christ, or the Christian <ex>era</ex> (see under <er>Christian</er>).</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>The first century of our <qex>era</qex>.</q> <rj><qau>M. Arnold.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A period of time in which a new order of things prevails; a signal stage of history; an epoch.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Painting may truly be said to have opened the new <qex>era</qex> of culture.</q> <rj><qau>J. A. Symonds.</qau></rj></p>

<p><syn><b>Syn.</b> -- Epoch; time; date; period; age; dispensation. See <er>Epoch</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eradiate</ent><br/
<hw>E*ra"di*ate</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Eradiated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Eradiating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[Pref. <ets>e-</ets> + <ets>radiate</ets>.]</ety> <def>To shoot forth, as rays of light; to beam; to radiate.</def>  <rj><au>Dr. H. More.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eradiation</ent><br/
<hw>E*ra`di*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Emission of radiance.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eradicable</ent><br/
<hw>E*rad"i*ca*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being eradicated.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eradicate</ent><br/
<hw>E*rad"i*cate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Eradicated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Eradicating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>eradicatus</ets>, p. p. of <ets>eradicare</ets> to eradicate; <ets>e</ets> out + <ets>radix</ets>, <ets>radicis</ets>, root. See <er>Radical</er>.]</ety> <sn>1.</sn> <def>To pluck up by the roots; to root up; <as>as, an oak tree <ex>eradicated</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To root out; to destroy utterly; to extirpate; <as>as, to <ex>eradicate</ex> diseases, or errors</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This, although now an old an inveterate evil, might be <qex>eradicated</qex> by vigorous treatment.</q> <rj><qau>Southey.</qau></rj></p>

<p><syn><b>Syn.</b> -- To extirpate; root out; exterminate; destroy; annihilate.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eradication</ent><br/
<hw>E*rad`i*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>eradicatio</ets>: cf. F. <ets><eacute/radication</ets>.]</ety> <sn>1.</sn> <def>The act of plucking up by the roots; a rooting out; extirpation; utter destruction.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The state of being plucked up by the roots.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eradicative</ent><br/
<hw>E*rad"i*ca*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. <ets><eacute/radicatif</ets>.]</ety> <def>Tending or serving to eradicate; curing or destroying thoroughly, as a disease or any evil.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eradicative</ent><br/
<hw>E*rad"i*ca*tive</hw>, <pos>n.</pos> <fld>(Med.)</fld> <def>A medicine that effects a radical cure.</def>  <rj><au>Whitlock.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eragrostis</ent><br/
<hw>Eragrostis</hw> <pos>n.</pos> <def>a genus of annual or perennial grasses of tropics and subtropics.</def><br/
<syn><b>Syn. --</b> genus <gen>Eragrostis</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Eranthis</ent><br/
<hw>Eranthis</hw> <pos>prop. n.</pos> <def>A genus of plants of the buttercup family including the <stype>winter aconite</stype>, <spn>Eranthis hyemalis</spn>.</def><br/
<syn><b>Syn. --</b> genus <gen>Eranthis</gen>.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Erasable</ent><br/
<hw>E*ras"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being erased.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erase</ent><br/
<hw>E*rase"</hw> <pr>(<esl/*r<amac/s")</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Erased</conjf> <pr>(<esl/*r<amac/st")</pr>; <pos>p. pr. & vb. n.</pos>. <conjf>Erasing</conjf>.]</vmorph> <ety>[L. <ets>erasus</ets>, p. p. of <ets>eradere</ets> to erase; <ets>e</ets> out + <ets>radere</ets> to scrape, scratch, shave. See <er>Rase</er>.]</ety> <sn>1.</sn> <def>To rub or scrape out, as letters or characters written, engraved, or painted; to efface; to expunge; to cross out; <as>as, to <ex>erase</ex> a word or a name</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Fig.: To obliterate; to expunge; to blot out; -- used of ideas in the mind or memory.</def>  <rj><au>Burke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erased</ent><br/
<hw>E*rased"</hw> <pr>(r<amac/st")</pr>, <pos>p. p. & a.</pos> <sn>1.</sn> <def>Rubbed or scraped out; effaced; obliterated.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Her.)</fld> <def>Represented with jagged and uneven edges, as is torn off; -- used esp. of the head or limb of a beast.  Cf. <er>Couped</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erasement</ent><br/
<hw>E*rase"ment</hw> <pr>(r<amac/s"m<eit/nt)</pr>, <pos>n.</pos> <def>The act of erasing; a rubbing out; expunction; obliteration.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eraser</ent><br/
<hw>E*ras"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, erases; esp., a sharp instrument or a piece of rubber used to erase writings, drawings, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erasion</ent><br/
<hw>E*ra"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of erasing; a rubbing out; obliteration.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erastian</ent><br/
<hw>E*ras"tian</hw> <pr>(?; 106)</pr>, <pos>n.</pos> <fld>(Eccl. Hist.)</fld> <def>One of the followers of Thomas Erastus, a German physician and theologian of the 16th century. He held that the punishment of all offenses should be referred to the civil power, and that holy communion was open to all. In the present day, an Erastian is one who would see the church placed entirely under the control of the State.</def>  <rj><au>Shipley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erastianism</ent><br/
<hw>E*ras"tian*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Eccl. Hist.)</fld> <def>The principles of the Erastains.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erasure</ent><br/
<hw>E*ra"sure</hw> <pr>(?; 135)</pr>, <pos>n.</pos> <ety>[From <er>Erase</er>.]</ety> <sn>1.</sn> <def>The act of erasing; a scratching out; obliteration.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>the place where something has been erased.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Erative</ent><br/
<hw>Er"a*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to the Muse Erato who presided over amatory poetry.</def>  <rj><au>Stormonth.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erato</ent><br/
<hw>Er"a*to</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., fr. Gr. <?/, fr. <?/ to love.]</ety> <fld>(Class. Myth.)</fld> <def>The Muse who presided over lyric and amatory poetry.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erbium</ent><br/
<hw>Er"bi*um</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL. from Ytt<ets>erb</ets>y, in Sweden, where gadolinite is found.  Cf. <er>Terbium</er>, <er>Yttrium</er>, <er>Ytterbium</er>.]</ety> <fld>(Chem.)</fld> <def>A rare earth element of the lanthanide series associated with several other rare elements in the mineral gadolinite from Ytterby in Sweden. Symbol Er.  It has atomic number 68 and an atomic weight of 167.26.  The pure element is metallic with a bright, silvery luster. It is relatively stable in air, not oxidizing as quickly as some other rare earths.  Its salts are rose-colored and give characteristic spectra, and the pink oxide has been added as a colorant in glass and porcelain enamel glazes. Its sesquioxide <chform>Er2O3</chform> is called <partof>erbia</partof>.</def> <au>HCP61</au><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Ercedeken</ent><br/
<hw>Er`ce*de"ken</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OE., fr. pref. <ets>erce-</ets> = archi- + <ets>deken</ets> a deacon.]</ety> <def>An archdeacon.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erd</ent><br/
<hw>Erd</hw> <pr>(<etil/rd)</pr>, <pos>n.</pos> <ety>[OE. <ets>erd</ets>, <ets>eard</ets>, earth, land, country, AS. <ets>eard</ets>; akin to OS. <ets>ard</ets> dwelling place, OHG. <ets>art</ets> plowing, tillage, Icel. <ets><oum/r<edh/</ets> crop, and to L. <ets>arare</ets> to plow, E. <ets>ear</ets> to plow.]</ety> <def>The earth.</def> <mark>[Prov. Eng.]</mark>  <rj><au>Wright.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Erd shrew</b></col> <fld>(Zo<oum/l.)</fld>, <cd>the common European shrew (<spn>Sorex vulgaris</spn>); the shrewmouse.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ere</ent><br/
<hw>Ere</hw> <pr>(<amac/r <it>or</it> <acir/r; 277)</pr>, <pos>prep. & adv.</pos> <ety>[AS. <ets><aemac/r</ets>, prep., adv., & conj.; akin to OS., OFries., & OHG. <ets><emac/r</ets>, G. <ets>eher</ets>, D. <ets>eer</ets>, Icel. <ets><amac/r</ets>, Goth. <ets>air</ets>.  <root/204.  Cf. <er>Early</er>, <er>Erst</er>, <er>Or</er>, <pos>adv.</pos>]</ety> <sn>1.</sn> <def>Before; sooner than.</def> <mark>[Archaic or Poetic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Myself was stirring <qex>ere</qex> the break of day.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Ere</qex> sails were spread new oceans to explore.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Sir, come down <qex>ere</qex> my child die.</q> <rj><qau>John iv. 49.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Rather than.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I will be thrown into Etna, . . . <qex>ere</qex> I will leave her.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Ere long</b></col>, <cd>before, shortly.</cd> <au>Shak.</au> -- <col><b>Ere now</b></col>, <cd>formerly, heretofore.</cd> <au>Shak.</au> -- <mcol><col><b>Ere that</b></col>, <and/ <col><b>Or are</b></col></mcol>. <cd>Same as <er>Ere</er>.</cd> <au>Shak.</au></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ere</ent><br/
<hw>Ere</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To plow. <mark>[Obs.]</mark> See <er>Ear</er>, <pos>v. t.</pos></def>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erebus</ent><br/
<hw>Er"e*bus</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., fr. Gr. <?/.]</ety> <sn>1.</sn> <fld>(Greek Myth.)</fld> <def>A place of nether darkness, being the gloomy space through which the souls passed to Hades. See <xex>Milton's</xex> <ldquo/Paradise Lost,<rdquo/ Book II., line 883.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Greek Myth.)</fld> <def>The son of Chaos and brother of <er>Nox</er>, who dwelt in Erebus.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To the infernal deep, with <qex>Erebus</qex> and tortures vile.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erect</ent><br/
<hw>E*rect"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>erectus</ets>, p. p. of <ets>erigere</ets> to erect; <ets>e</ets> out + <ets>regere</ets> to lead straight. See <er>Right</er>, and cf. <er>Alert</er>.]</ety> <sn>1.</sn> <def>Upright, or having a vertical position; not inverted; not leaning or bent; not prone; <as>as, to stand <ex>erect</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Two of far nobler shape, <qex>erect</qex> and tall.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Among the Greek colonies and churches of Asia, Philadelphia is still <qex>erect</qex> -- a column of ruins.</q> <rj><qau>Gibbon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Directed upward; raised; uplifted.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His piercing eyes, <qex>erect</qex>, appear to view<br/
Superior worlds, and look all nature through.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Bold; confident; free from depression; undismayed.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>But who is he, by years<br/
Bowed, but <qex>erect</qex> in heart?</q> <rj><qau>Keble.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Watchful; alert.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Vigilant and <qex>erect</qex> attention of mind.</q> <rj><qau>Hooker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Bot.)</fld> <def>Standing upright, with reference to the earth's surface, or to the surface to which it is attached.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Her.)</fld> <def>Elevated, as the tips of wings, heads of serpents, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erect</ent><br/
<hw>E*rect"</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Erected</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Erecting</conjf>.]</vmorph> <sn>1.</sn> <def>To raise and place in an upright or perpendicular position; to set upright; to raise; <as>as, to <ex>erect</ex> a pole, a flagstaff, a monument, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To raise, as a building; to build; to construct; <as>as, to <ex>erect</ex> a house or a fort</as>; to set up; to put together the component parts of, as of a machine.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To lift up; to elevate; to exalt; to magnify.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That didst his state above his hopes <qex>erect</qex>.</q> <rj><qau>Daniel.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I, who am a party, am not to <qex>erect</qex> myself into a judge.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To animate; to encourage; to cheer.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It raiseth the dropping spirit, <qex>erecting</qex> it to a loving complaisance.</q> <rj><qau>Barrow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To set up as an assertion or consequence from premises, or the like.</def> <ldquo/To <xex>erect</xex> conclusions.<rdquo/ <au>Sir T. Browne.</au> <ldquo/Malebranche <xex>erects</xex> this proposition.<rdquo/  <rj><au>Locke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>To set up or establish; to found; to form; to institute.</def> <ldquo/To <xex>erect</xex> a new commonwealth.<rdquo/  <rj><au>Hooker.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Erecting shop</b></col> <fld>(Mach.)</fld>, <cd>a place where large machines, as engines, are put together and adjusted.</cd></cs></p>

<p><syn><b>Syn.</b> -- To set up; raise; elevate; construct; build; institute; establish; found.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erect</ent><br/
<hw>E*rect"</hw>, <pos>v. i.</pos> <def>To rise upright.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>By wet, stalks do <qex>erect</qex>.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erectable</ent><br/
<hw>E*rect"a*ble</hw> <pr>(?)</pr> <pos>a.</pos> <def>Capable of being erected; <as>as, an <ex>erectable</ex> feather</as>.</def>  <rj><au>Col. G. Montagu.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erecter</ent><br/
<hw>E*rect"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An erector; one who raises or builds.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erectile</ent><br/
<hw>E*rect"ile</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets><eacute/rectile</ets>.]</ety> <sn>1.</sn> <def>Capable of being erected; susceptible of being erected of dilated; <as>as, <ex>erectile</ex> tissue</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Of or pertaining to an erection{5}; <as>as, <ex>erectile</ex> dysfunction.</as></def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>Erectile tissue</b></col> <fld>(Anat.)</fld>, <cd>a tissue, such as that contained in the penis, which is capable of being greatly dilated and made rigid by accumulation of blood in and the consequent distension of the numerous blood vessels which it contains.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erectility</ent><br/
<hw>E`rec*til"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality or state of being erectile.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erection</ent><br/
<hw>E*rec"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>erectio</ets>: cf. F. <ets><eacute/rection</ets>.]</ety> <sn>1.</sn> <def>The act of erecting, or raising upright; the act of constructing, as a building or a wall, or of fitting together the parts of, as a machine; the act of founding or establishing, as a commonwealth or an office; also, the act of rousing to excitement or courage.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The state of being erected, lifted up, built, established, or founded; exaltation of feelings or purposes.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Her peerless height my mind to high <qex>erection</qex> draws up.</q> <rj><qau>Sidney</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>State of being stretched to stiffness; tension.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Anything erected; a building of any kind.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Physiol.)</fld> <def>The state of a body part which, from having been soft, has become hard and swollen by the accumulation of blood in the erectile tissue; -- used especially of the penis; <as>as, to get or have an <ex>erection</ex></as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>erecting</ent><br/
<hw>erecting</hw> <pos>n.</pos> <def>the act of building or putting up.</def><br/
<syn><b>Syn. --</b> erection.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><-- p. 507 --></p>

<p><ent>Erective</ent><br/
<hw>E*rect"ive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Making erect or upright; raising; tending to erect.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erectly</ent><br/
<hw>E*rect"ly</hw>, <pos>adv.</pos> <def>In an erect manner or posture.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erectness</ent><br/
<hw>E*rect"ness</hw>, <pos>n.</pos> <def>Uprightness of posture or form.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erecto-patent</ent><br/
<hw>E*rec"to-pat"ent</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <fld>(Bot.)</fld> <def>Having a position intermediate between erect and patent, or spreading.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zo<oum/l.)</fld> <def>Standing partially spread and erect; -- said of the wings of certain insects.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erector</ent><br/
<hw>E*rec"tor</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who, or that which, erects.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Anat.)</fld> <def>A muscle which raises any part.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Physics)</fld> <def>An attachment to a microscope, telescope, or other optical instrument, for making the image erect instead of inverted.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erelong</ent><br/
<hw>Ere`long"</hw> <pr>(?; 115)</pr>, <pos>adv.</pos> <def>Before the <?/apse of a long time; soon; -- usually separated, <xex>ere long</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A man, . . . following the stag, <qex>erelong</qex> slew him.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The world, <qex>erelong</qex>, a world of tears must weep.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eremacausis</ent><br/
\'d8<hw>Er`e*ma*cau"sis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/ quietly + <?/ burning, fr. <?/ to burn.]</ety> <def>A gradual oxidation from exposure to air and moisture, as in the decay of old trees or of dead animals.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eremitage</ent><br/
<hw>Er"e*mit*age</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Hermitage</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eremite</ent><br/
<hw>Er"e*mite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Hermit</er>.]</ety> <def>A hermit.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thou art my heaven, and I thy <qex>eremite</qex>.</q> <rj><qau>Keats.</qau></rj></p>

<p><ent>Eremitical</ent><br/
<ent>Eremitic</ent><br/
<mhw>{ <hw>Er`e*mit"ic</hw> <pr>(?)</pr>, <hw>Er`e*mit"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <def>Of or pertaining to an eremite; hermitical; living in solitude.</def> <ldquo/An <xex>eremitical</xex> life in the woods.<rdquo/ <au>Fuller.</au> <ldquo/The <xex>eremitic</xex> instinct.<rdquo/  <rj><au>Lowell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eremitish</ent><br/
<hw>Er"e*mi`tish</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Eremitic.</def>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eremitism</ent><br/
<hw>Er"e*mit*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state of a hermit; a living in seclusion from social life.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ereptation</ent><br/
<hw>E`rep*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>erepere</ets> to creep out; <ets>e</ets> out + <ets>repere</ets> to creep.]</ety> <def>A creeping forth.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ereption</ent><br/
<hw>E*rep"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>ereptio</ets>, fr. <ets>eripere</ets> to snatch away; <ets>e</ets> out + <ets>rapere</ets> to snatch.]</ety> <def>A snatching away.</def> <mark>[Obs.]</mark>  <rj><au>Cockeram.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erethism</ent><br/
<hw>Er"e*thism</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ irritation, fr. <?/ to stir, rouse, fr. <?/ to stir: cf. F. <ets><eacute/r<eacute/thisme</ets>.]</ety> <fld>(Med.)</fld> <def>A morbid degree of excitement or irritation in an organ.</def>  <rj><au>Hoblyn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erethistic</ent><br/
<hw>Er`e*this"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/ irritating.]</ety> <def>Relating to erethism.</def></p>

<p><ent>Erewhiles</ent><br/
<ent>Erewhile</ent><br/
<mhw>{ <hw>Ere`while"</hw> <pr>(?)</pr>, <hw>Ere`whiles"</hw> <pr>(?)</pr>, }</mhw> <pos>adv.</pos> <def>Some time ago; a little while before; heretofore.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>I am as fair now as I was <qex>erewhile</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erewhon</ent><br/
<hw>Erewhon</hw> <pos>prop. n.</pos> <ety>[<ets>nowhere</ets> spelled backwards.]</ety>  <def>the fictitious land described in the novel <it>Erewhon</it> by <person>Samuel Butler</person>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Erf</ent><br/
\'d8<hw>Erf</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Erven</plw> <pr>(#)</pr>.</plu> <ety>[D.]</ety> <def>A garden plot, usually about half an acre.</def> <mark>[Cape Colony]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erg</ent><br/
<hw>Erg</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ work.]</ety> <fld>(Physics)</fld> <def>The unit of work or energy in the C. G. S. system, being the amount of work done by a dyne working through a distance of one centimeter; the amount of energy expended in moving a body one centimeter against a force of one dyne (981 dynes exert the same force as a one gram mass in the earth's gravitational field). One foot pound is equal to 13,560,000 ergs.  The absolute Joule is equivalent to 10<exp>7</exp> ergs, which are equivalent to 0.2389 gram-calories at 15<deg/ C.  See also <cref>mechanical equivalent of heat</cref> under <er>equivalent</er>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Ergal</ent><br/
<hw>Er"gal</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[G., fr. Gr. <?/ work.]</ety> <fld>(Physics)</fld> <def>Potential energy; negative value of the force function.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Ergat</ent><br/
<hw>Er"gat</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>ergo</ets> therefore.]</ety> <def>To deduce logically, as conclusions.</def> <mark>[Obs.]</mark>  <rj><au>Hewyt.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ergmeter</ent><br/
<hw>Erg"me`ter</hw> <pr>(?)</pr>, <pos>n.</pos>  <ety>[<ets>Erg</ets> + <ets>-meter</ets>.]</ety> <fld>(Physics)</fld> <def>An instrument for measuring energy in ergs.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Ergo</ent><br/
\'d8<hw>Er"go</hw> <pr>(?)</pr>, <pos>conj. <or/ adv.</pos> <ety>[L.]</ety> <def>Therefore; consequently; -- often used in a jocular way.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>ergocalciferol</ent><br/
<hw>ergocalciferol</hw> <pos>n.</pos> <def>vitamin D<subs>2</subs>, one of the D vitamins, a group of related substances that prevent rickets.</def><br/
<syn><b>Syn. --</b> vitamin D, calciferol, cholecarciferol, D.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Ergograph</ent><br/
<hw>Er"go*graph</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ work + <ets>-graph</ets>.]</ety> <def>An instrument for measuring and recording the work done by a single muscle or set of muscles, the rate of fatigue, etc.</def> -- <wordforms><wf>Er`go*graph"ic</wf> <pr>(#)</pr>, <pos>a.</pos></wordforms><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Ergometer</ent><br/
<hw>Er*gom"e*ter</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ work + <ets>-meter</ets>.]</ety> <fld>(Physics)</fld> <def>A device for measuring, or an instrument for indicating, energy expended or work done; a dynamometer.</def> -- <wordforms><wf>Er`go*met"ric</wf> <pr>(#)</pr>, <pos>a.</pos></wordforms><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Ergon</ent><br/
<hw>Er"gon</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/ work.]</ety> <fld>(Physics)</fld> <sd>(a)</sd> <def>Work, measured in terms of the quantity of heat to which it is equivalent.</def> <sd>(b)</sd> <def>same as <er>Erg</er>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>ergonomics</ent><br/
<hw>ergonomics</hw> <pos>n.</pos> <def>biological science applied to study the relation between workers and their environments.</def><br/
<syn><b>Syn. --</b> biotechnology, bioengineering.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>ergosterol</ent><br/
<hw>ergosterol</hw> <pos>n.</pos> <def>a plant sterol that is converted into vitamin D by ultraviolet radiation.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Ergot</ent><br/
<hw>Er"got</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>ergot</ets>, <ets>argot</ets>, lit., a spur.]</ety> <sn>1.</sn> <def>A diseased condition of rye and other cereals, in which the grains become black, and often spur-shaped. It is caused by a parasitic fungus, <spn>Claviceps purpurea</spn>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The mycelium or spawn of this fungus infecting grains of rye and wheat. It is a powerful remedial agent, and also a dangerous poison, and is used as a means of hastening childbirth, and to arrest bleeding.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Far.)</fld> <def>A stub, like soft horn, about the size of a chestnut, situated behind and below the pastern joint.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Anat.)</fld> <def>See 2d <er>Calcar</er>, 3 <sd>(b)</sd>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ergotic</ent><br/
<hw>Er*got"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to, or derived from, ergot; <as>as, <ex>ergotic</ex> acid</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ergotin</ent><br/
<hw>Er"go*tin</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Med.)</fld> <def>An extract made from ergot.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ergotine</ent><br/
<hw>Er"go*tine</hw> <pr>(?)</pr>. <fld>(Chem.)</fld> <def>A powerful astringent alkaloid extracted from ergot as a brown, amorphous, bitter substance. It is used to produce contraction of the uterus.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ergotism</ent><br/
<hw>Er"go*tism</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>ergotisme</ets>, fr. L. <ets>ergo</ets>.]</ety> <def>A logical deduction.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ergotism</ent><br/
<hw>Er"got*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From <er>Ergot</er>, <pos>n.</pos>; cf. F. <ets>ergotisme</ets>.]</ety> <fld>(Med.)</fld> <def>A diseased condition produced by eating rye affected with the ergot fungus.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ergotized</ent><br/
<hw>Er"got*ized</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Affected with the ergot fungus; <as>as, <ex>ergotized</ex> rye</as>.</def></p>

<p><ent>Eric</ent><br/
<ent>Eriach</ent><br/
<mhw>{ <hw>Er"i*ach</hw> <pr>(?)</pr>, <hw>Er"ic</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <ety>[Ir. <ets>eiric</ets>.]</ety> <fld>(Old Irish Law)</fld> <def>A recompense formerly given by a murderer to the relatives of the murdered person.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erianthus</ent><br/
<hw>Erianthus</hw> <pos>n.</pos> <def>a genus of reedlike grasses having spikes crowded in a panicle covered with long silky hairs.</def><br/
<syn><b>Syn. --</b> genus <gen>Erianthus</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Erica</ent><br/
<hw>E*ri"ca</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. L. <ets>erice</ets> heath, Gr. <?/.]</ety> <fld>(Bot.)</fld> <def>A genus of shrubby plants, including the heaths, many of them producing beautiful flowers.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ericaceous</ent><br/
<hw>Er`i*ca"ceous</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Bot.)</fld> <def>Belonging to the Heath family, or resembling plants of that family; consisting of heats.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ericales</ent><br/
<hw>Ericales</hw> <pos>prop. n.</pos> <def>an order including the Ericaceae; Clethraceae; Diapensiaceae; Epacridaceae; Lennoaceae; Pyrolaceae; and Monotropaceae.</def><br/
<syn><b>Syn. --</b> order <ord>Ericales</ord>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Ericinol</ent><br/
<hw>E*ric"i*nol</hw> <pr>(<esl/*r<icr/s"<icr/*n<omac/l)</pr>, <pos>n.</pos> <ety>[NL. <ets>eric</ets>aceae the Heath family + L. <ets>oleum</ets> oil.]</ety> <fld>(Chem.)</fld> <def>A colorless oil (quickly becoming brown), with a pleasant odor, obtained by the decomposition of ericolin.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ericius</ent><br/
<hw>E*ri"ci*us</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., a hedgehog.]</ety> <def>The Vulgate rendering of the Hebrew word <xex>qip<omac/d</xex>, which in the <ldquo/Authorized Version<rdquo/ is translated <sig>bittern</sig>, and in the Revised Version, <sig>porcupine</sig>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I will make it [Babylon] a possession for the <qex>ericius</qex> and pools of waters.</q> <rj><qau>Is. xiv. 23 (Douay version).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ericolin</ent><br/
<hw>E*ric"o*lin</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>A glucoside found in the bearberry (and others of the <fam>Ericace<ae/</fam>), and extracted as a bitter, yellow, amorphous mass.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eridanus</ent><br/
<hw>E*rid"a*nus</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., fr. Gr. <?/, the Greek name of the River Po.]</ety> <fld>(Anat.)</fld> <def>A long, winding constellation extending southward from Taurus and containing the bright star Achernar.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erigeron</ent><br/
<hw>Erigeron</hw> <pos>n.</pos> <def>a cosmopolitan genus of usually perennial herbs with asterlike flowers; the leaves were formerly used medicinally, but now are only occasionally so used.</def><br/
<syn><b>Syn. --</b> genus <gen>Erigeron</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Erigible</ent><br/
<hw>Er"i*gi*ble</hw> <pr>(<ecr/r"<icr/*j<icr/*b'l)</pr>, <pos>a.</pos> <ety>[See <er>Erect</er>.]</ety> <def>Capable of being erected.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erignathus</ent><br/
<hw>Erignathus</hw> <pos>n.</pos> <def>a genus including the bearded seal, <spn>Erignathus barbatus</spn>.</def><br/
<syn><b>Syn. --</b> genus <gen>Erignathus</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Erin</ent><br/
<hw>E"rin</hw> <pr>(<emac/"r<icr/n)</pr>, <pos>n.</pos> <ety>[Ir.  Cf. <er>Aryan</er>.]</ety> <def>An early, and now a poetic, name of Ireland.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erinaceidae</ent><br/
<hw>Erinaceidae</hw> <pos>n.</pos> <def>a natural family including the true hedgehogs.</def><br/
<syn><b>Syn. --</b> family <fam>Erinaceidae</fam>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Erinaceous</ent><br/
<hw>Er`i*na"ceous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>erinaceus</ets> hedgehog.]</ety> <fld>(Zo<oum/l.)</fld> <def>Of the Hedgehog family; like, or characteristic of, a hedgehog.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erinaceus</ent><br/
<hw>Erinaceus</hw> <pos>n.</pos> <def>the type genus of the family <fam>Erinaceidae</fam>, composed of hedgehogs.</def><br/
<syn><b>Syn. --</b> genus <gen>Erinaceus</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Eringo</ent><br/
<hw>E*rin"go</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The sea holly. See <er>Eryngo</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erinite</ent><br/
<hw>Er"i*nite</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Min.)</fld> <def>A hydrous arseniate of copper, of an emerald-green color; -- so called from <etsep>Erin</etsep>, or Ireland, where it occurs.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erinys</ent><br/
<hw>E*rin"ys</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Erinyes</plw> <pr>(#)</pr>.</plu> <ety>[L., fr. Gr. <?/.]</ety> <fld>(Class. Myth.)</fld> <def>An avenging deity; one of the Furies; sometimes, conscience personified.</def> <altsp>[Written also <asp>Erinnys</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eriometer</ent><br/
<hw>E`ri*om"e*ter</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ wool + <ets>-meter</ets>.]</ety> <fld>(Opt.)</fld> <def>An instrument for measuring the diameters of minute particles or fibers, from the size of the colored rings produced by the diffraction of the light in which the objects are viewed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eriophyllum</ent><br/
<hw>Eriophyllum</hw> <pos>n.</pos> <def>a genus of hairy herbs and shrubs of Western North America.</def><br/
<syn><b>Syn. --</b> genus <gen>Eriophyllum</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Eriosoma</ent><br/
<hw>Eriosoma</hw> <pos>n.</pos> <def>a genus of plant lice of the family <fam>Aphididae</fam>, consisting of one type of the wooly aphids.</def><br/
<syn><b>Syn. --</b> genus Eriosoma.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Eristalis</ent><br/
\'d8<hw>E*ris"ta*lis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL.]</ety> <fld>(Zo<oum/l.)</fld> <def>A genus of dipterous insects whose young (called <xex>rat-tailed larv<ae/</xex>) are remarkable for their long tapering tail, which spiracles at the tip, and for their ability to live in very impure and salt waters; -- also called <altname>drone fly</altname>.</def></p>

<p><ent>Eristical</ent><br/
<ent>Eristic</ent><br/
<mhw>{ <hw>E*ris"tic</hw> <pr>(?)</pr>, <hw>E*ris"tic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Gr. <?/, fr. <?/ to strive, wrangle, <?/ strife.]</ety> <def>Controversial.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>A specimen of admirable special pleading in the court of <qex>eristic</qex> logic.</q> <rj><qau>Coleridge.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erithacus</ent><br/
<hw>Erithacus</hw> <pos>n.</pos> <def>a genus of songbirds, consisting of certain of the Old World thrushes.</def><br/
<syn><b>Syn. --</b> genus <gen>Erithacus</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Eritrea</ent><br/
<hw>Eritrea</hw> <pos>n.</pos> <sn>1.</sn> <def>a province of N Ethiopia on the Red Sea.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Eritrean</ent><br/
<hw>Eritrean</hw> <pos>n.</pos> <def>a native or inhabitant of Eritrea.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Eritrean</ent><br/
<hw>Eritrean</hw> <pos>adj.</pos> <sn>1.</sn> <def>of or pertaining to Eritrea; <as>as, <ex>Eritrean</ex> civil war</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>of or pertaining to the inhabitants of Eritrea; <as>as, <ex>Eritrean</ex> story tellers</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Erke</ent><br/
<hw>Erke</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. <er>Irk</er>.]</ety> <def>Slothful.</def> <mark>[Obs.]</mark>  <rj><au>Rom. of R.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erlking</ent><br/
<hw>Erl"king`</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[G. <ets>erlk<oum/nig</ets>, fr. Dan. <ets>ellekonge</ets> elfking.]</ety> <def>A personification, in German and Scandinavian mythology, of a spirit or natural power supposed to work mischief and ruin, esp. to children.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erme</ent><br/
<hw>Erme</hw> <pr>(?)</pr>, <pos>v. i.</pos> <ety>[OE. <ets>ermen</ets>, AS. <ets>yrman</ets>.  Cf. <er>Yearn</er>.]</ety> <def>To grieve; to feel sad.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj></p>

<p><ent>Ermilin</ent><br/
<ent>Ermelin</ent><br/
<mhw>{ <hw>Er"me*lin</hw> <pr>(?)</pr>, <hw>Er"mi*lin</hw> <pr>(?)</pr> }</mhw>, <pos>n.</pos> <fld>(Zo<oum/l.)</fld> <def>See <er>Ermine</er>.</def>  <rj><au>Shenstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ermin</ent><br/
<hw>Er"min</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OF. <ets>Ermin</ets>, L. <ets>Armenius</ets>.]</ety> <def>An Armenian.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ermine</ent><br/
<hw>Er"mine</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OF. <ets>ermine</ets>, F. <ets>hermine</ets>, prob. of German origin; cf. OHG. <ets>harmo</ets>, G. <ets>hermelin</ets>, akin to Lith. <ets>szarm<?/</ets>, <ets>szarmonys</ets>, weasel, cf. AS. <ets>hearma</ets>; but cf. also LL. <ets>armelinus</ets>, <ets>armellina</ets>, <ets>hermellina</ets>, and <ets>pellis Armenia</ets>, the fur of the <ets>Armenian</ets> rat, mus <ets>Armenius</ets>, the animal being found also in <ets>Armenia</ets>.]</ety> <sn>1.</sn> <fld>(Zo<oum/l.)</fld> <def>A valuable fur-bearing animal of the genus Mustela (<spn>M. erminea</spn>), allied to the weasel; the stoat. It is found in the northern parts of Asia, Europe, and America. In summer it is brown, but in winter it becomes white, except the tip of the tail, which is always black.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The fur of the ermine, as prepared for ornamenting garments of royalty, etc., by having the tips of the tails, which are black, arranged at regular intervals throughout the white.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>By metonymy, the office or functions of a judge, whose state robe, lined with ermine, is emblematical of purity and honor without stain.</def>  <rj><au>Chatham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Her.)</fld> <def>One of the furs. See <er>Fur</er> <fld>(Her.)</fld></def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Ermine</xex> is represented by an argent field, tufted with black. <xex>Ermines</xex> is the reverse of ermine, being black, spotted or timbered with argent. <xex>Erminois</xex> is the same as ermine, except that <xex>or</xex> is substituted for <xex>argent</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Ermine moth</b></col> <fld>(Zo<oum/l.)</fld>, <cd>a white moth with black spots (esp. <spn>Yponomeuta padella</spn> of Europe); -- so called on account of the resemblance of its covering to the fur of the ermine; also applied to certain white bombycid moths of America.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ermine</ent><br/
<hw>Er"mine</hw>, <pos>v. t.</pos> <def>To clothe with, or as with, ermine.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The snows that have <qex>ermined</qex> it in the winter.</q> <rj><qau>Lowell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ermined</ent><br/
<hw>Er"mined</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Clothed or adorned with the fur of the ermine.</def>  <rj><au>Pope.</au></rj></p>

<p><ent>Erminois</ent><br/
<ent>Ermines</ent><br/
<mhw><hw>Er"mines</hw> <pr>(?)</pr>, <pos>n.</pos>, <hw>Er"min*ois</hw> <pr>(<?/)</pr>, <pos>n.</pos></mhw> <fld>(Her.)</fld> <def>See Note under <er>Ermine</er>, <pos>n.</pos>, 4.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ermit</ent><br/
<hw>Er"mit</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Hermit</er>.]</ety> <def>A hermit.</def> <mark>[Obs.]</mark></p>

<p><ent>Erne</ent><br/
<ent>Ern</ent><br/
<mhw>{ <hw>Ern</hw>, <hw>Erne</hw>  }</mhw> <pr>(?)</pr>, <pos>n.</pos> <ety>[AS. <ets>earn</ets> eagle; akin to D. <ets>arend</ets>, OHG. <ets>aro</ets>, G. <ets>aar</ets>, Icel., Sw., & Dan. <ets><oum/rn</ets>, Goth. <ets>ara</ets>, and to Gr. <?/ bird. <root/11.  Cf. <er>Ornithology</er>.]</ety> <fld>(Zo<oum/l.)</fld> <def>A sea eagle, esp. the European white-tailed sea eagle (<spn>Hali<ae/etus albicilla</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ern</ent><br/
<hw>Ern</hw> <pr>(?)</pr>, <pos>v. i.</pos> <ety>[Cf. <er>Erme</er>.]</ety> <def>To stir with strong emotion; to grieve; to mourn. <note>[Corrupted into <xex>yearn</xex> in modern editions of Shakespeare.]</note></def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ernest</ent><br/
<hw>Er"nest</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Earnest</er>.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ernestful</ent><br/
<hw>Er"nest*ful</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Earnest</er>, <pos>a.</pos>]</ety> <def>Serious.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erode</ent><br/
<hw>E*rode"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Eroded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Eroding</conjf>.]</vmorph> <ety>[L. <ets>erodere</ets>, <ets>erosum</ets>; <ets>e</ets> out + <ets>rodere</ets> to gnaw. See <er>Rodent</er>.]</ety> <sn>1.</sn> <def>To eat into or away; to corrode; <as>as, canker <ex>erodes</ex> the flesh</as>.</def> <ldquo/The blood . . . <xex>erodes</xex> the vessels.<rdquo/  <rj><au>Wiseman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The smaller charge is more apt to . . . <qex>erode</qex> the gun.</q> <rj><qau>Am. Cyc.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Geol. & Phys. Geog.)</fld> <sd>(a)</sd> <def>To wear away; <as>as, streams and glaciers <ex>erode</ex> the land</as>.</def> <sd>(b)</sd> <def>To produce by erosion, or wearing away; <as>as, glaciers <ex>erode</ex> <universbold>U</universbold>-shaped valleys</as>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>3.</sn> <def>to reduce or lessen as if by eroding; <as>as, a politician's base of support is <ex>eroded</ex> by evidence of corruption; the buying power of the dollar is <ex>eroded</ex> by inflation</as>.</def> <mark>[fig.]</mark><br/
[<source>PJC</source>]</p>

<p><ent>Eroded</ent><br/
<hw>E*rod"ed</hw>, <pos>p. p. & a.</pos> <sn>1.</sn> <def>Eaten away; gnawed; irregular, as if eaten or worn away.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bot.)</fld> <def>Having the edge worn away so as to be jagged or irregularly toothed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erodent</ent><br/
<hw>E*rod"ent</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>erodens</ets>, <ets>-entis</ets>, p. pr. of <ets>erodere</ets>. See <er>Erode</er>.]</ety> <fld>(Med.)</fld> <def>A medicine which eats away extraneous growths; a caustic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erogate</ent><br/
<hw>Er"o*gate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Erogated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Erogating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>erogatus</ets>, p. p. of <ets>erogare</ets>; <ets>e</ets> out + <ets>rogare</ets> to ask.]</ety> <def>To lay out, as money; to deal out; to expend.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erogation</ent><br/
<hw>Er`o*ga"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>erogatio</ets>.]</ety> <def>The act of giving out or bestowing.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Elyot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>erogenous</ent><br/
<hw>erogenous</hw> <pos>adj.</pos> <sn>1.</sn> <def>causing sexual excitement when stimulated.</def><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <def>relating to or arousing sexual excitement.</def><br/
[<source>PJC</source>]</p>

<p><ent>Eros</ent><br/
\'d8<hw>E"ros</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., fr. Gr. <?/ love, <?/ (personified) Eros, fr. <?/ to love.]</ety> <fld>(Greek Myth.)</fld> <def>Love; the god of love; -- by earlier writers represented as one of the first and creative gods, by later writers as the son of Aphrodite, equivalent to the Latin god Cupid.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erose</ent><br/
<hw>E*rose"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>erosus</ets>, p. p. See <er>Erode</er>.]</ety> <sn>1.</sn> <def>Irregular or uneven as if eaten or worn away.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bot.)</fld> <def>Jagged or irregularly toothed, as if nibbled out or gnawed.</def> -- <wordforms><wf>E*rose"ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erosion</ent><br/
<hw>E*ro"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>erosio</ets>. See <er>Erode</er>.]</ety> <sn>1.</sn> <def>The act or operation of eroding or eating away.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The state of being eaten away; corrosion; canker.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The wearing away of the earth's surface by any natural process. The chief agent of erosion is running water; minor agents are glaciers, the wind, and waves breaking against the coast.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>4.</sn> <def>a gradual reduction or lessening as if by an erosive force; <as>as, <ex>erosion</ex> of political support due to scandal; <ex>erosion</ex> of buying power by inflation</as>.</def> <mark>[fig.]</mark><br/
[<source>PJC</source>]</p>

<p><ent>Erosive</ent><br/
<hw>E*ro"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>That erodes or gradually eats away; tending to erode; corrosive.</def>  <rj><au>Humble.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erostrate</ent><br/
<hw>E*ros"trate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>e-</ets> out + <ets>rostrate</ets>.]</ety> <fld>(Bot.)</fld> <def>Without a beak.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eroteme</ent><br/
<hw>Er"o*teme</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ question.]</ety> <def>A mark indicating a question; a note of interrogation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erotesis</ent><br/
\'d8<hw>Er`o*te"sis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/ a questioning, fr. <?/ to ask.]</ety> <fld>(Rhet.)</fld> <def>A figure of speech by which a strong affirmation of the contrary, is implied under the form of an earnest interrogation, as in the following lines; -</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Must I give way and room to your rash choler?<br/
Shall I be frighted when a madman stares?</q> <rj><qau>Shak.</qau></rj></p>

<p><ent>Erotical</ent><br/
<ent>Erotic</ent><br/
<mhw>{ <hw>E*rot"ic</hw> <pr>(?)</pr>, <hw>E*rot"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Gr. <?/: cf. F. <ets><eacute/rotique</ets>. See <er>Eros</er>.]</ety> <def>Of or pertaining to the passion of love; treating of love; amatory.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erotic</ent><br/
<hw>E*rot"ic</hw>, <pos>n.</pos> <def>An amorous composition or poem.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eroticism</ent><br/
<hw>E*rot"i*cism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Erotic quality.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erpetologist</ent><br/
<hw>Er`pe*tol"o*gist</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Herpetologist.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erpetology</ent><br/
<hw>Er`pe*tol"o*gy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>erp<eacute/tologie</ets>.]</ety> <fld>(Zo<oum/l.)</fld> <def>Herpetology.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Err</ent><br/
<hw>Err</hw> <pr>(<etil/r)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Erred</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Erring</conjf> <pr>(?; 277, 85)</pr>.]</vmorph> <ety>[F. <ets>errer</ets>, L. <ets>errare</ets>; akin to G. <ets>irren</ets>, OHG. <ets>irran</ets>, v. t., <ets>irr<omac/n</ets>, v. i., OS. <ets>irrien</ets>, Sw. <ets>irra</ets>, Dan. <ets>irre</ets>, Goth, <ets>a<iacute/rzjan</ets> to lead astray, <ets>airzise</ets> astray.]</ety> <sn>1.</sn> <def>To wander; to roam; to stray.</def> <mark>[Archaic]</mark> <ldquo/Why wilt thou <xex>err</xex> from me?<rdquo/  <rj><au>Keble.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>What seemeth to you, if there were to a man an hundred sheep and one of them hath <qex>erred</qex>.</q> <rj><qau>Wyclif (Matt. xviii. 12).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To deviate from the true course; to miss the thing aimed at.</def> <ldquo/My jealous aim might <xex>err</xex>.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To miss intellectual truth; to fall into error; to mistake in judgment or opinion; to be mistaken.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The man may <qex>err</qex> in his judgment of circumstances.</q> <rj><qau>Tillotson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To deviate morally from the right way; to go astray, in a figurative sense; to do wrong; to sin.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Do they not <qex>err</qex> that devise evil?</q> <rj><qau>Prov. xiv. 22.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To offend, as by erring.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Errable</ent><br/
<hw>Er"ra*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Liable to error; fallible.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Errableness</ent><br/
<hw>Er"ra*ble*ness</hw>, <pos>n.</pos> <def>Liability to error.</def>  <rj><au>Dr. H. More.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Errabund</ent><br/
<hw>Er"ra*bund</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>errabundus</ets>.]</ety> <def>Erratic.</def> <ldquo/<xex>Errabund</xex> guesses.<rdquo/  <rj><au>Southey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Errancy</ent><br/
<hw>Er"ran*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>errantia</ets>.]</ety> <def>A wandering; state of being in error.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Errand</ent><br/
<hw>Er"rand</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OE. <ets>erende</ets>, <ets>erande</ets>, message, business, AS. <ets><ae/rende</ets>, <ets><ae/rend</ets>; akin to OS. <ets>arundi</ets>, OHG. <ets>arunti</ets>, Icel. <ets>eyrendi</ets>, <ets><oum/rendi</ets>, <ets>erendi</ets>, Sw. <ets><aum/rende</ets>, Dan. <ets><ae/rende</ets>; perh. akin to AS. <ets>earu</ets> swift, Icel. <ets><oum/rr</ets>, and to L. <ets>oriri</ets> to rise, E. <ets>orient</ets>.]</ety> <def>A special business intrusted to a messenger; something to be told or done by one sent somewhere for the purpose; often, a verbal message; a commission; <as>as, the servant was sent on an <ex>errand</ex>; to do an <ex>errand</ex></as>. Also, one's purpose in going anywhere.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I have a secret <qex>errand</qex> to thee, O king.</q> <rj><qau>Judg. iii. 19.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I will not eat till I have told mine <qex>errand</qex>.</q> <rj><qau>Gen. xxiv. 33.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Any specific task, usually of a routine nature, requiring some form of travel, usually locally.  An errand is often on behalf of someone else, but sometimes for one's own purposes.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>A <er>mission</er>.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>To run an errand</b></col>,  <cd>To perform an errand{2}.</cd></cs><br/
[<source>PJC</source>]</p>

<p><ent>Errant</ent><br/
<hw>Er"rant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F. <ets>errant</ets>, p. pr. fr. OF. <ets>errer</ets> to travel, LL. <ets>iterare</ets>, fr. L. <ets>iter</ets> journey; confused somewhat with L. <ets>errare</ets> to err. See <er>Eyre</er>, and cf. <er>Arrant</er>, <er>Itinerant</er>.]</ety> <sn>1.</sn> <def>Wandering; deviating from an appointed course, or from a direct path; roving.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Seven planets or <qex>errant</qex> stars in the lower orbs of heaven.</q> <rj><qau>Sir T. Browne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Notorious; notoriously bad; downright; arrant.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Would make me an <qex>errant</qex> fool.</q> <rj><qau>B. Jonson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Eng. Law)</fld> <def>Journeying; itinerant; -- formerly applied to judges who went on circuit and to bailiffs at large.</def>  <rj><au>Mozley & W.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Errant</ent><br/
<hw>Er"rant</hw>, <pos>n.</pos> <def>One who wanders about.</def> <mark>[Obs.]</mark>  <rj><au>Fuller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Errantia</ent><br/
\'d8<hw>Er*ran"ti*a</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. L. <ets>errare</ets> to wander. See <er>Err</er>.]</ety> <fld>(Zo<oum/l.)</fld> <def>A group of ch<ae/topod annelids, including those that are not confined to tubes. See <er>Ch<ae/topoda</er>.</def> <altsp>[Written also <asp>Errantes</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Errantry</ent><br/
<hw>Er"rant*ry</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A wandering; a roving; esp., a roving in quest of adventures.</def>  <rj><au>Addison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The employment of a knight-errant.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Errata</ent><br/
\'d8<hw>Er*ra"ta</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[L.]</ety> <sn>1.</sn> <def>Plural of <er>erratum</er>.  See <er>Erratum</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A list of errors together with the corrections for the errors, added as a separate page of a text prior to publication, or as a separate sheet inserted into a printed text; <as>as, the <er>errata</er> was added after the printing was finished.</as>.</def><br/
[<source>PJC</source>]</p>

<p><note>  Although originally  a plural word, the use of <er>errata</er> as a singular word in second sense has become common.</note><br/
[<source>PJC</source>]</p>

<p><ent>Erratic</ent><br/
<hw>Er*rat"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>erraticus</ets>, fr. <ets>errare</ets> to wander: cf. F. <ets>erratique</ets>. See <er>Err</er>.]</ety> <sn>1.</sn> <def>Having no certain course; roving about without a fixed destination; wandering; moving; -- hence, applied to the planets as distinguished from the fixed stars.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The earth and each <qex>erratic</qex> world.</q> <rj><qau>Blackmore.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Deviating from a wise of the common course in opinion or conduct; eccentric; strange; queer; <as>as, <ex>erratic</ex> conduct</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Irregular; changeable.</def> <ldquo/<xex>Erratic</xex> fever.<rdquo/  <rj><au>Harvey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Erratic blocks</b></col>, <col><b>gravel, etc.</b></col></mcol> <fld>(Geol.)</fld>, <cd>masses of stone which have been transported from their original resting places by the agency of water, ice, or other causes.</cd> -- <col><b>Erratic phenomena</b></col>, <cd>the phenomena which relate to transported materials on the earth's surface.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erratic</ent><br/
<hw>Er*rat"ic</hw>, <pos>n.</pos> <sn>1.</sn> <def>One who deviates from common and accepted opinions; one who is eccentric or preserve in his intellectual character.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 508 --></p>

<p><sn>2.</sn> <def>A rogue.</def> <mark>[Obs.]</mark>  <rj><au>Cockeram.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Geol.)</fld> <def>Any stone or material that has been borne away from its original site by natural agencies; esp., a large block or fragment of rock; a bowlder.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In the plural the term is applied especially to the loose gravel and stones on the earth's surface, including what is called <xex>drift</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erratical</ent><br/
<hw>Er*rat"ic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Erratic.</def> -- <wordforms><wf>Er*rat"ic*al*ly</wf>, <pos>adv.</pos> -- <wf>Er*rat"ic*al*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erration</ent><br/
<hw>Er*ra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>erratio</ets>. See <er>Err</er>.]</ety> <def>A wandering; a roving about.</def> <mark>[Obs.]</mark>  <rj><au>Cockeram.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erratum</ent><br/
\'d8<hw>Er*ra"tum</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Errata</plw> <pr>(#)</pr>.</plu> <ety>[L., fr. <ets>errare</ets>, <ets>erratum</ets>, to wander, err. See <er>Err</er>.]</ety> <def>An error or mistake in writing or printing.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A single <qex>erratum</qex> may knock out the brains of a whole passage.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>erring</ent><br/
<hw>erring</hw> <pos>adj.</pos>  <def>capable of making an error.</def><br/
<syn><b>Syn. --</b> errant, error-prone.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Errhine</ent><br/
<hw>Er"rhine</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/; <?/ in + <?/, <?/, nose: cf. F. <ets>errhin</ets>.]</ety> <fld>(Med.)</fld> <def>A medicine designed to be snuffed up the nose, to promote discharges of mucus; a sternutatory.</def> <au>Coxe.</au> -- <def2><pos>a.</pos> <def>Causing or increasing secretion of nasal mucus.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erroneous</ent><br/
<hw>Er*ro"ne*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>erroneus</ets>, fr. <ets>errare</ets> to err. See <er>Err</er>.]</ety> <sn>1.</sn> <def>Wandering; straying; deviating from the right course; -- hence, irregular; unnatural.</def> <mark>[Obs.]</mark> <ldquo/<xex>Erroneous</xex> circulation.<rdquo/  <rj><au>Arbuthnot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Stopped much of the <qex>erroneous</qex> light, which otherwise would have disturbed the vision.</q> <rj><qau>Sir I. Newman.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Misleading; misled; mistaking.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>An <qex>erroneous</qex> conscience commands us to do what we ought to omit.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Containing error; not conformed to truth or justice; incorrect; false; mistaken; <as>as, an <ex>erroneous</ex> doctrine; <ex>erroneous</ex> opinion, observation, deduction, view, etc.</as></def> -- <wordforms><wf>Er*ro"ne*ous*ly</wf>, <pos>adv.</pos> -- <wf>Er*ro"ne*ous*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>erroneousness</ent><br/
<hw>erroneousness</hw> <pos>n.</pos> <def>inadvertent incorrectness.</def><br/
<syn><b>Syn. --</b> error.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Error</ent><br/
<hw>Er"ror</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OF. <ets>error</ets>, <ets>errur</ets>, F. <ets>erreur</ets>, L. <ets>error</ets>, fr. <ets>errare</ets> to err. See <er>Err</er>.]</ety> <sn>1.</sn> <def>A wandering; a roving or irregular course.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The rest of his journey, his <qex>error</qex> by sea.</q> <rj><qau>B. Jonson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A wandering or deviation from the right course or standard; irregularity; mistake; inaccuracy; something made wrong or left wrong; <as>as, an <ex>error</ex> in writing or in printing; a clerical <ex>error</ex>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A departing or deviation from the truth; falsity; false notion; wrong opinion; mistake; misapprehension.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His judgment was often in <qex>error</qex>, though his candor remained unimpaired.</q> <rj><qau>Bancroft.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A moral offense; violation of duty; a sin or transgression; iniquity; fault.</def>  <rj><au>Ps. xix. 12.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Math.)</fld> <def>The difference between the approximate result and the true result; -- used particularly in the rule of double position.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Mensuration)</fld> <sd>(a)</sd> <def>The difference between an observed value and the true value of a quantity.</def> <sd>(b)</sd> <def>The difference between the observed value of a quantity and that which is taken or computed to be the true value; -- sometimes called <altname>residual error</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Law.)</fld> <def>A mistake in the proceedings of a court of record in matters of law or of fact.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <fld>(Baseball)</fld> <def>A fault of a player of the side in the field which results in failure to put out a player on the other side, or gives him an unearned base.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Law of error</b></col>, <it>or</it> <col><b>Law of frequency of error</b></col></mcol> <fld>(Mensuration)</fld>, <cd>the law which expresses the relation between the magnitude of an error and the frequency with which that error will be committed in making a large number of careful measurements of a quantity.</cd> -- <col><b>Probable error</b></col>. <fld>(Mensuration)</fld> <cd>See under <er>Probable</er>.</cd> -- <col><b>Writ of error</b></col> <fld>(Law)</fld>, <cd>an original writ, which lies after judgment in an action at law, in a court of record, to correct some alleged error in the proceedings, or in the judgment of the court.</cd>  <rj><au>Bouvier. Burrill.</au></rj></cs></p>

<p><syn><b>Syn.</b> -- Mistake; fault; blunder; failure; fallacy; delusion; hallucination; sin. See <er>Blunder</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Errorful</ent><br/
<hw>Er"ror*ful</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Full of error; wrong.</def>  <rj><au>Foxe.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Errorist</ent><br/
<hw>Er"ror*ist</hw>, <pos>n.</pos> <def>One who encourages and propagates error; one who holds to error.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ers</ent><br/
<hw>Ers</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F., fr. L. <ets>ervum</ets> a kind of pulse, bitter vetch.]</ety> <fld>(Bot.)</fld> <def>The bitter vetch (<spn>Ervum Ervilia</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erse</ent><br/
<hw>Erse</hw> <pr>(<etil/rs)</pr>, <pos>n.</pos> <ety>[A modification of <ets>Irish</ets>, OE. <ets>Irishe</ets>.]</ety> <def>A name sometimes given to that dialect of the Celtic which is spoken in the Highlands of Scotland; -- called, by the Highlanders, <altname>Gaelic</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erse</ent><br/
<hw>Erse</hw>, <pos>a.</pos> <def>Of or pertaining to the Celtic race in the Highlands of Scotland, or to their language.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ersh</ent><br/
<hw>Ersh</hw> <pr>(<etil/rsh)</pr>, <pos>n.</pos> <def>See <er>Arrish</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erst</ent><br/
<hw>Erst</hw> <pr>(<etil/rst)</pr>, <pos>adv.</pos> <ety>[Orig. superlative of <ets>ere</ets>; AS. <ets><aemac/rest</ets>. See <er>Ere</er>.]</ety> <mark>[Archaic]</mark> <sn>1.</sn> <def>First.</def>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Previously; before; formerly; heretofore.</def>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Tityrus, with whose style he had <qex>erst</qex> disclaimed all ambition to match his pastoral pipe.</q> <rj><qau>A. W. Ward.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>At erst</b></col>, <cd>at first; at the beginning.</cd> -- <col><b>Now at erst</b></col>, <cd>at this present time.</cd>  <rj><au>Chaucer.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erstwhile</ent><br/
<hw>Erst`while"</hw> <pr>(-hw<imac/l")</pr>, <pos>adv.</pos> <def>Till then or now; heretofore; formerly.</def> <mark>[Archaic]</mark></p>

<p><ent>Erubescency</ent><br/
<ent>Erubescence</ent><br/
<mhw>{ <hw>Er`u*bes"cence</hw> <pr>(?; 135)</pr>, <hw>Er`u*bes"cen*cy</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <ety>[L. <ets>erubescentia</ets>: cf. F. <ets><eacute/rubescence</ets>.]</ety> <def>The act of becoming red; redness of the skin or surface of anything; a blushing.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erubescent</ent><br/
<hw>Er`u*bes"cent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>erubescens</ets>, p. pr. <ets>erubescere</ets> to grow red; <ets>e</ets> out + <ets>rubescere</ets>. See <er>Rubescent</er>.]</ety> <def>Red, or reddish; blushing.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erubescite</ent><br/
<hw>Er`u*bes"cite</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Min.)</fld> <def>See <er>Bornite</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eruca</ent><br/
\'d8<hw>E*ru"ca</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Eruc<ae/</plw> <pr>(#)</pr>.</plu> <ety>[L., a caterpillar, also, a sort of colewort.]</ety> <fld>(Zo<oum/l.)</fld> <def>An insect in the larval state; a caterpillar; a larva.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erucic</ent><br/
<hw>E*ru"cic</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Chem.)</fld> <def>Pertaining to, or derived from, a genus of cruciferous Mediterranean herbs (<gen>Eruca</gen> or <gen>Brassica</gen>); <as>as, <ex>erucic</ex> acid, a fatty acid resembling oleic acid, and found in colza oil, mustard oil, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erucifrom</ent><br/
<hw>E*ru"ci*from</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Eruca</ets> + <ets>-form</ets>.]</ety> <fld>(Zo<oum/l.)</fld> <def>Having the form of a caterpillar; -- said of insect larv<ae/.</def></p>

<p><ent>Eructate</ent><br/
<ent>Eruct</ent><br/
<mhw>{ <hw>E*ruct"</hw> <pr>(?)</pr>, <hw>E*ruc"tate</hw> <pr>(?)</pr> }</mhw>, <pos>v. t.</pos> <ety>[L. <ets>eructare</ets>; <ets>e</ets> out + <ets>ructare</ets> to belch: cf. F. <ets><eacute/ructer</ets>.]</ety> <def>To eject, as wind, from the stomach; to belch.</def> <mark>[R.]</mark>  <rj><au>Howell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eructation</ent><br/
<hw>Er`uc*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>eructatio</ets>: cf. F. <ets><eacute/ructation</ets>.]</ety> <sn>1.</sn> <def>The act of belching wind from the stomach; a belch.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A violent belching out or emitting, as of gaseous or other matter from the crater of a volcano, geyser, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erudiate</ent><br/
<hw>E*ru"di*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>erudire</ets>.]</ety> <def>To instruct; to educate; to teach.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The skillful goddess there <qex>erudiates</qex> these<br/
In all she did.</q> <rj><qau>Fanshawe.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>erudite</ent><br/
<hw>er"u*dite</hw> <pr>(<ecr/r"<usl/*d<imac/t; 135)</pr>, <pos>a.</pos> <ety>[L. <ets>eruditus</ets>, p. p. of <ets>erudire</ets> to free from rudeness, to polish, instruct; <ets>e</ets> out + <ets>rudis</ets> rude: cf. F. <ets><eacute/rudit</ets>. See <er>Rude</er>.]</ety> <def>Characterized by extensive reading or knowledge; well instructed; learned.</def> <ldquo/A most <xex>erudite</xex> prince.<rdquo/ <au>Sir T. More.</au> <ldquo/<xex>Erudite</xex> . . . theology.<rdquo/ <au>I. Taylor.</au> -- <wordforms><wf>er"u*dite`ly</wf>, <pos>adv.</pos> -- <wf>er"u*dite`ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>eruditeness</ent><br/
<hw>er"u*dite`ness</hw> <pr>(<ecr/r"<usl/*d<imac/t`n<ecr/s)</pr>, <pos>n.</pos> <def>profound knowledge.</def><br/
<syn><b>Syn. --</b> erudition, learnedness, learning, scholarship.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>erudition</ent><br/
<hw>er`u*di"tion</hw> <pr>(<ecr/r`<usl/*d<icr/sh"<ucr/n)</pr>, <pos>n.</pos> <ety>[L. <ets>eruditio</ets>: cf. F. <ets><eacute/rudition</ets>.]</ety> <def>The act of instructing; the result of thorough instruction; the state of being erudite or learned; the acquisitions gained by extensive reading or study; particularly, learning in literature or criticism, as distinct from the sciences; scholarship.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The management of a young lady's person is not be overlooked, but the <qex>erudition</qex> of her mind is much more to be regarded.</q> <rj><qau>Steele.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The gay young gentleman whose <qex>erudition</qex> sat so easily upon him.</q> <rj><qau>Macaulay.</qau></rj></p>

<p><syn><b>Syn.</b> -- Literature; learning. See <er>Literature</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erugate</ent><br/
<hw>Er"u*gate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>erugatus</ets>, p. p. of <ets>erugare</ets> to smooth; <ets>e</ets> out + <ets>ruga</ets> wrinkle.]</ety> <def>Freed from wrinkles; smooth.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eruginous</ent><br/
<hw>E*ru"gi*nous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets><eacute/rugineux</ets>. See <er><ae/ruginous</er>.]</ety> <def>Partaking of the substance or nature of copper, or of the rust of copper; resembling the rust of copper or verdigris; <ae/ruginous.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>erumpent</ent><br/
<hw>e*rum"pent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>erumpens</ets>, <ets>-entis</ets>, p. pr. of <ets>erumpere</ets>.]</ety> <fld>(Bot.)</fld> <def>Breaking out; -- said of certain fungi which burst through the texture of leaves.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>erupt</ent><br/
<hw>e*rupt"</hw> <pr>(<esl/*r<ucr/pt")</pr>, <pos>v. t.</pos> <ety>[See <er>eruption</er>.]</ety> <def>To cause to burst forth; to eject; <as>as, to <ex>erupt</ex> lava</as>.</def>  <rj><au>Huxley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>erupt</ent><br/
<hw>e*rupt"</hw> <pr>(<esl/*r<ucr/pt")</pr>, <pos>v. i.</pos> <ety>[See <er>eruption</er>.]</ety> <sn>1.</sn>  <def>To eject something, esp. lava, water, etc., as a volcano or geyser; <as>as, when Mount Saint Helens <ex>erupted</ex>, some people were taken by surprise</as>.</def><br/
[<source>Webster 1913 Suppl.</source> <source>+PJC</source>]</p>

<p><sn>2.</sn>  <def>To burst forth; to break out, as ashes from a volcano, teeth through the gums, etc.; <as>as, the third molar <ex>erupts</ex> late in most people, and in some persons does not occur at all.</as></def><br/
[<source>Webster 1913 Suppl.</source> <source>+PJC</source>]</p>

<p><q>When the amount and power of the steam is equal to the demand, it <qex>erupts</qex> with violence through the lava flood and gives us a small volcano.</q>  <rj><qau>H. J. W. Dam.</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>erupting</ent><br/
<hw>erupting</hw> <pos>adj. prenom.</pos> <def>currently undergoing eruption; -- of volcanoes.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>eruption</ent><br/
<hw>e*rup"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>eruptio</ets>, fr. <ets>erumpere</ets>, <ets>eruptum</ets>, to break out; <ets>e</ets> out + <ets>rumpere</ets>, to break: cf. F. <ets><eacute/ruption</ets>. See <er>Rupture</er>.]</ety> <sn>1.</sn> <def>The act of breaking out or bursting forth;</def> as: <sd>(a)</sd> <def>A violent throwing out of flames, lava, etc., as from a volcano or a fissure in the earth's crust.</def> <sd>(b)</sd> <def>A sudden and overwhelming hostile movement of armed men from one country to another.</def> <au>Milton.</au> <sd>(c)</sd> <def>A violent commotion.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>All Paris was quiet . . . to gather fresh strength for the next day's <qex>eruption</qex>.</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which bursts forth.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A violent exclamation; ejaculation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He would . . . break out into bitter and passionate <qex>eruditions</qex>.</q> <rj><qau>Sir H. Wotton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Med.)</fld> <def>The breaking out of pimples, or an efflorescence, as in measles, scarlatina, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eruptional</ent><br/
<hw>E*rup"tion*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Eruptive.</def> <mark>[R.]</mark>  <rj><au>R. A. Proctor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eruptive</ent><br/
<hw>E*rup"tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets><eacute/ruptif</ets>.]</ety> <sn>1.</sn> <def>Breaking out or bursting forth.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The sudden glance<br/
Appears far south <qex>eruptive</qex> through the cloud.</q> <rj><qau>Thomson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Med.)</fld> <def>Attended with eruption or efflorescence, or producing it; <as>as, an <ex>eruptive</ex> fever</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Geol.)</fld> <def>Produced by eruption; <as>as, <ex>eruptive</ex> rocks, such as the igneous or volcanic</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eruptive</ent><br/
<hw>E*rup"tive</hw>, <pos>n.</pos> <fld>(Geol.)</fld> <def>An eruptive rock.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erwinia</ent><br/
<hw>Erwinia</hw> <pos>prop. n.</pos> <ety>[after <person><etsep>Erwin</etsep> F. Smith</person>, an American pathologist. <au>RHUD</au>]</ety> <def>a genus of rod-shaped motile bacteria, classed among the <fam>Enterobacteriaceae</fam>, that may attack plants.  Species of <gen>Erwinia</gen> may also be cultured on artificial growth media.</def><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Eryngium</ent><br/
\'d8<hw>E*ryn"gi*um</hw> <pr>(<esl/*r<icr/n"j<icr/*<ucr/m)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'hry`ggion</grk>, dim. of <grk>'h`ryggos</grk> eryngo; cf. L. <ets>eryngion</ets>, <ets>erynge</ets>.]</ety> <fld>(Bot.)</fld> <def>A large genus of umbelliferous plants somewhat like thistles in appearance, cosmopolitan in distribution. <spn>Eryngium maritimum</spn>, or sea holly, has been highly esteemed as an aphrodisiac, the roots being formerly candied.</def><br/
<syn><b>Syn. --</b> genus <gen>Eryngium</gen>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eryngo</ent><br/
<hw>E*ryn"go</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A plant of the genus <gen>Eryngium</gen>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erysimum</ent><br/
<hw>Erysimum</hw> <pos>n.</pos> <def>a large genus of annual or perennial herbs of the Old World and North America; some are grown for their flowers and some for their attractive evergreen leaves.</def><br/
<syn><b>Syn. --</b> genus <gen>Erysimum</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>erysipelas</ent><br/
<hw>er`y*sip"e*las</hw> <pr>(<ecr/r`<icr/*s<icr/p"<esl/*l<ait/s)</pr>, <pos>n.</pos> <ety>[L., fr. Gr. <grk>'erysi`pelas</grk>; <grk>'eryqro`s</grk> red + <grk>pe`lla</grk> hide, skin. See <er>Red</er>, and <er>Pell</er>, <pos>n.</pos>]</ety> <fld>(Med.)</fld> <def>St. Anthony's fire; a febrile disease accompanied with a diffused red edematous inflammation of the skin, which, starting usually from a single point, spreads gradually over its surface. It is often accompanied by severe constitutional symptoms.  It is caused by a group A hemolytic streptococcus (<spn>Streptococcus pyogenes</spn>), is contagious, and formerly often occured epidemically.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Erysipelatoid</ent><br/
<hw>Er`y*si*pel"a*toid</hw> <pr>(<ecr/r`<icr/*s<icr/*p<ecr/l"<adot/*toid)</pr>, <pos>a.</pos> <ety>[Gr. <grk>'erysi`pelas</grk> erysipelas + <ets>-oid</ets>.]</ety> <def>Resembling erysipelas.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erysipelatous</ent><br/
<hw>Er`y*si*pel"a*tous</hw> <pr>(<ecr/r`<icr/*s<icr/*p<ecr/l"<adot/*t<ucr/s)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets><eacute/rysip<eacute/lateux</ets>.]</ety> <def>Resembling erysipelas, or partaking of its nature.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>erysipeloid</ent><br/
<hw>er`y*sip"e*loid</hw> <pr>(<ecr/r`<icr/*s<icr/p"<esl/*loid)</pr>, <pos>n.</pos> <ety>[L., fr. Gr. <grk>'erysi`pelas</grk>; <grk>'eryqro`s</grk> red + <grk>pe`lla</grk> hide, skin. See <er>Red</er>, and <er>Pell</er>, <pos>n.</pos>]</ety> <fld>(Med.)</fld> <def>a usually self-limiting cellulitis of the hand somewhat resembling erysipelas, caused by the bacterium <spn>Erysipelothrix rhusiopathiae</spn>.  It may start at the site of a wound obtained while handling meat or fish, and may occasionally become generalizd with protracted illness and severe toxemia.</def> <au>Stedman</au><br/
[<source>PJC</source>]</p>

<p><ent>Erysipelothrix</ent><br/
<hw>Er`y*sip"e*lo*thrix</hw> <pr>(<ecr/r`<icr/*s<icr/p"<esl/*l<ait/s)</pr>, <pos>n.</pos> <ety>[see <er>erysipelas</er>.]</ety> <fld>(Microbiol.)</fld> <def>a genus of non-motile, rod-shaped Gram-positive bacteria of the family <fam>Corynebacteriaceae</fam>.  They are facultatively anaerobic and produce acid but no gas from glucose.  Members of this genus are parasitic on fish, birds, and mammals, including man.  The type species of the genus, <spn>Erysipelothrix rhusiopathiae</spn>, causes erysipeloid in man.</def>  <au>Stedman</au><br/
[<source>PJC</source>]</p>

<p><ent>Erysipelous</ent><br/
<hw>Er`y*sip"e*lous</hw> <pr>(<ecr/r`<icr/*s<icr/p"<esl/*l<ucr/s)</pr>, <pos>a.</pos> <def>Erysipelatous.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erythema</ent><br/
\'d8<hw>Er`y*the"ma</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/, fr. <?/ to redden, fr. <grk>'eryqro`s</grk> red.]</ety> <fld>(Med.)</fld> <def>A disease of the skin, in which a diffused inflammation forms rose-colored patches of variable size.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erythematic</ent><br/
<hw>Er`y*the*mat"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets><eacute/ryth<eacute/matique</ets>.]</ety> <fld>(Med.)</fld> <def>Characterized by, or causing, a morbid redness of the skin; relating to erythema.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erythematous</ent><br/
<hw>Er`y*them"a*tous</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Med.)</fld> <def>Relating to, or causing, erythema.</def></p>

<p><ent>Erythraean</ent><br/
<ent>Erythrean</ent><br/
<mhw>{ <hw>Er`y*thre"an</hw>, <hw>Er`y*thr<ae/"an</hw> <pr>(?)</pr> }</mhw>, <pos>a.</pos> <ety>[L. <ets>erythraeus</ets>; Gr. <?/, fr. <grk>'eryqro`s</grk> red.]</ety> <def>Red in color.</def> <ldquo/The <xex>erythrean</xex> main.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erythric</ent><br/
<hw>E*ryth"ric</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Chem.)</fld> <def>Pertaining to, derived from, or resembling, erythrin.</def></p>

<p><ent>Erythrine</ent><br/
<ent>Erythrin</ent><br/
<mhw>{ <hw>E*ryth"rin</hw>, <hw>E*ryth"rine</hw> <pr>(?)</pr> }</mhw>, <pos>n.</pos> <ety>[Gr. <grk>'eryqro`s</grk> red.]</ety> <sn>1.</sn> <fld>(Chem.)</fld> <def>A colorless crystalline substance, <chform>C20H22O10</chform>, extracted from certain lichens, as the various species of <gen>Rocella</gen>. It is a derivative of orsellinic acid. So called because of certain red compounds derived from it. Called also <altname>erythric</altname> acid.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Min.)</fld> <def>See <er>Erythrite</er>, 2.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erythrina</ent><br/
\'d8<hw>Er`y*thri"na</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'eryqro`s</grk> red.]</ety> <fld>(Bot.)</fld> <def>A genus of leguminous plants growing in the tropics; coral tree; -- so called from its red flowers.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erythrism</ent><br/
<hw>E*ryth"rism</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'eryqro`s</grk> red: cf. F. <ets><eacute/rythrisme</ets>.]</ety> <fld>(Zo<oum/l.)</fld> <def>A condition of excessive redness. See <er>Erythrochroism</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erythrite</ent><br/
<hw>E*ryth"rite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'eryqro`s</grk> red.]</ety> <sn>1.</sn> <fld>(Chem.)</fld> <def>A colorless crystalline substance, <chform>C4H6.(OH)4</chform>, of a sweet, cooling taste, extracted from certain lichens, and obtained by the decomposition of <xex>erythrin</xex>; -- called also <altname>erythrol</altname>, <altname>erythroglucin</altname>, <altname>erythromannite</altname>, <altname>pseudorcin</altname>, <altname>cobalt bloom</altname>, and under the name <altname>phycite</altname> obtained from the alga <spn>Protococcus vulgaris</spn>. It is a tetrabasic alcohol, corresponding to glycol and glycerin.</def>
<-- now usu. called erythritol, HO.CH2.CHOH.CHOH.CH2.OH
   Has coronary vasodilator activity. --><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Min.)</fld> <def>A rose-red mineral, crystallized and earthy, a hydrous arseniate of cobalt, known also as <altname>cobalt bloom</altname>; -- called also <altname>erythrin</altname> or <altname>erythrine</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>erythroblast</ent><br/
<hw>erythroblast</hw> <pos>n.</pos> <def>a nucleated cell in bone marrow from which red blood cells develop.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Erythrocebus</ent><br/
<hw>Erythrocebus</hw> <pos>n.</pos> <def>a genus of consisting of patas.</def><br/
<syn><b>Syn. --</b> genus <gen>Erythrocebus</gen>.</syn><-- ??## need more info -- PJC --><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Erythrochroic</ent><br/
<hw>E*ryth`ro*chro"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zo<oum/l.)</fld> <def>Having, or subject to, erythrochroism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erythrochroism</ent><br/
<hw>E*ryth"ro*chro*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'eryqro`s</grk> red + <?/ color.]</ety> <fld>(Zo<oum/l.)</fld> <def>An unusual redness, esp. in the plumage of birds, or hair of mammals, independently of age, sex, or season.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erythrodextrin</ent><br/
<hw>E*ryth`ro*dex"trin</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'eryqro`s</grk> red + E. <ets>dextrin</ets>.]</ety> <fld>(Physiol. Chem.)</fld> <def>A dextrin which gives a red color with iodine. See <er>Dextrin</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erythrogen</ent><br/
<hw>E*ryth"ro*gen</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'eryqro`s</grk> red + <ets>-gen</ets>.]</ety> <fld>(Chem.)</fld> <sd>(a)</sd> <def>Carbon disulphide; -- so called from certain red compounds which it produces in combination with other substances.</def> <sd>(b)</sd> <def>A substance reddened by acids, which is supposed to be contained in flowers.</def> <sd>(c)</sd> <def>A crystalline substance obtained from diseased bile, which becomes blood-red when acted on by nitric acid or ammonia.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erythrogranulose</ent><br/
<hw>E*ryth`ro*gran"u*lose</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'eryqro`s</grk> red + E. <ets>granulose</ets>.]</ety> <fld>(Physiol. Chem.)</fld> <def>A term applied by Br<uum/cke to a substance present in small amount in starch granules, colored red by iodine.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erythroid</ent><br/
<hw>Er"y*throid</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <grk>'eryqro`s</grk> red + <ets>-oid</ets>: cf. Gr. <?/.]</ety> <def>Of a red color; reddish; <as>as, the <ex>erythroid</ex> tunic (the cremaster muscle)</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erythroleic</ent><br/
<hw>Er`y*thro"le*ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <grk>'eryqro`s</grk> red + L. <ets>oleum</ets> oil.]</ety> <fld>(Chem.)</fld> <def>Having a red color and oily appearance; -- applied to a purple semifluid substance said to be obtained from archil.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erythrolein</ent><br/
<hw>Er`y*thro"le*in</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Erythroleic</er>.]</ety> <fld>(Chem.)</fld> <def>A red substance obtained from litmus.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erythrolitmin</ent><br/
<hw>E*ryth`ro*lit"min</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'eryqro`s</grk> red + E. <ets>litmus</ets>.]</ety> <fld>(Chem.)</fld> <def>Erythrolein.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erythronium</ent><br/
\'d8<hw>Er`y*thro"ni*um</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., from Gr. <?/ a kind of plant, fr. <grk>'eryqro`s</grk> red.]</ety> <fld>(Chem.)</fld> <def>A name originally given (from its <xex>red</xex> acid) to the metal vanadium.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erythrophleine</ent><br/
<hw>E*ryth`ro*phle"ine</hw> <pr>(?; 104)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>A white crystalline alkaloid, extracted from sassy bark (<spn>Erythrophleum Guineense</spn>).</def></p>

<p><ent>Erythrophyllin</ent><br/
<ent>Erythrophyll</ent><br/
<mhw>{ <hw>E*ryth"ro*phyll</hw> <pr>(?)</pr>, <hw>Er`y*throph"yl*lin</hw> <pr>(?)</pr> }</mhw>, <pos>n.</pos> <ety>[Gr. <grk>'eryqro`s</grk> red + <?/ leaf.]</ety> <fld>(Physiol. Bot.)</fld> <def>The red coloring matter of leaves, fruits, flowers, etc., in distinction from chlorophyll.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erythrosin</ent><br/
<hw>E*ryth"ro*sin</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'eryqro`s</grk> red.]</ety> <fld>(Chem.)</fld> <sd>(a)</sd> <def>A red substance formed by the oxidation of tyrosin.</def> <sd>(b)</sd> <def>A red dyestuff obtained from fluoresce<ium/n by the action of iodine.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erythroxylon</ent><br/
\'d8<hw>Er`y*throx"y*lon</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., from Gr. <grk>'eryqro`s</grk> red + <?/ wood. So named from the red wood of some species.]</ety> <fld>(Bot.)</fld> <def>A genus of shrubs or small trees of the Flax family, growing in tropical countries. <spn>E. Coca</spn> is the source of cocaine. See <er>Coca</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Erythrozyme</ent><br/
<hw>E*ryth"ro*zyme</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'eryqro`s</grk> red + <?/ leaven.]</ety> <fld>(Physiol. Chem.)</fld> <def>A ferment extracted from madder root, possessing the power of inducing alcoholic fermentation in solutions of sugar.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Es</ent><br/
<hw>Es</hw> <pos>n.</pos> <def>the chemical symbol for <altname>einsteinium</altname>, a <isa>transuranic element</isa> with atomic number 99.  The atomic weight of the longest-lived isotope, with a half-life of 276 days, is 254.  The first isotope discovered, having atomic weight 253 and a half-life of 20 days, was recognized in 1952 in the debris from a hydrogen bomb test.  As much as 3 micrograms of einsteinium were produced by a complex process involving long irradiation of plutonium isotopes in nuclear reactors.  Its chemical properties are those of a trivalent actinide element.</def> <au>HCP61</au><br/
<syn><b>Syn. --</b> einsteinium, atomic number 99.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Escalade</ent><br/
<hw>Es`ca*lade"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F., Sp. <ets>escalada</ets> (cf. It. <ets>scalata</ets>), fr. Sp. <ets>escalar</ets> to scale, LL. <ets>scalare</ets>, fr. L. <ets>scala</ets> ladder. See <er>Scale</er>, <pos>v. t.</pos>]</ety> <fld>(Mil.)</fld> <def>A furious attack made by troops on a fortified place, in which ladders are used to pass a ditch or mount a rampart.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Sin enters, not by <qex>escalade</qex>, but by cunning or treachery.</q> <rj><qau>Buckminster.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escalade</ent><br/
<hw>Es`ca*lade"</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Escaladed</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Escalading</conjf>.]</vmorph> <fld>(Mil.)</fld> <def>To mount and pass or enter by means of ladders; to scale; <as>as, to <ex>escalate</ex> a wall</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escalator</ent><br/
<hw>Es"ca*la`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL. Cf. <er>Escalade</er>.]</ety> <def>A stairway or incline arranged like an endless belt so that the steps or treads ascend or descend continuously, and one stepping upon it is carried up or down; -- originally a trade term, which has become the generic name for such devices.  Such devices are in common use in large retail establishments such as department stores, and in public buildings having a heavy traffic of persons between adjacent floors.</def><br/
[<source>Webster 1913 Suppl.</source> <source>+PJC</source>]</p>

<p><ent>Escallop</ent><br/
<hw>Es*cal"lop</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Escalop</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escalloped</ent><br/
<hw>Es*cal"loped</hw> <pr>(?)</pr>, <pos>a.</pos> <def>See <er>Escaloped</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escalop</ent><br/
<hw>Es*cal"op</hw> <pr>(?; 277)</pr>, <pos>n.</pos> <ety>[OF. <ets>escalope</ets> shell, F. <ets>escalope</ets> a sort of cut of meat. See <er>Scallop</er>.]</ety> <sn>1.</sn> <fld>(Zo<oum/l.)</fld> <def>A bivalve shell of the genus <gen>Pecten</gen>. See <er>Scallop</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A regular, curving indenture in the margin of anything. See <er>Scallop</er>.</def> <ldquo/So many jags or <xex>escalops</xex>.<rdquo/  <rj><au>Ray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <sd>(a)</sd> <def>The figure or shell of an escalop, considered as a sign that the bearer had been on a pilgrimage to the Holy Land.</def> Hence: <sd>(b)</sd> <fld>(Her.)</fld> <def>A bearing or a charge consisting of an escalop shell.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escaloped</ent><br/
<hw>Es*cal"oped</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Cut or marked in the form of an escalop; scalloped.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Her.)</fld> <def>Covered with a pattern resembling a series of escalop shells, each of which issues from between two others. Its appearance is that of a surface covered with scales.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Escaloped oysters</b></col> <fld>(Cookery)</fld>. <cd>See under <er>Scalloped</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escambio</ent><br/
<hw>Es*cam"bi*o</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[LL. <ets>escambium</ets>, <ets>excambium</ets>. See <er>Excamb</er>.]</ety> <fld>(Eng. Law)</fld> <def>A license formerly required for the making over a bill of exchange to another over sea.</def>  <rj><au>Cowell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escapable</ent><br/
<hw>Es*cap"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Avoidable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escapade</ent><br/
<hw>Es`ca*pade"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F., fr. Sp. <ets>escapada</ets> escape, fr. <ets>escapar</ets> to escape; or F., fr. It. <ets>scappata</ets> escape, escapade, fr. <ets>scappare</ets> to escape. see <er>Escape</er>.]</ety> <sn>1.</sn> <def>The fling of a horse, or ordinary kicking back of his heels; a gambol.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 509 --></p>

<p><sn>2.</sn> <def>Act by which one breaks loose from the rules of propriety or good sense; a freak; a prank.</def>  <rj><au>Carlyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escape</ent><br/
<hw>Es*cape"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Escaped</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Escaping</conjf>.]</vmorph> <ety>[OE. <ets>escapen</ets>, <ets>eschapen</ets>, OF. <ets>escaper</ets>, <ets>eschaper</ets>, F. <ets>echapper</ets>, fr. LL. <ets>ex cappa</ets> out of one's cape or cloak; hence, to slip out of one's cape and escape. See 3d <er>Cape</er>, and cf. <er>Scape</er>, <pos>v.</pos>]</ety> <sn>1.</sn> <def>To flee from and avoid; to be saved or exempt from; to shun; to obtain security from; <as>as, to <ex>escape</ex> danger</as>.</def> <ldquo/Sailors that <xex>escaped</xex> the wreck.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To avoid the notice of; to pass unobserved by; to evade; <as>as, the fact <ex>escaped</ex> our attention</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They <qex>escaped</qex> the search of the enemy.</q> <rj><qau>Ludlow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escape</ent><br/
<hw>Es*cape"</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To flee, and become secure from danger; -- often followed by <xex>from</xex> or <xex>out of</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Haste, for thy life <qex>escape</qex>, nor look behind<?/<?/</q> <rj><qau>Keble.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To get clear from danger or evil of any form; to be passed without harm.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Such heretics . . . would have been thought fortunate, if they <qex>escaped</qex> with life.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To get free from that which confines or holds; -- used of persons or things; <as>as, to <ex>escape</ex> from prison, from arrest, or from slavery; gas <ex>escapes</ex> from the pipes; electricity <ex>escapes</ex> from its conductors.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>escape</qex> out of these meshes.</q> <rj><qau>Thackeray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escape</ent><br/
<hw>Es*cape"</hw>, <pos>n.</pos> <sn>1.</sn> <def>The act of fleeing from danger, of evading harm, or of avoiding notice; deliverance from injury or any evil; flight; <as>as, an <ex>escape</ex> in battle; a narrow <ex>escape</ex></as>; also, the means of escape; <as>as, a fire <ex>escape</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I would hasten my <qex>escape</qex> from the windy storm.</q> <rj><qau>Ps. lv. 8.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which escapes attention or restraint; a mistake; an oversight; also, transgression.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>I should have been more accurate, and corrected all those former <qex>escapes</qex>.</q> <rj><qau>Burton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A sally.</def> <ldquo/Thousand <xex>escapes</xex> of wit.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Law)</fld> <def>The unlawful permission, by a jailer or other custodian, of a prisoner's departure from custody.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Bot.)</fld> <def>A plant which has escaped from cultivation.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><note><hand/ <xex>Escape</xex> is technically distinguishable from <xex>prison breach</xex>, which is the unlawful departure of the prisoner from custody, <xex>escape</xex> being the permission of the departure by the custodian, either by connivance or negligence. The term <xex>escape</xex>, however, is applied by some of the old authorities to a departure from custody by stratagem, or without force.</note>  <rj><au>Wharton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Arch.)</fld> <def>An apophyge.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>Leakage or outflow, as of steam or a liquid.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Elec.)</fld> <def>Leakage or loss of currents from the conducting wires, caused by defective insulation.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Escape pipe</b></col> <fld>(Steam Boilers)</fld>, <cd>a pipe for carrying away steam that escapes through a safety valve.</cd> -- <col><b>Escape valve</b></col> <fld>(Steam Engine)</fld>, <cd>a relief valve; a safety valve. See under <er>Relief</er>, and <er>Safety</er>.</cd> -- <col><b>Escape wheel</b></col> <fld>(Horol.)</fld>, <cd>the wheel of an escapement.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escapement</ent><br/
<hw>Es*cape"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets><eacute/chappement</ets>. See <er>Escape</er>.]</ety> <sn>1.</sn> <def>The act of escaping; escape.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Way of escape; vent.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>An <qex>escapement</qex> for youthful high spirits.</q> <rj><qau>G. Eliot.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The contrivance in a timepiece which connects the train of wheel work with the pendulum or balance, giving to the latter the impulse by which it is kept in vibration; -- so called because it allows a tooth to <xex>escape</xex> from a pallet at each vibration.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Escapements</xex> are of several kinds, as the <xex>vertical</xex>, or <xex>verge</xex>, or <xex>crown</xex>, <xex>escapement</xex>, formerly used in watches, in which two pallets on the balance arbor engage with a crown wheel; the <xex>anchor escapement</xex>, in which an anchor-shaped piece carries the pallets; -- used in common clocks (both are called <xex>recoil escapements</xex>, from the recoil of the escape wheel at each vibration); the <xex>cylinder escapement</xex>, having an open-sided hollow cylinder on the balance arbor to control the escape wheel; the <xex>duplex escapement</xex>, having two sets of teeth on the wheel; the <xex>lever escapement</xex>, which is a kind of <xex>detached escapement</xex>, because the pallets are on a lever so arranged that the balance which vibrates it is detached during the greater part of its vibration and thus swings more freely; the <xex>detent escapement</xex>, used in chronometers; the <xex>remontoir escapement</xex>, in which the escape wheel is driven by an independent spring or weight wound up at intervals by the clock train, -- sometimes used in astronomical clocks. When the shape of an escape-wheel tooth is such that it falls dead on the pallet without recoil, it forms a <xex>deadbeat escapement</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escaper</ent><br/
<hw>Es*cap"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who escapes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>escape velocity</ent><br/
<hw>es*cape" vel*o"ci*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Physics)</fld> <def>The minimum velocity at which an object must be moving in order for it to overcome the gravitational attraction of a massive celestial body, such as the earth or the sun, and escape beyond its gravitational field into free space.  The velocity is calculated as though attained instantaneously at the surface of the celestial body, and is pointed directly away from its center, and neglecting effects of atmospheric friction.  Rockets, which accelerate gradually and are moving rapidly at a high altitude when their fuel is exhausted or their engines shut off, may escape even if moving slightly slower at that point than the surface escape velocity.  Compare <comp>orbital velocity</comp>.</def><br/
[<source>PJC</source>]</p>

<p><note><hand/  The escape velocity at the surface of the earth is 11.2 km/sec (25,100 miles per hour), at the moon's surface is 2.4 km/sec, and at the sun's surface is 617.7 km/sec.  The escape velocity is calculated as:<br/
<br/
      <mathex>V<subs>e</subs> = <root>2Rg</root></mathex><br/
<br/
where <it>R</it> is the radius of the celestial body and <it>g</it> is the acceleration due to the gravitational field at its surface.  The peculiar chracteristic of a <cref>black hole</cref> is that the escape velocity at its <ldquo/surface<rdquo/ (called its <ldquo/event horizon<rdquo/) is greater than the speed of light.  Therefore nothing, not even light, may escape from it.</note> <au>Dict. Sci. Tech.</au><br/
[<source>PJC</source>]</p>

<p><ent>escape wheel</ent><br/
<hw>es*cape" wheel`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The rotating wheel in an <partof>escapement</partof> mechanism which has notches that are periodically engaged and disengaged by the anchor.</def><br/
[<source>PJC</source>]</p>

<p><ent>Escarbuncle</ent><br/
<hw>Es*car"bun*cle</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OF. <ets>escarbuncle</ets>, F. <ets>escaboucle</ets>.]</ety> <fld>(Her.)</fld> <def>See <er>Carbuncle</er>, 3.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escargatoire</ent><br/
<hw>Es*car`ga*toire"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>escargoti<egrave/re</ets>, fr. <ets>escargot</ets> snail.]</ety> <def>A nursery of snails.</def> <mark>[Obs.]</mark>  <rj><au>Addison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>escargot</ent><br/
<hw>es`car*got"</hw> <pr>(<ecr/s`k<aum/r*g<omac/")</pr>, <pos>n.</pos> <ety>[F. snail.]</ety> <def>any edible terrestrial snail prepared as food; as a dish, it is usually served in the shell with a sauce of melted butter and garlic.</def><br/
<syn><b>Syn. --</b> snail.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>escarole</ent><br/
<hw>escarole</hw> <pos>n.</pos> <ety>[Fr., from OFr. <ets>scariole</ets>. fr. LL. <ets>escariola</ets>, L. <ets>escarius</ets> of food, fit to eat, <ets>esca</ets> food, fr. <ets>edere</ets> to eat.]</ety> <def>a variety of endive (<spn>Cichorium endivia</spn>) often used in salads, having leaves with irregular frilled edges.</def><br/
<syn><b>Syn. --</b> endive, curly endive.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Escarp</ent><br/
<hw>Es*carp"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>escarpe</ets> (cf. Sp. <ets>escarpa</ets>, It. <ets>scarpa</ets>), fr. <ets>escarper</ets> to cut steep, cut to a slope, prob. of German origin: cf. G. <ets>scharf</ets> sharp,, E. <ets>sharp</ets>, or perh. <ets>scrape</ets>.]</ety> <fld>(Fort.)</fld> <def>The side of the ditch next the parapet; -- same as <altname>scarp</altname>, and opposed to <contr>counterscarp</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escarp</ent><br/
<hw>Es*carp"</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Escarped</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Escarping</conjf>.]</vmorph> <fld>(Mil.)</fld> <def>To make into, or furnish with, a steep slope, like that of a scrap.</def>  <rj><au>Carleton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escarpment</ent><br/
<hw>Es*carp"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>escarpement</ets>.]</ety> <def>A steep descent or declivity; steep face or edge of a ridge; ground about a fortified place, cut away nearly vertically to prevent hostile approach. See <er>Scarp</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>-escent</ent><br/
<hw>-es"cent</hw> <pr>(?)</pr>. <ety>[From the ending <ets>-escens</ets>, <ets>-entis</ets>, of the p. pr. of inchoative verbs in Latin.]</ety> <def>A suffix signifying <xex>beginning</xex>, <xex>beginning to be</xex>; <as>as, adol<ex>escent</ex>, efferv<ex>escent</ex>, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eschalot</ent><br/
<hw>Esch`a*lot"</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>See <er>Shallot</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eschar</ent><br/
<hw>Es"char</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>eschara</ets>, Gr.  <?/: cf. F. <ets>eschare</ets>.  See <er>Scar</er>.]</ety> <fld>(Med.)</fld> <def>A dry slough, crust, or scab, which separates from the healthy part of the body, as that produced by a burn, or the application of caustics.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eschar</ent><br/
<hw>Es"char</hw> <pr>(<ecr/s"k<etil/r or <ecr/s"k<aum/r)</pr>, <pos>n.</pos> <ety>[Ir.]</ety> <fld>(Geol.)</fld> <def>In Ireland, one of the continuous mounds or ridges of gravelly and sandy drift which extend for many miles over the surface of the country, deposited by streams in meltwater channels under glaciers.  Similar ridges in Scotland are called <altname>kames</altname> or <altname>kams</altname>.  The spelling form <altname>esker</altname> is now the most commonly used, and the term is applied in geology to similar ridges created by glaciers anywhere in the world.  Eskers vary in size and extent, but can be 100 feet high and up to 100 miles long.</def> <altsp>[Written also <asp>eskar</asp> and <asp>esker</asp>.]</altsp><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Eschara</ent><br/
\'d8<hw>Es"cha*ra</hw> <pr>(?)</pr>, <pos>prop. n.</pos> <ety>[NL., fr. Gr. <?/ a grate, a pan of coals.]</ety> <fld>(Zo<oum/l.)</fld> <def>A genus of Bryozoa which produce delicate corals, often incrusting like lichens, but sometimes branched.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escharine</ent><br/
<hw>Es"cha*rine</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zo<oum/l.)</fld> <def>Like, or pertaining to, the genus <gen>Eschara</gen>, or family <fam>Escharid<ae/</fam>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escharotic</ent><br/
<hw>Es`cha*rot"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/, fr. <?/ an eschar: cf. F. <ets>escharotique</ets>.]</ety> <fld>(Med.)</fld> <def>Serving or tending to form an eschar; producing a scar; caustic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escharotic</ent><br/
<hw>Es`cha*rot"ic</hw>, <pos>n.</pos> <fld>(Med.)</fld> <def>A substance which produces an eschar; a caustic, esp., a mild caustic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eschatological</ent><br/
<hw>Es`cha*to*log"ic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to the last or final things.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eschatology</ent><br/
<hw>Es`cha*tol"o*gy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ the furthest, last + <ets>-logy</ets>.]</ety> <def>The doctrine of the last or final things, as death, judgment, and the events therewith connected.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eschaunge</ent><br/
<hw>Es*chaunge"</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Exchange.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escheat</ent><br/
<hw>Es*cheat"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OE. <ets>eschete</ets>, <ets>escheyte</ets>, an escheat, fr. OF. <ets>escheit</ets>, <ets>escheoit</ets>, <ets>escheeite</ets>, <ets>esheoite</ets>, fr. <ets>escheoir</ets> (F. <ets><eacute/choir</ets>) to fall to, fall to the lot of; pref. <ets>es-</ets> (L. <ets>ex</ets>) + <ets>cheoir</ets>, F. <ets>choir</ets>, to fall, fr. L. <ets>cadere</ets>. See <er>Chance</er>, and cf. <er>Cheat</er>.]</ety> <sn>1.</sn> <fld>(Law)</fld> <sd>(a)</sd> <fld>(Feud. &  Eng. Law)</fld> <def>The falling back or reversion of lands, by some casualty or accident, to the lord of the fee, in consequence of the extinction of the blood of the tenant, which may happen by his dying without heirs, and formerly might happen by corruption of blood, that is, by reason of a felony or attainder.</def> <au>Tomlins.</au> <au>Blackstone.</au> <sd>(b)</sd> <fld>(U. S. Law)</fld> <def>The reverting of real property to the State, as original and ultimate proprietor, by reason of a failure of persons legally entitled to hold the same.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ A distinction is carefully made, by English writers, between <xex>escheat to the lord of the fee</xex> and <xex>forfeiture to the crown</xex>. But in this country, where the State holds the place of chief lord of the fee, and is entitled to take alike escheat and by forfeiture, this distinction is not essential.</note>  <rj><au>Tomlins. Kent.</au></rj></p>

<p><sd>(c)</sd> <def>A writ, now abolished, to recover escheats from the   person in possession.</def>  <rj><au>Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Lands which fall to the lord or the State by escheat.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That which falls to one; a reversion or return</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To make me great by others' loss is bad <qex>escheat</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escheat</ent><br/
<hw>Es*cheat"</hw>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Esheated</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Escheating</conjf>.]</vmorph> <fld>(Law)</fld> <def>To revert, or become forfeited, to the lord, the crown, or the State, as lands by the failure of persons entitled to hold the same, or by forfeiture.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In this country it is the general rule that when the title to land fails by defect of heirs or devisees, it necessarily escheats to the State; but forfeiture of estate from crime is hardly known in this country, and corruption of blood is universally abolished.</note>  <rj><au>Kent. Bouvier.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escheat</ent><br/
<hw>Es*cheat"</hw>, <pos>v. t.</pos> <fld>(Law)</fld> <def>To forfeit.</def>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escheatable</ent><br/
<hw>Es*cheat"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Liable to escheat.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escheatage</ent><br/
<hw>Es*cheat"age</hw> <pr>(?; 48)</pr>, <pos>n.</pos> <def>The right of succeeding to an escheat.</def>  <rj><au>Sherwood.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escheator</ent><br/
<hw>Es*cheat"or</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Law)</fld> <def>An officer whose duty it is to observe what escheats have taken place, and to take charge of them.</def>  <rj><au>Burrill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eschevin</ent><br/
<hw>Es"che*vin</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OF. <ets>eschevin</ets>, a sort of magistrate, alderman, F. <ets><eacute/chevin</ets>.]</ety> <def>The alderman or chief officer of an ancient guild.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eschew</ent><br/
<hw>Es*chew"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Eshewed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Eshewing</conjf>.]</vmorph> <ety>[OF. <ets>eschever</ets>, <ets>eschiver</ets>, <ets>eskiver</ets>, F. <ets>esquiver</ets>, fr. OHG. <ets>sciuhen</ets>, G. <ets>scheuen</ets>; akin to E. <ets>sky</ets>. See <er>Shy</er>, <pos>a.</pos>]</ety> <sn>1.</sn> <def>To shun; to avoid, as something wrong, or from a feeling of distaste; to keep one's self clear of.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They must not only <qex>eschew</qex> evil, but do good.</q> <rj><qau>Bp. Beveridge.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To escape from; to avoid.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>He who obeys, destruction shall <qex>eschew</qex>.</q> <rj><qau>Sandys.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eschewer</ent><br/
<hw>Es*chew"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who eschews.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eschewment</ent><br/
<hw>Es*chew"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of eschewing.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eschscholtzia</ent><br/
\'d8<hw>Esch*scholtz"i*a</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL. Named after <person>Dr. <etsep>Eschscholtz</etsep></person>, a German botanist.]</ety> <fld>(Bot.)</fld> <def>A genus of papaveraceous plants, found in California and upon the west coast of North America, some species of which produce beautiful yellow, orange, rose-colored, or white flowers; the California poppy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eschynite</ent><br/
<hw>Es"chy*nite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ shame.]</ety> <fld>(Min.)</fld> <def>A rare mineral, containing chiefly niobium, titanium, thorium, and cerium. It was so called by Berzelius on account of the inability of chemical science, at the time of its discovery, to separate some of its constituents.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escocheon</ent><br/
<hw>Es*coch"eon</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Escutcheon.</def> <mark>[Obs.]</mark></p>

<p><ent>Escopette</ent><br/
<ent>Escopet</ent><br/
<mhw>{ <hw>Es`co*pet"</hw>, \'d8<hw>Es`co*pette"</hw> <pr>(?)</pr> }</mhw>, <pos>n.</pos> <ety>[Sp. <ets>escopeta</ets>, F. <ets>escopette</ets>.]</ety> <def>A kind of firearm; a carbine.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escorial</ent><br/
\'d8<hw>Es*co"ri*al</hw> <pr>(?)</pr>, <pos>prop. n.</pos> <ety>[Prop. Sp. <ets>escorial</ets>, i. e., a hill or heap of rubbish, earth, and stones brought out of a mine, fr. <ets>escoria</ets> dross of metal, L. <ets>scoria</ets>, fr. Gr. <?/.  Cf. <er>Scoria</er>.]</ety> <def>A palace and mausoleum of the kings of Spain, being a vast and wonderful structure about twenty-five miles northwest of Madrid; called also <altname>escurial</altname>.  It was erected in 1563-1584 and contains a monastery.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><note><hand/ The ground plan is said to be in the form of a gridiron, the structure being designed in honor of <person>St. Lawrence</person>, who suffered martyrdom by being broiled on a gridiron; but the resemblance is very slight. It is nearly square, inclosing several courts, and has a projecting mass which stands for the handle.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escort</ent><br/
<hw>Es"cort</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>escorte</ets>, It. <ets>scorta</ets> a guard or guide, fr. <ets>scorgere</ets> to perceive, discern, lead, fr. L. <ets>ex</ets> out, quite + <ets>corrigere</ets> to correct, set right. See <er>Correct</er>.]</ety> <sn>1.</sn> <def>A body of armed men to attend a person of distinction for the sake of affording safety when on a journey; one who conducts some one as an attendant; a guard, as of prisoners on a march; also, a body of persons, attending as a mark of respect or honor; -- applied to movements on land, as <xex>convoy</xex> is to movements at sea.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The troops of my <qex>escort</qex> marched at the ordinary rate.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Protection, care, or safeguard on a journey or excursion; <as>as, to travel under the <ex>escort</ex> of a friend</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escort</ent><br/
<hw>Es*cort"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Escorted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Escorting</conjf>.]</vmorph> <ety>[Cf. F. <ets>escorter</ets>, It. <ets>scortare</ets>. See <er>Escort</er>, <pos>n.</pos>]</ety> <def>To attend with a view to guard and protect; to accompany as safeguard; to give honorable or ceremonious attendance to; -- used esp. with reference to journeys or excursions on land; <as>as, to <ex>escort</ex> a public functionary, or a lady; to <ex>escort</ex> a baggage wagon.</as></def></p>

<p><syn><b>Syn.</b> -- To accompany; attend. See <er>Accompany</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escot</ent><br/
<hw>Es*cot"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OF.]</ety> <def>See <er>Scot</er>, a tax.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escot</ent><br/
<hw>Es*cot"</hw>, <pos>v. t.</pos> <def>To pay the reckoning for; to support; to maintain.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escouade</ent><br/
\'d8<hw>Es`couade"</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Squad</er>,</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escout</ent><br/
<hw>Es*cout"</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Scout</er>.</def> <mark>[Obs.]</mark>  <rj><au>Hayward.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escribed</ent><br/
<hw>Es*cribed"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>e</ets> out, out of + <ets>scribere</ets> to write.]</ety> <def>Drawn outside of; -- used to designate a circle that touches one of the sides of a given triangle, and also the other two sides produced.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escript</ent><br/
<hw>Es"cript</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OF.]</ety> <def>A writing.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escritoire</ent><br/
<hw>Es`cri*toire"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OF. <ets>escritoire</ets>, F. <ets><eacute/critoire</ets>, LL. <ets>scriptorium</ets>, fr. L. <ets>scriptorius</ets> belonging to writing, fr. <ets>sribere</ets> to write. See <er>Script</er>, and cf. <er>Scrutoire</er>.]</ety> <def>A piece of furniture used as a writing table, commonly with drawers, pigeonholes, and the like; a secretary or writing desk.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escritorial</ent><br/
<hw>Es`cri*to"ri*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to an escritoire.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escrod</ent><br/
<hw>Es*crod"</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Scrod</er>, a young cod.</def></p>

<p><ent>Escroll</ent><br/
<ent>Escrol</ent><br/
<mhw>{ <hw>Es*crol"</hw>, <hw>Es*croll"</hw>  }</mhw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Escrow</er>, <er>Scroll</er>.]</ety> <sn>1.</sn> <def>A scroll.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Her.)</fld> <sd>(a)</sd> <def>A long strip or scroll resembling a ribbon or a band of parchment, or the like, anciently placed above the shield, and supporting the crest.</def> <sd>(b)</sd> <def>In modern heraldry, a similar ribbon on which the motto is inscribed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escrow</ent><br/
<hw>Es"crow</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OF. <ets>escroe</ets>, <ets>escroue</ets>, a roll of writings, bond. See <er>Scroll</er>.]</ety> <fld>(Law)</fld> <def>A deed, bond, or other written engagement, delivered to a third person, to be held by him till some act is done or some condition is performed, and then to be by him delivered to the grantee.</def>  <rj><au>Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escuage</ent><br/
<hw>Es"cu*age</hw> <pr>(?; 48)</pr>, <pos>n.</pos> <ety>[OF. <ets>escuage</ets>, F. <ets><eacute/cuage</ets>, from OF. <ets>escu</ets> shield, F. <ets><eacute/cu</ets>. See <er>Esquire</er>.]</ety> <fld>(Feud. Law)</fld> <def>Service of the shield, a species of knight service by which a tenant was bound to follow his lord to war, at his own charge. It was afterward exchanged for a pecuniary satisfaction. Called also <altname>scutage</altname>.</def>  <rj><au>Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esculapian</ent><br/
<hw>Es`cu*la"pi*an</hw> <pr>(?)</pr>, <pos>n.</pos> <def><AE/sculapian.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esculapius</ent><br/
<hw>Es`cu*la"pi*us</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Same as <er><AE/sculapius</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esculent</ent><br/
<hw>Es"cu*lent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>esculentus</ets>, fr. <ets>escare</ets> to eat, fr. <ets>esca</ets> food, fr. <ets>edere</ets> to eat: cf. F. <ets>esculent</ets>. See <er>Eat</er>.]</ety> <def>Suitable to be used by man for food; eatable; edible; <as>as, <ex>esculent</ex> plants; <ex>esculent</ex> fish.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Esculent</qex> grain for food.</q> <rj><qau>Sir W. Jones.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Esculent swallow</b></col> <fld>(Zo<oum/l.)</fld>, <cd>the swallow which makes the edible bird's-nest. See <cref>Edible bird's-nest</cref>, under <er>Edible</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esculent</ent><br/
<hw>Es"cu*lent</hw>, <pos>n.</pos> <def>Anything that is fit for eating; that which may be safely eaten by man.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esculic</ent><br/
<hw>Es*cu"lic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[From NL. <ets>Aesculus</ets>, the generic name of the horse-chestnut, fr. L. <ets>aesculus</ets> a kind of oak.]</ety> <fld>(Chem.)</fld> <def>Pertaining to, or obtained from, the horse-chestnut; <as>as, <ex>esculic</ex> acid</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esculin</ent><br/
<hw>Es*cu"lin</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Esculic</er>.]</ety> <fld>(Chem.)</fld> <def>A glucoside obtained from the <spn><AE/sculus hippocastanum</spn>, or horse-chestnut, and characterized by its fine blue fluorescent solutions.</def> <altsp>[Written also <asp><ae/sculin</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escurial</ent><br/
<hw>Es*cu"ri*al</hw> <pr>(?)</pr>, <pos>prop. n.</pos> <def>same as <er>Escorial</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escutcheon</ent><br/
<hw>Es*cutch"eon</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OF. <ets>escusson</ets>, F. <ets><eacute/cusson</ets>, from OF. <ets>escu</ets> shield, F. <ets><eacute/cu</ets>. See <er>Esquire</er>, <er>Scutcheon</er>.]</ety> <sn>1.</sn> <fld>(Her.)</fld> <def>The surface, usually a shield, upon which bearings are marshaled and displayed. The surface of the escutcheon is called the <part>field</part>, the upper part is called the <part>chief</part>, and the lower part the <part>base</part> (see <er>Chiff</er>, and <er>Field</er>.). That side of the escutcheon which is on the right hand of the knight who bears the shield on his arm is called <part>dexter</part>, and the other side <part>sinister</part>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The two sides of an escutcheon are respectively designated as <xex>dexter</xex> and <xex>sinister</xex>, as in the cut, and the different parts or points by the following names: <xex>A</xex>, Dexter chief point; <xex>B</xex>, Middle chief point; <xex>C</xex>, Sinister chief point; <xex>D</xex>, Honor or color point; <xex>E</xex>, Fesse or heart point; <xex>F</xex>, Nombrill or navel point; <xex>G</xex>, Dexter base point; <xex>H</xex>, Middle base point; <xex>I</xex>, base point.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A marking upon the back of a cow's udder and the space above it (the perineum), formed by the hair growing upward or outward instead of downward. It is esteemed an index of milking qualities.</def>  <rj><au>C. L. Flint.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Naut.)</fld> <def>That part of a vessel's stern on which her name is written.</def>  <rj><au>R. H. Dane, Jr.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Carp.)</fld> <def>A thin metal plate or shield to protect wood, or for ornament, as the shield around a keyhole.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Zo<oum/l.)</fld> <def>The depression behind the beak of certain bivalves; the ligamental area.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Escutcheon of pretense</b></col>, <cd>an escutcheon used in English heraldry to display the arms of the bearer's wife; -- not commonly used unless she an heiress.  Cf. <er>Impalement</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Escutcheoned</ent><br/
<hw>Es*cutch"eoned</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Having an escutcheon; furnished with a coat of arms or ensign.</def>  <rj><au>Young.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ese</ent><br/
<hw>Ese</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Ease; pleasure.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esemplastic</ent><br/
<hw>Es`em*plas"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <grk>'es</grk> into, to + <grk>"en</grk> one + <grk>plastiko`s</grk> molded, formed. See <er>Plastic</er>.]</ety> <def>Shaped into one; tending to, or formative into, unity.</def> <mark>[R.]</mark>  <rj><au>Coleridge.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 510 --></p>

<p><ent>Eserine</ent><br/
<hw>Es"er*ine</hw> <pr>(?; 104)</pr>, <pos>n.</pos> <ety>[From native name of the Calabar bean: cf. F. <ets><eacute/s<eacute/rine</ets>.]</ety> <fld>(Chem.)</fld> <def>An alkaloid found in the Calabar bean, and the seed of <spn>Physostigma venenosum</spn>; physostigmine. It is used in ophthalmic surgery for its effect in contracting the pupil.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esexual</ent><br/
<hw>E*sex"u*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>e-</ets> + <ets>sexual</ets>.]</ety> <fld>(Biol.)</fld> <def>Sexless; asexual.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esguard</ent><br/
<hw>Es*guard"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. OF. <ets>esgart</ets> regard, F. <ets><eacute/gard</ets>. See <er>Guard</er>.]</ety> <def>Guard.</def> <mark>[Obs.]</mark>  <rj><au>Beau. & Fl.</au></rj></p>

<p><ent>Esker</ent><br/
<ent>Eskar</ent><br/
<mhw>{ <hw>Es"kar</hw> <pr>(?)</pr>, <it>or</it> <hw>Es"ker</hw> <pr>(<ecr/s"k<etil/r)</pr> }</mhw>, <pos>n.</pos> <fld>(Geol.)</fld> <def>See <er>Eschar</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eskimo</ent><br/
<hw>Es"ki*mo</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Eskimos</plw> <pr>(#)</pr>.</plu> <ety>[Originally applied by the Algonquins to the Northern Indians, and meaning <ets>eaters of raw flesh</ets>.]</ety> <fld>(Ethnol.)</fld> <def>One of a peculiar race inhabiting Arctic America and Greenland.  In many respects the Eskimos resemble the Mongolian race.</def> <altsp>[Written also <asp>Esquimau</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Eskimo dog</b></col> <fld>(Zo<oum/l.)</fld>, <cd>one of a breed of large and powerful dogs used by the Eskimos to draw sledges. It closely resembles the gray wolf, with which it is often crossed.</cd></cs></p>

<p><figcap>Eskimo dog</figcap><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esloin</ent><br/
<hw>Es*loin"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[See <er>Eloign</er>.]</ety> <def>To remove; to banish; to withdraw; to avoid; to eloign.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>From worldly cares he did himself <qex>esloin</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esnecy</ent><br/
<hw>Es"ne*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Eigne</er>.]</ety> <fld>(Eng. Law)</fld> <def>A prerogative given to the eldest coparcener to choose first after an inheritance is divided.</def>  <rj><au>Mozley & W.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esodic</ent><br/
<hw>E*sod"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/ within + <?/ way.]</ety> <fld>(Physiol.)</fld> <def>Conveying impressions from the surface of the body to the spinal cord; -- said of certain nerves. Opposed to <contr>exodic</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esophagal</ent><br/
<hw>E*soph"a*gal</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Esophageal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esophageal</ent><br/
<hw>E`so*phag"e*al</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Pertaining to the esophagus.</def> <altsp>[Written also <asp><oe/sophageal</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esophagean</ent><br/
<hw>E`so*phag"e*an</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Esophageal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esophagotomy</ent><br/
<hw>E*soph`a*got"o*my</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>o'isofa`gos</grk> the esophagus + <grk>te`mnein</grk> to cut.]</ety> <fld>(Surg.)</fld> <def>The operation of making an incision into the esophagus, for the purpose of removing any foreign substance that obstructs the passage.</def> <altsp>[Written also <asp><oe/sophagotomy</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esophagus</ent><br/
<hw>E*soph"a*gus</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>o'isofa`gos</grk>; root of <grk>o'i`sw</grk> which is used as future of <grk>fe`rein</grk> to bear, carry (cf. Skr. <ets>v<imac/</ets> to go, drive) + <grk>fagei^n</grk> to eat.]</ety> <fld>(Anat.)</fld> <def>That part of the alimentary canal between the pharynx and the stomach; the gullet. See <xex>Illust.</xex> of <cref>Digestive apparatus</cref>, under <er>Digestive</er>.</def> <altsp>[Written also <asp><oe/sophagus</asp>.]</altsp></p>

<p><ent>Esopic</ent><br/
<ent>Esopian</ent><br/
<mhw>{ <hw>E*so"pi*an</hw> <pr>(?)</pr>, <hw>E*so"pic</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <def>Same as <er><AE/sopian</er>, <er><AE/sopic</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esoteric</ent><br/
<hw>Es`o*ter"ic</hw> <pr>(<ecr/s`<osl/*t<ecr/"<icr/k)</pr>, <pos>a.</pos> <ety>[Gr. <grk>'eswteriko`s</grk>, fr. <grk>'esw`teros</grk> inner, interior, comp. fr. <grk>'e`sw</grk> in, within, fr. <grk>'es</grk>, <grk>e'is</grk>, into, fr. <grk>'en</grk> in. See <er>In</er>.]</ety> <sn>1.</sn> <def>Designed for, and understood by, the specially initiated alone; not communicated, or not intelligible, to the general body of followers; private; interior; acroamatic; -- said of discussions of technical topics and of the private and more recondite instructions and doctrines of philosophers. Opposed to <ant>exoteric</ant>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Enough if every age produce two or three critics of this <qex>esoteric</qex> class, with here and there a reader to understand them.</q> <rj><qau>De Quincey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Marked by secrecy or privacy; private; select; confidential; <as>as, an <ex>esoteric</ex> purpose; an <ex>esoteric</ex> meeting</as>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Esoteric</ent><br/
<hw>Es`o*ter"ic</hw>, <pos>n.</pos> <fld>(Philos.)</fld> <sd>(a)</sd> <def>An esoteric doctrine or treatise; esoteric philosophy; esoterics.</def> <sd>(b)</sd> <def>One who believes, or is an initiate, in esoteric doctrines or rites.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Esoterical</ent><br/
<hw>Es`o*ter"ic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Esoteric.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esoterically</ent><br/
<hw>Es`o*ter"ic*al*ly</hw>, <pos>adv.</pos> <def>In an esoteric manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esotericism</ent><br/
<hw>Es`o*ter"i*cism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Esoteric doctrine or principles.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esoterics</ent><br/
<hw>Es`o*ter"ics</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Mysterious or hidden doctrines; secret science.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esotery</ent><br/
<hw>Es"o*ter*y</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Mystery; esoterics; -- opposed to <contr>exotery</contr>.</def>  <rj><au>A. Tucker.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esox</ent><br/
\'d8<hw>E"sox</hw> <pr>(?)</pr>, <pos>prop. n.</pos> <ety>[L., a kind of pike.]</ety> <fld>(Zo<oum/l.)</fld> <def>A genus of fresh-water fishes, including pike and pickerel.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Espace</ent><br/
<hw>Es*pace"</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Space.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Espadon</ent><br/
<hw>Es"pa*don</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>espadon</ets>, fr. Sp. <ets>espadon</ets>, fr. <ets>espada</ets> sword; or fr. It. <ets>spadone</ets> an espadon, <ets>spada</ets> sword.]</ety> <def>A long, heavy, two-handed and two-edged sword, formerly used by Spanish foot soldiers and by executioners.</def>  <rj><au>Wilhelm.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>espadrille</ent><br/
<hw>espadrille</hw> <pos>n.</pos> <def>a sandal with a sole made of rope or rubber and a cloth upper part.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Espalier</ent><br/
<hw>Es*pal"ier</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>espalier</ets>, fr. It. <ets>spalliera</ets>, fr. <ets>spalla</ets> shoulder, the same word as F. <ets><eacute/paule</ets>. See <er>Epaulet</er>.]</ety> <fld>(Hort.)</fld> <def>A railing or trellis upon which fruit trees or shrubs are trained, as upon a wall; a tree or row of trees so trained.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And figs from standard and <qex>espalier</qex> join.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Espalier</ent><br/
<hw>Es*pal"ier</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Espaliered</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Espaliering</conjf>.]</vmorph> <def>To form an espalier of, or to protect by an espalier.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>espanole</ent><br/
<hw>espanole</hw> <pos>n.</pos> <def>a rich beef stock with tomatoes and madeira and minced carrots and onions and celery.</def><br/
<syn><b>Syn. --</b> sauce espanole.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Esparcet</ent><br/
<hw>Es*par"cet</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>esparcet</ets>, <ets>esparcette</ets>, <ets><eacute/parcet</ets>, fr. Sp. <ets>esparceta</ets>, <ets>esparcilla</ets>.]</ety> <fld>(Bot.)</fld> <def>The common sainfoin (<spn>Onobrychis sativa</spn>), an Old World leguminous forage plant.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esparto</ent><br/
\'d8<hw>Es*par"to</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Sp.; cf. L. <ets>spartum</ets> Spanish broom, Gr. <?/.]</ety> <fld>(Bot.)</fld> <def>A species of Spanish grass (<spn>Macrochloa tenacissima</spn>), of which cordage, shoes, baskets, etc., are made. It is also used for making paper.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Espauliere</ent><br/
\'d8<hw>Es`pau`liere"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OF. & F. <ets><eacute/pauli<egrave/re</ets>. See <er>Espalier</er>.]</ety> <def>A defense for the shoulder, composed of flexible overlapping plates of metal, used in the 15th century; -- the origin of the modern <xex>epaulette</xex>.</def>  <rj><au>Fairholt.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Especial</ent><br/
<hw>Es*pe"cial</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[OF. <ets>especial</ets>, F. <ets>sp<eacute/cial</ets>, L. <ets>specialis</ets>, fr. <ets>species</ets> a particular sort, kind, or quality. See <er>Species</er>, and cf. <er>Special</er>.]</ety> <def>Distinguished among others of the same class or kind; special; concerning a species or a single object; principal; particular; <as>as, in an <ex>especial</ex> manner or degree</as>.</def></p>

<p><syn><b>Syn.</b> -- Peculiar; special; particular; uncommon; chief. See <er>Peculiar</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Especially</ent><br/
<hw>Es*pe"cial*ly</hw>, <pos>adv.</pos> <def>In an especial manner; chiefly; particularly; peculiarly; in an uncommon degree.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Especialness</ent><br/
<hw>Es*pe"cial*ness</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state of being especial.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esperance</ent><br/
<hw>Es"pe*rance</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>esp<eacute/rance</ets>, fr. L. <ets>sperans</ets>, p. pr. of <ets>sperare</ets> to hope.]</ety> <def>Hope.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esperanto</ent><br/
<hw>Es`pe*ran"to</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An artificial language, intended to be universal, devised by Dr. Zamenhof, a Russian, who adopted the pseudonym <ldquo/Dr. Esperanto<rdquo/ in publishing his first pamphlet regarding it in 1887.  The vocabulary is very largely based upon words common to the chief European languages, and sounds peculiar to any one language are eliminated.  The spelling is phonetic, and the accent (stress) is always on the penult.  A revised and simplified form, called <er>Ido</er> was developed in 1907, but <ex>Esperanto</ex> remained at the end of the 20th century the most popular artificial language designed for normal human linguistic communication.</def> -- <wordforms><wf>Es`pe*ran"tist</wf> <pr>(#)</pr>, <pos>n.</pos></wordforms><br/
[<source>Webster 1913 Suppl.</source> <source>+PJC</source> ]</p>

<p><q>Esperanto<br/
<br/
By Mark Feeney, Globe Staff, 05/12/99<br/
<br/
A surprising 2 million speakers worldwide get their words' worth from the 'planned language' created in the 19th century<br/
<br/
People were thinking big in the late 19th century. They utopianized, they universalized, they created Zionism, the modern Olympics, the Socialist International.<br/
<br/
Thinking big back then sometimes meant thinking weird. Inundate the planet with a dark bubbly syrup? Try Coca-Cola. Chew 80 times before swallowing your food? Fletcherism, as the practice was called, was once more popular than Coke. A universal language? Say <ldquo/Esperanto.<rdquo/<br/
<br/
Unlike Coke, Esperanto has not conquered the world. Unlike Fletcherism, neither has it disappeared. In the late 20th century, it remains on the tip of surprisingly many tongues.<br/
<br/
Esperanto? It's Greek to me: Esperanto was invented by Dr. Ludwig L. Zamenhof, an optometrist, in 1887.  A Polish Jew, Zamenhof grew up in Bialystok, a city where Russian, Polish, German, and Yiddish were commonly spoken. Zamenhof had a knack for languages (he spoke eight, not counting Esperanto). He was also very much a product of his era. It occurred to him that if different peoples all spoke the same tongue, they might get along better. He decided to invent one - not a language to replace other languages, but one to supplement them, so that everyone, regardless of native tongue, might be able to communicate with one another.<br/
<br/
Zamenhof began working on his project when he was 15 and spent 13 years perfecting it. He presented his new language in a book called <ldquo/Dr. Esperanto's International Language.<rdquo/ <ldquo/Esperanto<rdquo/ means <ldquo/one who hopes.<rdquo/<br/
<br/
Esperanto derives its vocabulary from various European languages: Latin, Greek, and Romance and Germanic tongues. The grammar is regular and greatly simplified. The spelling is phonetic, and nouns have no genders. Its regularity and simplicity make it easy to learn.<br/
<br/
<ldquo/In the beginning<rdquo/: <ldquo/En la komenco Dio kreis la cielon kaj teron<rdquo/ is the Esperanto translation of the first 10 words from the King James Version of the Bible (<ldquo/In the beginning God created the heavens and the earth<rdquo/).<br/
<br/
First, there was Volapuk: Esperanto is neither the first nor only constructed language. The idea goes back at least to the 17th century and the philosopher Rene Descartes. It derived further intellectual credence from the Enlightenment belief in universal systems and the primacy of reason. However, it wasn't until the late 19th century that the first constructed languages appeared.<br/
<br/
Volapuk, invented by a Catholic priest, the Rev. J. M. Schleyer, predates Esperanto by nearly a decade. It attracted several hundred thousand practitioners, but once the novelty wore off, Volapuk quickly lost out to Esperanto. Both languages eventually gave birth to <ldquo/improved<rdquo/ versions, known, respectively, as Idiom Neutral and Ido (short for Esperandido), but neither really took hold.<br/
<br/
Other invented languages include Solresol, based on the musical scale; Timerio, a numerical language; Glosa, an attempt to create an international language using as few words as possible; and Interlingua, which is derived from English and Romance languages.<br/
<br/
Diego Marani, a translator for the European Council of Ministers in Brussels, has drawn considerable attention with his Europanto, a playful blend of English and various European languages (see sidebar).<br/
<br/
Lights! Camera! Esperanto!: An Esperanto film canon exists, albeit consisting of only one title, <ldquo/Incubus,<rdquo/ a 1965 fantasy/sci-fi feature starring a pre-<ldquo/Star Trek<rdquo/ William Shatner. The <ldquo/Incubus<rdquo/ Web site (http://www.incubusthefilm.com) makes noises about a forthcoming video release, but no dates are given.<br/
<br/
What's so funny about peace, love, and Esperanto?: Elvis Costello commissioned Esperanto liner notes for his album <ldquo/Blood and Chocolate.<rdquo/<br/
<br/
The East is Esperantist: There are an estimated 2 million Esperantists in the world, and they live in at least 86 countries.<br/
<br/
Historically, the movement has been strongest in Central Europe. As Miko Sloper, director of the Esperanto League for North America (ELNA), points out, <ldquo/You travel a hundred miles in any direction there and you might need to speak some other language to be understood. It's very practical to have a common language, and for obvious political reasons most people there certainly didn't want it to be Russian.<rdquo/<br/
<br/
Though the World Esperanto Association (UEA) is headquartered in Rotterdam, more than half the world's Esperanto speakers are now believed to live in China. The language's popularity there stems from a 40-part instructional series broadcast on Chinese television in the early '90s.
<br/
Large pockets of Esperantists also exist in Korea and Japan.<br/
<br/
Truth, justice, and the Esperanto way: ELNA, the leading Esperanto organization in this country, is located in El Cerrito, Calif. The Bay Area is the closest thing America has to an Esperanto hotbed, thanks largely to San Francisco State University, whose annual Summer Esperanto Workshop celebrates its 30th anniversary in July.<br/
<br/
Locally, the Esperanto Society of New England has about 50 members.<br/
<br/
One hobbit, one orc, one elf, one dwarf - one language?: J. R. R. Tolkien, who taught philology at Oxford University when not writing <ldquo/The Hobbit<rdquo/ and <ldquo/The Lord of the Rings,<rdquo/ gave Esperanto his endorsement, sort of.<br/\<br/
<ldquo/My advice to all who have the time or inclination to concern themselves with the international language movement would be: `Back Esperanto loyally.'<rdquo/<br/
<br/
Friends in high places: At least six Nobel Prize winners have been Esperantists. So was Yugloslavia's postwar ruler Josip Broz Tito.<br/
<br/
Esperanto? Ho, ho, ho: The language's image as a sort of verbal vegetarianism has meant that Esperanto often serves as a linguistic fall guy. <person>Isaac Bashevis Singer</person> once denounced modern Hebrew <ldquo/as soulless Esperanto.<rdquo/ <person>Fran Lebowitz</person> writes in one of her humor pieces, <ldquo/The writer is to the real world what Esperanto is to the language world - funny, maybe, but not that funny.<rdquo/<br/
<br/
You can judge a language by its enemies: Hitler derided Esperanto in <ldquo/Mein Kampf.<rdquo/ Stalin labeled it <ldquo/the language of spies.<rdquo/ US Senator Joseph McCarthy accused Esperantists of being communists.<br/
<br/
You can judge a language by its literature: PEN, the international writers organization, has an Esperanto chapter. Some 30,000 titles have been published in the language. <ldquo/People write novels in Esperanto,<rdquo/ says <person>Humphrey Tonkin</person>, professor of humanities at the University of Hartford and past president of the UEA. <ldquo/There's quite a lot of poetry. As with any other language, there are good novels and bad novels, good poetry and bad poetry.<rdquo/<br/
<br/
Among authors translated into Esperanto are Dante, Tolstoy, Goethe, Ibsen, and Sartre.<br/
<br/
Bill Gates does not speak Esperanto: Sun Microsystems originally advertised its Java computing system as <ldquo/the Esperanto of computer languages.<rdquo/<br/
<br/
Then again, maybe he does: The number of Esperanto Web sites - for instance, there's http://esperanto.wunderground.com, which offers weather forecasts in Esperanto - would suggest the language has a disproportionately high following among the digerati. <ldquo/It kind of makes intuitive sense, <rdquo/ says Sloper, that people who use artificial languages on-screen would be intrigued by an artificial language in the rest of their lives (actually, Esperantists prefer the term <ldquo/planned language<rdquo/).<br/
<br/
David Wolff, an Acton software engineer who's the president of ELNA, agrees. <ldquo/Programmers are used to looking for solutions to things, looking for ways to fix problems, and looking especially for ways that are inexpensive and effective. Esperanto is that kind of a solution. You follow simple rules. It's easy to get into and to learn it, and it clearly solves a specific kind of problem.<rdquo/<br/
<br/
Waiting for the <ldquo/fina venko<rdquo/: <ldquo/We're still a little club, in a way, and there's a camaraderie to that,<rdquo/ says Sloper.<br/
<br/
<ldquo/Esperantists speak of the `fina venko,' or `final victory.' The concept is that eventually every moderately educated person on the earth will know Esperanto enough to, say, be able to order a cup of coffee in it. Is that going to happen? I don't really care. It would be nice if everyone knew Esperanto, but already there are enough people who do so that we have a community.<br/
<br/
<ldquo/There are directories of Esperantists all over the world, and when someone is traveling to a foreign country it will frequently happen that an Esperantist will write or e-mail a fellow Esperantist and be invited to stay in his home.  Does that happen with people who speak just English? I don't think so.<rdquo/</q><br/
<br/
<qau>Mark Feeney<br/
[This story ran on page F01 of the Boston Globe on 05/12/99.<br/
Copyright 1999 Globe Newspaper Company.] (available at http://www.esne.net/ligoj/boston_globe_article.htm)</qau><br/
[<source>PJC</source>]</p>

<p><ent>Espiaille</ent><br/
\'d8<hw>Es`pi*aille"</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Espial.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Espial</ent><br/
<hw>Es*pi"al</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OE. & Norm. F. <ets>espiaille</ets>. See <er>Espy</er>.]</ety> <sn>1.</sn> <def>The act of espying; notice; discovery.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Screened from <qex>espial</qex> by the jutting cape.</q> <rj><qau>Byron.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who espies; a spy; a scout.</def> <mark>[Obs.]</mark> <ldquo/Their <xex>espials</xex> . . . brought word.<rdquo/  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Espier</ent><br/
<hw>Es*pi"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who espies.</def>  <rj><au>Harmar.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Espinel</ent><br/
<hw>Es"pi*nel</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A kind of ruby. See <er>Spinel</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Espionage</ent><br/
<hw>Es"pi*o*nage</hw> <pr>(?; 277)</pr>, <pos>n.</pos> <ety>[F. <ets>espionnage</ets>, fr. <ets>espionner</ets> to spy, fr. <ets>espion</ets> spy, OF. <ets>espie</ets>. See <er>Espy</er>.]</ety> <def>The practice or employment of spies; the practice of watching the words and conduct of others, to make discoveries, as spies or secret emissaries; secret watching.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esplanade</ent><br/
<hw>Es`pla*nade"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>esplanade</ets>, Sp. <ets>esplanada</ets>, <ets>explanada</ets>, cf. It. <ets>spianata</ets>; fr. Sp. <ets>explanar</ets> to level, L. <ets>explanare</ets> to flatten or spread out. See <er>Explain</er>.]</ety> <sn>1.</sn> <fld>(Fort.)</fld> <sd>(a)</sd> <def>A clear space between a citadel and the nearest houses of the town.</def> <au>Campbell (Mil. Dict. ).</au> <sd>(b)</sd> <def>The glacis of the counterscarp, or the slope of the parapet of the covered way toward the country.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Hort.)</fld> <def>A grass plat; a lawn.</def>  <rj><au>Simmonds.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Any clear, level space used for public walks or drives; esp., a terrace by the seaside.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esplees</ent><br/
<hw>Es*plees"</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[LL. <ets>expletia</ets>, OF. <ets>espleit</ets>.  Cf. <er>Exploit</er>.]</ety> <fld>(Old Eng. Law)</fld> <def>The full profits or products which ground or land yields, as the hay of the meadows, the feed of the pasture, the grain of arable fields, the rents, services, and the like.</def>  <rj><au>Cowell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Espousage</ent><br/
<hw>Es*pous"age</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Espousal.</def> <mark>[Obs.]</mark>  <rj><au>Latimer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Espousal</ent><br/
<hw>Es*pous"al</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OF. <ets>espousailles</ets>, pl., F. <ets><eacute/pousailles</ets>, L. <ets>sponsalia</ets>, fr. <ets>sponsalis</ets> belonging to betrothal or espousal. See <er>Espouse</er>, and cf. <er>Sponsal</er>, <er>Spousal</er>.]</ety> <sn>1.</sn> <def>The act of espousing or betrothing; especially, in the plural, betrothal; plighting of the troths; a contract of marriage; sometimes, the marriage ceremony.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The uniting or allying one's self with anything; maintenance; adoption; <as>as, the <ex>espousal</ex> of a quarrel</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The open <qex>espousal</qex> of his cause.</q> <rj><qau>Lord Orford.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Espouse</ent><br/
<hw>Es*pouse"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Espoused</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Espousing</conjf>.]</vmorph> <ety>[OF. <ets>espouser</ets>, <ets>esposer</ets>, F. <ets><eacute/pouser</ets>, L. <ets>sponsare</ets> to betroth, espouse, fr. <ets>sponsus</ets> betrothed, p. p. of <ets>spondere</ets> to promise solemnly or sacredly.  Cf. <er>Spouse</er>.]</ety> <sn>1.</sn> <def>To betroth; to promise in marriage; to give as spouse.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A virgin <qex>espoused</qex> to a man whose name was Joseph.</q> <rj><qau>Luke i. 27.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To take as spouse; to take to wife; to marry.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Lavinia will I make my empress, . . . <br/
And in the sacred Pantheon her <qex>espouse</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To take to one's self with a view to maintain; to make one's own; to take up the cause of; to adopt; to embrace.</def> <ldquo/He <xex>espoused</xex> that quarrel.<rdquo/  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Promised faithfully to <qex>espouse</qex> his cause as soon as he got out of the war.</q> <rj><qau>Bp. Burnet.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Espousement</ent><br/
<hw>Es*pouse"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. OF. <ets>espousement</ets>.]</ety> <def>The act of espousing, or the state of being espoused.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Espouser</ent><br/
<hw>Es*pous"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who espouses; one who embraces the cause of another or makes it his own.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Espressivo</ent><br/
\'d8<hw>Es`pres*si"vo</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[It.]</ety> <fld>(Mus.)</fld> <def>With expression.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Espringal</ent><br/
<hw>Es*prin"gal</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Springal</er>.]</ety> <fld>(Mil. Antiq.)</fld> <def>An engine of war used for throwing viretons, large stones, and other missiles; a springal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esprit</ent><br/
\'d8<hw>Es`prit"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. See <er>Spirit</er>.]</ety> <def>Spirit.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Esprit de corps</b></col> <pr>(<?/)</pr>, <cd>a French phrase much used by English writers to denote the common spirit pervading the members of a body or association of persons. It implies sympathy, enthusiasm, devotion, and jealous regard for the honor of the body as a whole.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Espy</ent><br/
<hw>Es*py"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Espied</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Espying</conjf>.]</vmorph> <ety>[OF. <ets>espier</ets>, F. <ets><eacute/pier</ets>, from OHG. <ets>speh<?/n</ets> to watch, spy, G. <ets>sp<aum/hen</ets>; akin to L. <ets>specere</ets> to look, <ets>species</ets> sight, shape, appearance, kind. See <er>Spice</er>, <er>Spy</er>, and cf. <er>Espionage</er>.]</ety> <sn>1.</sn> <def>To catch sight of; to perceive with the eyes; to discover, as a distant object partly concealed, or not obvious to notice; to see at a glance; to discern unexpectedly; to spy; <as>as, to <ex>espy</ex> land; to <ex>espy</ex> a man in a crowd.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>As one of them opened his sack to give his ass provender in the inn, . . . he <qex>espied</qex> his money.</q> <rj><qau>Gen. xlii. 27.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A goodly vessel did I then <qex>espy</qex><br/
Come like a giant from a haven broad.</q> <rj><qau>Wordsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To inspect narrowly; to examine and keep watch upon; to watch; to observe.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He sends angels to <qex>espy</qex> us in all our ways.</q> <rj><qau>Jer. Taylor.</qau></rj></p>

<p><syn><b>Syn.</b> -- To discern; discover; detect; descry; spy.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Espy</ent><br/
<hw>Es*py"</hw>, <pos>v. i.</pos> <def>To look or search narrowly; to look about; to watch; to take notice; to spy.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Stand by the way, and <qex>espy</qex>.</q> <rj><qau>Jer. xlviii. 19.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Espy</ent><br/
<hw>Es*py"</hw>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Espies</plw> <pr>(#)</pr>.</plu> <ety>[OF. <ets>espie</ets>. See <er>Espy</er>, v., <er>Spy</er>.]</ety> <def>A spy; a scout.</def> <mark>[Obs.]</mark>  <rj><au>Huloet.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>-esque</ent><br/
<hw>-esque</hw> <pr>(?)</pr>. <ety>[F., fr. It. <ets>-isco</ets>.  Cf. <er>-ish</er>.]</ety> <def>A suffix of certain words from the French, Italian, and Spanish. It denotes <xex>manner</xex> or <xex>style</xex>; <xex>like</xex>; <as>as, arab<ex>esque</ex>, after the manner of the Arabs</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esquimau</ent><br/
<hw>Es"qui*mau</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Esquimaux</plw> <pr>(#)</pr>.</plu> <ety>[F.]</ety> <def>Same as <er>Eskimo</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It is . . . an error to suppose that where an <qex>Esquimau</qex> can live, a civilized man can live also.</q> <rj><qau>McClintock.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esquire</ent><br/
<hw>Es*quire"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OF. <ets>escuyer</ets>, <ets>escuier</ets>, properly, a shield-bearer, F. <ets><eacute/cuyer</ets> shield-bearer, armor-bearer, squire of a knight, esquire, equerry, rider, horseman, LL. <ets>scutarius</ets> shield-bearer, fr. L. <ets>scutum</ets> shield, akin to Gr. <?/ skin, hide, from a root meaning <ets>to cover</ets>; prob. akin to E. <ets>hide</ets> to cover. See <er>Hide</er> to cover, and cf. <er>Equerry</er>, <er>Escutcheon</er>.]</ety> <def>Originally, a shield-bearer or armor-bearer, an attendant on a knight; in modern times, a title of dignity next in degree below <xex>knight</xex> and above <xex>gentleman</xex>; also, a title of office and courtesy; -- often shortened to <xex>squire</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In England, the title of <xex>esquire</xex> belongs by right of birth to the eldest sons of knights and their eldest sons in perpetual succession; to the eldest sons of younger sons of peers and their eldest sons in perpetual succession. It is also given to sheriffs, to justices of the peace while in commission, to those who bear special office in the royal household, to counselors at law, bachelors of divinity, law, or physic, and to others. In the United States the title is commonly given in courtesy to lawyers and justices of the peace, and is often used in the superscription of letters instead of <xex>Mr</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esquire</ent><br/
<hw>Es*quire"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Esquired</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Esquiring</conjf>.]</vmorph> <def>To wait on as an esquire or attendant in public; to attend.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esquisse</ent><br/
\'d8<hw>Es`quisse"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. See <er>Sketch</er>.]</ety> <fld>(Fine Arts)</fld> <def>The first sketch of a picture or model of a statue.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>-ess</ent><br/
<hw>-ess</hw> <pr>(?)</pr>. <ety>[OF. <ets>-esse</ets>, LL. <ets>-issa</ets>, Gr. <?/.]</ety> <def>A suffix used to form feminine nouns; <as>as, actr<ex>ess</ex>, deacon<ex>ess</ex>, songstr<ex>ess</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Essay</ent><br/
<hw>Es"say</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Essays</plw> <pr>(#)</pr>.</plu> <ety>[F. <ets>essai</ets>, fr. L. <ets>exagium</ets> a weighing, weight, balance; <ets>ex</ets> out + <ets>agere</ets> to drive, do; cf. <ets>examen</ets>, <ets>exagmen</ets>, a means of weighing, a weighing, the tongue of a balance, <ets>exigere</ets> to drive out, examine, weigh, Gr. <grk>'exa`gion</grk> a weight, <grk>'exagia`zein</grk> to examine, <grk>'exa`gein</grk> to drive out, export. See <er>Agent</er>, and cf. <er>Exact</er>, <er>Examine</er>, <er>Assay</er>.]</ety> <sn>1.</sn> <def>An effort made, or exertion of body or mind, for the performance of anything; a trial; attempt; <as>as, to make an <ex>essay</ex> to benefit a friend</as>.</def> <ldquo/The <xex>essay</xex> at organization.<rdquo/  <rj><au>M. Arnold.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Lit.)</fld> <def>A composition treating of any particular subject; -- usually shorter and less methodical than a formal, finished treatise; <as>as, an <ex>essay</ex> on the life and writings of Homer; an <ex>essay</ex> on fossils, or on commerce.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>An assay. See <er>Assay</er>, <pos>n.</pos></def> <mark>[Obs.]</mark></p>

<p><syn><b>Syn.</b> -- Attempt; trial; endeavor; effort; tract; treatise; dissertation; disquisition.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Essay</ent><br/
<hw>Es*say"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Essayed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Essaying</conjf>.]</vmorph> <ety>[F. <ets>essayer</ets>. See <er>Essay</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>To exert one's power or faculties upon; to make an effort to perform; to attempt; to endeavor; to make experiment or trial of; to try.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>What marvel if I thus <qex>essay</qex> to sing?</q> <rj><qau>Byron.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Essaying</qex> nothing she can not perform.</q> <rj><qau>Emerson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A danger lest the young enthusiast . . . should <qex>essay</qex> the impossible.</q> <rj><qau>J. C. Shairp.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To test the value and purity of (metals); to assay. See <er>Assay</er>.</def> <mark>[Obs.]</mark>  <rj><au>Locke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Essayer</ent><br/
<hw>Es*say"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who essays.</def>  <rj><au>Addison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Essayist</ent><br/
<hw>Es"say*ist</hw> <pr>(?; 277)</pr>, <pos>n.</pos> <def>A writer of an essay, or of essays.</def>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Essence</ent><br/
<hw>Es"sence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>essence</ets>, L. <ets>essentia</ets>, formed as if fr. a p. pr. of <ets>esse</ets> to be. See <er>Is</er>, and cf. <er>Entity</er>.]</ety> <sn>1.</sn> <def>The constituent elementary notions which constitute a complex notion, and must be enumerated to define it; sometimes called the <xex>nominal essence</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The constituent quality or qualities which belong to any object, or class of objects, or on which they depend for being what they are (distinguished as <xex>real essence</xex>); the real being, divested of all logical accidents; that quality which constitutes or marks the true nature of anything; distinctive character; hence, virtue or quality of a thing, separated from its grosser parts.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The laws are at present, both in form and <qex>essence</qex>, the greatest curse that society labors under.</q> <rj><qau>Landor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Gifts and alms are the expressions, not the <qex>essence</qex> of this virtue [charity].</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>essence</qex> of Addison's humor is irony.</q> <rj><qau>Courthope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Constituent substance.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And uncompounded is their <qex>essence</qex> pure.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A being; esp., a purely spiritual being.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>As far as gods and heavenly <qex>essences</qex><br/
Can perish.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He had been indulging in fanciful speculations on spiritual <qex>essences</qex>, until . . . he had and ideal world of his own around him.</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>The predominant qualities or virtues of a plant or drug, extracted and refined from grosser matter; or, more strictly, the solution in spirits of wine of a volatile or essential oil; <as>as, the <ex>essence</ex> of mint, and the like</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The . . . word <qex>essence</qex> . . . scarcely underwent a more complete transformation when from being the abstract of the verb <ldquo/to be,<rdquo/ it came to denote something sufficiently concrete to be inclosed in a glass bottle.</q> <rj><qau>J. S. Mill.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>Perfume; odor; scent; or the volatile matter constituting perfume.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Nor let the <qex>essences</qex> exhale.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Essence</ent><br/
<hw>Es"sence</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Essenced</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Essencing</conjf> <pr>(?)</pr>.]</vmorph> <def>To perfume; to scent.</def> <ldquo/<xex>Essenced</xex> fops.<rdquo/  <rj><au>Addison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Essene</ent><br/
<hw>Es*sene"</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Essenes</plw> <pr>(#)</pr>.</plu> <ety>[Gr. <?/, lit., physicians, because they practiced medicine, fr. Chald <ets><amac/say<amac/</ets> to heal, cf. Heb. <ets>as<amac/</ets>.]</ety> <def>One of a sect among the Jews in the time of our Savior, remarkable for their strictness and abstinence.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Essenism</ent><br/
<hw>Es"se*nism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The doctrine or the practices of the Essenes.</def>  <rj><au>De Quincey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Essential</ent><br/
<hw>Es*sen"tial</hw> <pr>(<ecr/s*s<ecr/n"sj<ait/l)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>essentiel</ets>. See <er>Essence</er>.]</ety> <sn>1.</sn> <def>Belonging to the essence, or that which makes an object, or class of objects, what it is.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Majestic as the voice sometimes became, there was forever in it an <qex>essential</qex> character of plaintiveness.</q> <rj><qau>Hawthorne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Hence, really existing; existent.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Is it true, that thou art but a name,<br/
And no <qex>essential</qex> thing?</q> <rj><qau>Webster (1623).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Important in the highest degree; indispensable to the attainment of an object; indispensably necessary.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Judgment's more <qex>essential</qex> to a general<br/
Than courage.</q> <rj><qau>Denham.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>How to live? -- that is the <qex>essential</qex> question for us.</q> <rj><qau>H. Spencer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Containing the essence or characteristic portion of a substance, as of a plant; highly rectified; pure; hence, unmixed; <as>as, an <ex>essential</ex> oil</as>.</def> <ldquo/Mine own <xex>essential</xex> horror.<rdquo/  <rj><au>Ford.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 511 --></p>

<p><sn>5.</sn> <fld>(Mus.)</fld> <def>Necessary; indispensable; -- said of those tones which constitute a chord, in distinction from ornamental or passing tones.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Med.)</fld> <def>Idiopathic; independent of other diseases.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Essential character</b></col> <fld>(Biol.)</fld>, <cd>the prominent characteristics which serve to distinguish one genus, species, etc., from another.</cd> -- <mcol><col><b>Essential disease</b></col>, <col><b>Essential fever</b></col></mcol> <fld>(Med.)</fld>, <cd>one that is not dependent on another.</cd> -- <col><b>Essential oils</b></col> <fld>(Chem.)</fld>, <cd>a class of volatile oils, extracted from plants, fruits, or flowers, having each its characteristic odor, and hot burning taste. They are used in essences, perfumery, etc., and include many varieties of compounds; as <stype>lemon oil</stype> is a terpene, <stype>oil of bitter almonds</stype> an aldehyde, <stype>oil of wintergreen</stype> an ethereal salt, etc.; -- called also <altname>volatile oils</altname> in distinction from the <xex>fixed</xex> or <xex>nonvolatile</xex>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Essential</ent><br/
<hw>Es*sen"tial</hw> <pr>(<ecr/s*s<ecr/n"sj<ait/l)</pr>, <pos>n.</pos> <sn>1.</sn> <def>Existence; being.</def> <mark>[Obs.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is essential; first or constituent principle; <as>as, the <ex>essentials</ex> of religion</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Essentiality</ent><br/
<hw>Es*sen`ti*al"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality of being essential; the essential part.</def>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Essentially</ent><br/
<hw>Es*sen"tial*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an essential manner or degree; in an indispensable degree; really; <as>as, <ex>essentially</ex> different</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Essentialness</ent><br/
<hw>Es*sen"tial*ness</hw>, <pos>n.</pos> <def>Essentiality.</def>  <rj><au>Ld. Digby.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Essentiate</ent><br/
<hw>Es*sen"ti*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Essentiated</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Essentiating</conjf>.]</vmorph> <def>To form or constitute the essence or being of.</def> <mark>[Obs.]</mark>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Essentiate</ent><br/
<hw>Es*sen"ti*ate</hw>, <pos>v. i.</pos> <def>To become assimilated; to be changed into the essence.</def> <mark>[Obs.]</mark>  <rj><au>B. Jonson.</au></rj></p>

<p><ent>Essoign</ent><br/
<ent>Essoin</ent><br/
<mhw>{ <hw>Es*soin"</hw> <pr>(?)</pr> <it>or</it> <hw>Es*soign</hw>  }</mhw>, <pos>n.</pos> <ety>[OF. <ets>essoine</ets>, <ets>essoigne</ets>, F. <ets>exoine</ets>, L. <ets>essonia</ets>, <ets>exonia</ets>; pref. <ets>ex-</ets> (L. <ets>ex</ets> from) + <ets>sunnis</ets>, <ets>sunnia</ets>, <ets>sonia</ets>, hindrance, excuse.  Cf. Icel. <ets>syn</ets> refusal, <ets>synja</ets> to deny, refuse, Goth. <ets>sunja</ets> truth, <ets>sunj<omac/n</ets> to justify, OS. <ets>sunnea</ets> impediment, OHG. <ets>sunna</ets>.]</ety> <sn>1.</sn> <fld>(Eng. Law)</fld> <def>An excuse for not appearing in court at the return of process; the allegation of an excuse to the court.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Excuse; exemption.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>From every work he challenged <qex>essoin</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Essoin day</b></col> <fld>(Eng. Law)</fld>, <cd>the first general return day of the term, on which the court sits to receive essoins.</cd>  <rj><au>Blackstone.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Essoin</ent><br/
<hw>Es*soin"</hw>, <pos>v. t.</pos> <ety>[OF. <ets>essoinier</ets>, <ets>essoignier</ets>, <ets>essonier</ets>, LL. <ets>essoniare</ets>, <ets>exoniare</ets>. See <er>Essoin</er>, <pos>n.</pos>]</ety> <fld>(Eng. Law)</fld> <def>To excuse for nonappearance in court.</def> <ldquo/I 'll not <xex>essoin</xex> thee.<rdquo/  <rj><au>Quarles.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Essoiner</ent><br/
<hw>Es*soin"er</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Eng. Law)</fld> <def>An attorney who sufficiently excuses the absence of another.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Essonite</ent><br/
<hw>Es"so*nite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Named from Gr. <?/ inferior, because not so hard as some minerals it resembles, <it>e. g.</it>, hyacinth.]</ety> <fld>(Min.)</fld> <def>Cinnamon stone, a variety of garnet. See <er>Garnet</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Essorant</ent><br/
<hw>Es"so*rant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F.]</ety> <fld>(Her.)</fld> <def>Standing, but with the wings spread, as if about to fly; -- said of a bird borne as a charge on an escutcheon.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Est</ent><br/
<hw>Est</hw> <pr>(?)</pr>, <pos>n. & adv.</pos> <def>East.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>-est</ent><br/
<hw>-est</hw> <pr>(-<ecr/st)</pr>. <ety>[AS. <ets>-ost</ets>, <ets>-est</ets>; akin to G. <ets>-est</ets>, <ets>-ist</ets>, Icel. <ets>-astr</ets>, <ets>-str</ets>, Goth. <ets>-ists</ets>, <ets>-<omac/sts</ets>, Skr. <ets>-ish<tsdot/ha</ets>.]</ety> <def>A suffix used to form the superlative of adjectives and adverbs; <as>as, smooth<ex>est</ex>; earl(y)i<ex>est</ex>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Establish</ent><br/
<hw>Es*tab"lish</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Established</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Establishing</conjf>.]</vmorph> <ety>[OE. <ets>establissen</ets>, OF. <ets>establir</ets>, F. <ets><eacute/tablir</ets>, fr. L. <ets>stabilire</ets>, fr. <ets>stabilis</ets> firm, steady, stable. See <er>Stable</er>, <pos>a.</pos>, <er>-ish</er>, and cf. <er>Stablish</er>.]</ety> <sn>1.</sn> <def>To make stable or firm; to fix immovably or firmly; to set (a thing) in a place and make it stable there; to settle; to confirm.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>So were the churches <qex>established</qex> in the faith.</q> <rj><qau>Acts xvi. 5.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The best <qex>established</qex> tempers can scarcely forbear being borne down.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Confidence which must precede union could be <qex>established</qex> only by consummate prudence and self-control.</q> <rj><qau>Bancroft.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To appoint or constitute for permanence, as officers, laws, regulations, etc.; to enact; to ordain.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>By the consent of all, we were <qex>established</qex><br/
The people's magistrates.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Now, O king, <qex>establish</qex> the decree, and sign the writing, that it be not changed.</q> <rj><qau>Dan. vi. 8.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To originate and secure the permanent existence of; to found; to institute; to create and regulate; -- said of a colony, a state, or other institutions.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He hath <qex>established</qex> it [the earth], he created it not in vain, he formed it to be inhabited.</q> <rj><qau>Is. xlv. 18.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Woe to him that buildeth a town with blood, and <qex>establisheth</qex> a city by iniquity!</q> <rj><qau>Hab. ii. 12.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To secure public recognition in favor of; to prove and cause to be accepted as true; <as>as, to <ex>establish</ex> a fact, usage, principle, opinion, doctrine, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>At the mouth of two witnesses, or at the mouth of three witnesses, shall the matter be <qex>established</qex>.</q> <rj><qau>Deut. xix. 15.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To set up in business; to place advantageously in a fixed condition; -- used reflexively; <as>as, he <ex>established</ex> himself in a place; the enemy <ex>established</ex> themselves in the citadel.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>established</ent><br/
<hw>established</hw> <pos>adj.</pos> <sn>1.</sn> <def>brought about or set up or accepted; especially long and widely accepted; <as>as, distrust of <ex>established</ex> authority; a team <ex>established</ex> as a member of a major league; enjoyed his prestige as an <ex>established</ex> writer; an <ex>established</ex> precedent; the <ex>established</ex> Church</as>.  Contrasted with <ant>unestablished</ant>.</def> [Narrower terms: <stype>entrenched</stype>; <stype>implanted, planted, rooted</stype>; <stype>official</stype>; <stype>recognized</stype>]<br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>securely established; <as>as, an <ex>established</ex> reputation</as>.</def><br/
<syn><b>Syn. --</b> firm.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>3.</sn>  <def>settled securely and unconditionally.</def><br/
<syn><b>Syn. --</b> accomplished, effected.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>4.</sn>  <def>conforming with accepted standards.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>5.</sn>  <def>shown to be valid beyond a reasonable doubt; <as>as, the <ex>established</ex> facts in the case</as>.</def><br/
<syn><b>Syn. --</b> proved.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><sn>6.</sn> <fld>(Bot.)</fld>  <def>introduced from another region and persisting without cultivation; -- of plants.</def><br/
<syn><b>Syn. --</b> naturalized.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Established suit</ent><br/
<hw>Es*tab"lished suit</hw>. <fld>(Contract bridge, Whist)</fld> <def>A plain suit in which a player (or side) could, except for trumping, take tricks with all his remaining cards.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Establisher</ent><br/
<hw>Es*tab"lish*er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who establishes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Establishment</ent><br/
<hw>Es*tab"lish*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. OF. <ets>establissement</ets>, F. <ets><eacute/tablissement</ets>.]</ety> <sn>1.</sn> <def>The act of establishing; a ratifying or ordaining; settlement; confirmation.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The state of being established, founded, and the like; fixed state.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That which is established;</def> <specif>as:</specif> <sd>(a)</sd> <def>A form of government, civil or ecclesiastical; especially, a system of religion maintained by the civil power; <as>as, the Episcopal <ex>establishment</ex> of England</as>.</def> <sd>(b)</sd> <def>A permanent civil, military, or commercial, force or organization.</def> <sd>(c)</sd> <def>The place in which one is permanently fixed for residence or business; residence, including grounds, furniture, equipage, etc.; with which one is fitted out; also, any office or place of business, with its fixtures; that which serves for the carrying on of a business; <as>as, to keep up a large <ex>establishment</ex>; a manufacturing <ex>establishment</ex>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Exposing the shabby parts of the <qex>establishment</qex>.</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Establishment of the port</b></col> <fld>(Hydrography)</fld>, <cd>a datum on which the tides are computed at the given port, obtained by observation, viz., the interval between the moon's passage over the meridian and the time of high water at the port, on the days of new and full moon.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>establishmentarian</ent><br/
<hw>es*tab`lish*men*ta"ri*an</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who regards the Church primarily as an establishment formed by the State, and overlooks its intrinsic spiritual character.</def>  <rj><au>Shipley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>establishmentarianism</ent><br/
<hw>es*tab`lish*men*ta"ri*an*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>the doctrine or political position that advocates establishment of a church as the official state religion; -- applied especially to the Church of England.</def>.<br/
[<source>PJC</source>]</p>

<p><ent>Estacade</ent><br/
\'d8<hw>Es`ta*cade"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.; cf. It. <ets>steccata</ets>, Sp. <ets>estacada</ets>.  Cf. <er>Stake</er>.]</ety> <fld>(Mil.)</fld> <def>A dike of piles in the sea, a river, etc., to check the approach of an enemy.</def></p>

<p><ent>Estafette</ent><br/
<ent>Estafet</ent><br/
<mhw>{ <hw>Es`ta*fet"</hw>, \'d8<hw>Es`ta*fette"</hw>  }</mhw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>estafette</ets>, cf. Sp. <ets>estafeta</ets>; fr. It. <ets>stafetta</ets>, fr. <ets>staffa</ets> stirrup, fr. OHG. <ets>stapho</ets> footstep, footprint, G. <ets>stapfe</ets>; akin to E. <ets>step</ets>.]</ety> <def>A courier who conveys messages to another courier; a military courier sent from one part of an army to another.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Estaminet</ent><br/
\'d8<hw>Es`ta`mi`net"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>A caf<eacute/, or room in a caf<eacute/, in which smoking is allowed.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Estancia</ent><br/
\'d8<hw>Es*tan"ci*a</hw> <pr>(<asl/s*t<adot/n"th<esl/*<adot/)</pr>, <pos>n.</pos> <ety>[Sp. See <er>Stanza</er>.]</ety> <def>A grazing farm; a country house.</def> <mark>[Spanish America]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Estate</ent><br/
<hw>Es*tate"</hw> <pr>(<ecr/s*t<amac/t")</pr>, <pos>n.</pos> <ety>[OF. <ets>estat</ets>, F. <ets><eacute/tat</ets>, L. <ets>status</ets>, fr. <ets>stare</ets> to stand. See <er>Stand</er>, and cf. <er>State</er>.]</ety> <sn>1.</sn> <def>Settled condition or form of existence; state; condition or circumstances of life or of any person; situation.</def> <ldquo/When I came to man's <xex>estate</xex>.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Mind not high things, but condescend to men of low <qex>estate</qex>.</q> <rj><qau>Romans xii. 16.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Social standing or rank; quality; dignity.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>God hath imprinted his authority in several parts, upon several <qex>estates</qex> of men.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A person of high rank.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>She's a duchess, a great <qex>estate</qex>.</q> <rj><qau>Latimer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Herod on his birthday made a supper to his lords, high captains, and chief <qex>estates</qex> of Galilee.</q> <rj><qau>Mark vi. 21.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A property which a person possesses; a fortune; possessions, esp. property in land; also, property of all kinds which a person leaves to be divided at his death.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>See what a vast <qex>estate</qex> he left his son.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>The state; the general body politic; the common-wealth; the general interest; state affairs.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>I call matters of <qex>estate</qex> not only the parts of sovereignty, but whatsoever . . . concerneth manifestly any great portion of people.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <pluf>pl.</pluf> <def>The great classes or orders of a community or state (as the clergy, the nobility, and the commonalty of England) or their representatives who administer the government; <as>as, the <ex>estates</ex> of the realm (England), which are (1) the lords spiritual, (2) the lords temporal, (3) the commons</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Law)</fld> <def>The degree, quality, nature, and extent of one's interest in, or ownership of, lands, tenements, etc.; <as>as, an <ex>estate</ex> for life, for years, at will, etc.</as></def>  <rj><au>Abbott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>The fourth estate</b></col>, <cd>a name often given to the public press.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Estate</ent><br/
<hw>Es*tate"</hw>, <pos>v. t.</pos> <sn>1.</sn> <def>To establish.</def> <mark>[Obs.]</mark>  <rj><au>Beau. &  Fl.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Tom settle as a fortune.</def> <mark>[Archaic]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To endow with an estate.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Then would I . . . <br/
<qex>Estate</qex> them with large land and territory.</q> <rj><qau>Tennyson.</qau></rj></p>

<p><ent>Estatly</ent><br/
<ent>Estatlich</ent><br/
<mhw>{ <hw>Es*tat"lich</hw> <pr>(?)</pr>, <hw>Es"tat*ly</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[OE.]</ety> <def>Stately; dignified.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esteem</ent><br/
<hw>Es*teem"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Esteemed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Esteeming</conjf>.]</vmorph> <ety>[F. <ets>estimer</ets>, L. <ets>aestimare</ets>, <ets>aestumare</ets>, to value, estimate; perh. akin to Skr. <ets>ish</ets> to seek, strive, and E. <ets>ask</ets>.  Cf. <er>Aim</er>, <er>Estimate</er>.]</ety> <sn>1.</sn> <def>To set a value on; to appreciate the worth of; to estimate; to value; to reckon.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Then he forsook God, which made him, and lightly <qex>esteemed</qex> the Rock of his salvation.</q> <rj><qau>Deut. xxxii. 15.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Thou shouldst (gentle reader) <qex>esteem</qex> his censure and authority to be of the more weighty credence.</q> <rj><qau>Bp. Gardiner.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Famous men, -- whose scientific attainments were <qex>esteemed</qex> hardly less than supernatural.</q> <rj><qau>Hawthorne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To set a high value on; to prize; to regard with reverence, respect, or friendship.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Will he <qex>esteem</qex> thy riches?</q> <rj><qau>Job xxxvi. 19.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>You talk kindlier: we <qex>esteem</qex> you for it.</q> <rj><qau>Tennyson.</qau></rj></p>

<p><syn><b>Syn.</b> -- To estimate; appreciate; regard; prize; value; respect; revere. See <er>Appreciate</er>, <er>Estimate</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esteem</ent><br/
<hw>Es*teem"</hw>, <pos>v. i.</pos> <def>To form an estimate; to have regard to the value; to consider.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>We ourselves <qex>esteem</qex> not of that obedience, or love, or gift, which is of force.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esteem</ent><br/
<hw>Es*teem"</hw>, <pos>n.</pos> <ety>[Cf. F. <ets>estime</ets>. See <er>Esteem</er>, <pos>v. t.</pos>]</ety> <sn>1.</sn> <def>Estimation; opinion of merit or value; hence, valuation; reckoning; price.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Most dear in the <qex>esteem</qex><br/
And poor in worth!</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I will deliver you, in ready coin,<br/
The full and dear'st <qex>esteem</qex> of what you crave.</q> <rj><qau>J. Webster.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>High estimation or value; great regard; favorable opinion, founded on supposed worth.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Nor should thy prowess want praise and <qex>esteem</qex>.</q> <rj><qau>Shak.</qau></rj></p>

<p><syn><b>Syn.</b> -- See <er>Estimate</er>, <pos>n.</pos></syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esteemable</ent><br/
<hw>Es*teem"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Worthy of esteem; estimable.</def> <mark>[R.]</mark> <ldquo/<xex>Esteemable</xex> qualities.<rdquo/  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esteemer</ent><br/
<hw>Es*teem"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who esteems; one who sets a high value on any thing.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The proudest <qex>esteemer</qex> of his own parts.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ester</ent><br/
<hw>Es"ter</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[A word invented by L. Gmelin, a German chemist.]</ety> <fld>(Chem.)</fld> <def>An ethereal salt, or compound ether, consisting of an organic radical united with the residue of any oxygen acid, organic or inorganic; thus the natural fats are <xex>esters</xex> of glycerin and the fatty acids, oleic, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esthesiometer</ent><br/
<hw>Es*the`si*om"e*ter</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Same as <er><ae/sthesiometer</er>.</def></p>

<p><ent>Esthetics</ent><br/
<ent>Esthetical</ent><br/
<ent>Esthetic</ent><br/
<ent>Esthete</ent><br/
<mhw><hw>Es"thete</hw> <pr>(?)</pr>, <pos>n.</pos>; <hw>Es*thet"ic</hw> <pr>(<?/)</pr>, <pos>a.</pos>, <hw>Es*thet"ic*al</hw> <pr>(<?/)</pr>, <pos>a.</pos>, <hw>Es*thet"ics</hw> <pr>(<?/)</pr>, <pos>n.</pos> etc.</mhw> <def>Same as <er><ae/sthete</er>, <er><ae/sthetic</er>, <er><ae/sthetical</er>, <er><ae/sthetics</er>, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Estiferous</ent><br/
<hw>Es*tif"er*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>aestifer</ets>; <ets>aestus</ets> fire + <ets>ferre</ets> to bear.]</ety> <def>Producing heat.</def> <mark>[R.]</mark>  <rj><au>Smart.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Estimable</ent><br/
<hw>Es"ti*ma*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F. <ets>estimable</ets>, or L. <ets>aestimabilis</ets>. See <er>Esteem</er>.]</ety> <sn>1.</sn> <def>Capable of being estimated or valued; <as>as, <ex>estimable</ex> damage</as>.</def>  <rj><au>Paley. .</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Valuable; worth a great price.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>A pound of man's flesh, taken from a man,<br/
Is not so <qex>estimable</qex>, profitable neither,<br/
As flesh of muttons, beefs, or goats.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Worth of esteem or respect; deserving our good opinion or regard.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A lady said of her two companions, that one was more amiable, the other more <qex>estimable</qex>.</q> <rj><qau>Sir W. Temple.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Estimable</ent><br/
<hw>Es"ti*ma*ble</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A thing worthy of regard.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>One of the peculiar <qex>estimables</qex> of her country.</q> <rj><qau>Sir T. Browne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Estimableness</ent><br/
<hw>Es"ti*ma*ble*ness</hw>, <pos>n.</pos> <def>The quality of deserving esteem or regard.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Estimably</ent><br/
<hw>Es"ti*ma*bly</hw>, <pos>adv.</pos> <def>In an estimable manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Estimate</ent><br/
<hw>Es"ti*mate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Estimated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Estimating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>aestimatus</ets>, p. p. of <ets>aestimare</ets>. See <er>Esteem</er>, <pos>v. t.</pos>]</ety> <sn>1.</sn> <def>To judge and form an opinion of the value of, from imperfect data, -- either the extrinsic (money), or intrinsic (moral), value; to fix the worth of roughly or in a general way; <as>as, to <ex>estimate</ex> the value of goods or land; to <ex>estimate</ex> the worth or talents of a person.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>It is by the weight of silver, and not the name of the piece, that men <qex>estimate</qex> commodities and exchange them.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>It is always very difficult to <qex>estimate</qex> the age in which you are living.</q> <rj><qau>J. C. Shairp.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To from an opinion of, as to amount,, number, etc., from imperfect data, comparison, or experience; to make an estimate of; to calculate roughly; to rate; <as>as, to <ex>estimate</ex> the cost of a trip, the number of feet in a piece of land</as>.</def></p>

<p><syn><b>Syn.</b> -- To appreciate; value; appraise; prize; rate; esteem; count; calculate; number. -- To <er>Estimate</er>, <er>Esteem</er>. Both these words imply an exercise of the judgment. <xex>Estimate</xex> has reference especially to the external relations of things, such as amount, magnitude, importance, etc. It usually involves computation or calculation; <as>as, to <ex>estimate</ex> the loss or gain of an enterprise</as>. <xex>Esteem</xex> has reference to the intrinsic or moral worth of a person or thing. Thus, we <xex>esteem</xex> a man for his kindness, or his uniform integrity. In this sense it implies a mingled sentiment of respect and attachment. We <xex>esteem</xex> it an honor to live in a free country. See <er>Appreciate</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Estimate</ent><br/
<hw>Es"ti*mate</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A valuing or rating by the mind, without actually measuring, weighing, or the like; rough or approximate calculation; <as>as, an <ex>estimate</ex> of the cost of a building, or of the quantity of water in a pond</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Weigh success in a moral balance, and our whole <qex>estimate</qex> is changed.</q> <rj><qau>J. C. Shairp.</qau></rj></p>

<p><syn><b>Syn.</b> -- <er>Estimate</er>, <er>Estimation</er>, <er>Esteem</er>.</syn> <usage> The noun <xex>estimate</xex>, like its verb, supposes chiefly an exercise of judgment in determining the amount, importance, or magnitude of things, with their other exterior relations; <as>as, an <ex>estimate</ex> of expenses incurred; a true <ex>estimate</ex> of life, etc.</as> <xex>Esteem</xex> is a moral sentiment made up of respect and attachment, -- the valuation of a person as possessing useful qualities or real worth. Thus we speak of the <xex>esteem</xex> of the wise and good as a thing greatly to be desired. <xex>Estimation</xex> seems to waver between the two. In our version of the Scriptures it is used simply for <xex>estimate</xex>; <as>as, <ldquo/If he be poorer than thy <xex>estimation</xex>.<rdquo/ <au>Lev. xxvii. 8.</au></as>  In other cases, it verges toward <xex>esteem</xex>; <as>as, <ldquo/I know him to be of worth and worthy <ex>estimation</ex>.<rdquo/ <au>Shak.</au></as> It will probably settle down at last on this latter sense. <ldquo/<xex>Esteem</xex> is the value we place upon some degree of worth. It is higher than simple approbation, which is a decision of judgment. It is the commencement of affection.<rdquo/ <au>Gogan.</au><br/
[<source>1913 Webster</source>]</p>

<p><q>No; dear as freedom is, and in my heart's<br/
Just <qex>estimation</qex> prized above all price.</q> <rj><qau>Cowper.</qau></rj>
</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>estimated</ent><br/
<hw>estimated</hw> <pos>adj.</pos> <def>calculated approximately; <as>as, an <ex>estimated</ex> mass of 25 g</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Estimation</ent><br/
<hw>Es`ti*ma"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>aestimatio</ets>, fr. <ets>aestimare</ets>: cf. F. <ets>estimation</ets>. See <er>Esteem</er>, <pos>v. t.</pos>]</ety> <sn>1.</sn> <def>The act of estimating.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An opinion or judgment of the worth, extent, or quantity of anything, formed without using precise data; valuation; <as>as, <ex>estimations</ex> of distance, magnitude, amount, or moral qualities</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>If he be poorer that thy <qex>estimation</qex>, then he shall present himself before the priest, and the priest, and the priest shall value him.</q> <rj><qau>Lev. xxvii. 8.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Favorable opinion; esteem; regard; honor.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I shall have <qex>estimation</qex> among multitude, and honor with the elders.</q> <rj><qau>Wisdom viii. 10.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Supposition; conjecture.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I speak not this in <qex>estimation</qex>,<br/
As what I think might be, but what I know.</q> <rj><qau>Shak.</qau></rj></p>

<p><syn><b>Syn.</b> -- Estimate; calculation; computation; appraisement; esteem; honor; regard. See <er>Estimate</er>, <pos>n.</pos></syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Estimative</ent><br/
<hw>Es"ti*ma*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>estimatif</ets>.]</ety> <sn>1.</sn> <def>Inclined, or able, to estimate; serving for, or capable of being used in, estimating.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>We find in animals an <qex>estimative</qex> or judicial faculty.</q> <rj><qau>Sir M. Hale.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Pertaining to an estimate.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Estimator</ent><br/
<hw>Es"ti*ma`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>aestimator</ets>.]</ety> <def>One who estimates or values; a valuer.</def>  <rj><au>Jer. Taylor.</au></rj></p>

<p><ent>Estivation</ent><br/
<ent>Estivate</ent><br/
<ent>Estival</ent><br/
<mhw><hw>Es"ti*val</hw> <pr>(?)</pr>, <pos>a.</pos>, <hw>Es"ti*vate</hw> <pr>(<?/)</pr>, <pos>v. i.</pos>, <hw>Es`ti*va"tion</hw> <pr>(<?/)</pr>, <pos>n.</pos></mhw> <def>Same as <er><ae/stival</er>, <er><ae/stivate</er>, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Estoile</ent><br/
\'d8<hw>Es`toile"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OF.]</ety> <fld>(Her.)</fld> <def>A six-pointed star whose rays are wavy, instead of straight like those of a mullet.</def> <altsp>[Written also <asp><eacute/toile</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Estoile of eight points</b></col>, <cd>a star which has four straight and four wavy rays.</cd> -- <col><b>Estoile of four points</b></col>. <cd>Same as <cref>Cross estoil<eacute/</cref>, under <er>Cross</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Estonian</ent><br/
<hw>Estonian</hw> <pos>adj.</pos> <def>of or pertaining to Estonia.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Estonian</ent><br/
<hw>Estonian</hw> <pos>n.</pos> <def>a native or inhabitant of Estonia.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Estop</ent><br/
<hw>Es*top"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Estophed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Estopping</conjf>.]</vmorph> <ety>[OF. <ets>estoper</ets> to stop, plug, close, F. <ets><eacute/touper</ets>, LL. <ets>stuppare</ets> to close with tow, obstruct, fr. L.  <ets>stuppa</ets> tow, oakum, cf. Gr. <grk>sty`pph</grk>.  Cf. <er>Stop</er>.]</ety> <fld>(Law)</fld> <def>To impede or bar by estoppel.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A party will be <qex>estopped</qex> by his admissions, where his intent is to influence another, or derive an advantage to himself.</q> <rj><qau>Abbott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Estoppel</ent><br/
<hw>Es*top"pel</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From <er>Estop</er>.]</ety> <fld>(Law)</fld> <sd>(a)</sd> <def>A stop; an obstruction or bar to one's alleging or denying a fact contrary to his own previous action, allegation, or denial; an admission, by words or conduct, which induces another to purchase rights, against which the party making such admission can not take a position inconsistent with the admission.</def> <sd>(b)</sd> <def>The agency by which the law excludes evidence to dispute certain admissions, which the policy of the law treats as indisputable.</def>  <rj><au>Wharton.</au> <au>Stephen.</au> <au>Burrill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 512 --></p>

<p><ent>Estovers</ent><br/
<hw>Es*to"vers</hw> <pr>(<ecr/s*t<omac/"v<etil/rz)</pr>, <pos>n. pl.</pos> <ety>[OF. <ets>estoveir</ets>, <ets>estovoir</ets>, necessary, necessity, need, prop. an infin. meaning to suit, be fit, be necessary. See <er>Stover</er>.]</ety> <fld>(Law)</fld> <def>Necessaries or supplies; an allowance to a person out of an estate or other thing for support; as of wood to a tenant for life, etc., of sustenance to a man confined for felony out of his estate, or alimony to a woman divorced out of her husband's estate.</def>  <rj><au>Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Common of estovers</b></col>. <cd>See under <er>Common</er>, <pos>n.</pos></cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Estrade</ent><br/
<hw>Es`trade"</hw> <pr>(<asl/s`tr<adot/d")</pr>, <pos>n.</pos> <ety>[F., fr. Sp. <ets>estrado</ets>, orig., a carpet on the floor of a room, also, a carpeted platform, fr. L. <ets>stratum</ets> bed covering. See <er>Stratum</er>.]</ety> <fld>(Arch.)</fld> <def>A portion of the floor of a room raised above the general level, as a place for a bed or a throne; a platform; a dais.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He [the teacher] himself should have his desk on a mounted <qex>estrade</qex> or platform.</q> <rj><qau>J. G. Fitch.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Estramacon</ent><br/
\'d8<hw>Es`tra`ma`con"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.]</ety> <sn>1.</sn> <def>A straight, heavy sword with two edges, used in the 16th and 17th centuries.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A blow with edge of a sword.</def>  <rj><au>Farrow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Estrange</ent><br/
<hw>Es*trange"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Estranged</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Estranging</conjf>.]</vmorph> <ety>[OF. <ets>estrangier</ets> to remove, F. <ets><eacute/tranger</ets>, L. <ets>extraneare</ets> to treat as a stranger, from <ets>extraneus</ets> strange. See <er>Strange</er>.]</ety> <sn>1.</sn> <def>To withdraw; to withhold; hence, reflexively, to keep at a distance; to cease to be familiar and friendly with.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>We must <qex>estrange</qex> our belief from everything which is not clearly and distinctly evidenced.</q> <rj><qau>Glanvill.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Had we . . . <qex>estranged</qex> ourselves from them in things indifferent.</q> <rj><qau>Hooker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To divert from its original use or purpose, or from its former possessor; to alienate.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They . . . have <qex>estranged</qex> this place, and have burned incense in it unto other gods.</q> <rj><qau>Jer. xix. 4.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To alienate the affections or confidence of; to turn from attachment to enmity or indifference.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I do not know, to this hour, what it is that has <qex>estranged</qex> him from me.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He . . . had pretended to be <qex>estranged</qex> from the Whigs, and had promised to act as a spy upon them.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Estrangedness</ent><br/
<hw>Es*tran"ged*ness</hw> <pr>(?)</pr>, <pos>n.</pos> <def>State of being estranged; estrangement.</def>  <rj><au>Prynne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Estrangement</ent><br/
<hw>Es*trange"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. OF. <ets>estrangement</ets>.]</ety> <def>The act of estranging, or the state of being estranged; alienation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An <qex>estrangement</qex> from God.</q> <rj><qau>J. C. Shairp.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A long <qex>estrangement</qex> from better things.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Estranger</ent><br/
<hw>Es*tran"ger</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who estranges.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Estrangle</ent><br/
<hw>Es*tran"gle</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To strangle.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Estrapade</ent><br/
<hw>Es`tra*pade"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.]</ety> <fld>(Man.)</fld> <def>The action of a horse, when, to get rid of his rider, he rears, plunges, and kicks furiously.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Estray</ent><br/
<hw>Es*tray"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To stray.</def> <mark>[Obs.]</mark>  <rj><au>Daniel.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Estray</ent><br/
<hw>Es*tray"</hw> <pos>n.</pos> <fld>(Law)</fld> <def>Any valuable animal, not wild, found wandering from its owner; a stray.</def>  <rj><au>Burrill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Estre</ent><br/
<hw>Es"tre</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OF. <ets>estre</ets> state, plan.]</ety> <def>The inward part of a building; the interior.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Estreat</ent><br/
<hw>Es*treat"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OF. <ets>estraite</ets>, prop., an extract, fr. p. p. of <ets>estraire</ets> to extract, F. <ets>extraire</ets>, fr. L.<ets>extrahere</ets>. See <er>Extract</er>.]</ety> <fld>(Law)</fld> <def>A true copy, duplicate, or extract of an original writing or record, esp. of amercements or penalties set down in the rolls of court to be levied by the bailiff, or other officer.</def>  <rj><au>Cowell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Estreat of a recognizance</b></col>, <cd>the extracting or taking out a forfeited recognizance from among the other records of the court, for the purpose of a prosecution in another court, or it may be in the same court.</cd>  <rj><au>Burrill.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Estreat</ent><br/
<hw>Es*treat"</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Estreated</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Estreating</conjf>.]</vmorph> <fld>(Law)</fld> <sd>(a)</sd> <def>To extract or take out from the records of a court, and send up to the court of exchequer to be enforced; -- said of a forfeited recognizance.</def> <sd>(b)</sd> <def>To bring in to the exchequer, as a fine.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Estrepe</ent><br/
<hw>Es*trepe"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[OF. <ets>estreper</ets>.]</ety> <fld>(Law)</fld> <def>To strip or lay bare, as land of wood, houses, etc.; to commit waste.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Estrepement</ent><br/
<hw>Es*trepe"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OF., damage, waste.]</ety> <fld>(Law)</fld> <def>A destructive kind of waste, committed by a tenant for life, in lands, woods, or houses.</def>  <rj><au>Cowell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Estrich</ent><br/
<hw>Es"trich</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>Ostrich.</def> <mark>[Obs.]</mark>  <rj><au>Massinger.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Com.)</fld> <def>The down of the ostrich.</def>  <rj><au>Brande & C.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Estuance</ent><br/
<hw>Es"tu*ance</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From L. <ets>aestuans</ets>, p. pr. of <ets>aestuare</ets>. See <er>Estuate</er>.]</ety> <def>Heat.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Estuarine</ent><br/
<hw>Es"tu*a*rine</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to an estuary; estuary.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Estuary</ent><br/
<hw>Es"tu*a*ry</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Estuaries</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>aestuarium</ets>, from <ets>aestuare</ets> to surge. See <er>Estuate</er>.]</ety> <altsp>[Written also <asp><ae/stuary</asp>.]</altsp> <sn>1.</sn> <def>A place where water boils up; a spring that wells forth.</def> <mark>[Obs.]</mark>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A passage, as the mouth of a river or lake, where the tide meets the current; an arm of the sea; a frith.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>it to the sea was often by long and wide <qex>estuaries</qex>.</q> <rj><qau>Dana.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Estuary</ent><br/
<hw>Es"tu*a*ry</hw>, <pos>a.</pos> <def>Belonging to, or formed in, an estuary; <as>as, <ex>estuary</ex> strata</as>.</def>  <rj><au>Lyell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Estuate</ent><br/
<hw>Es"tu*ate</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Estuated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Estuating</conjf>.]</vmorph> <ety>[L. <ets>aestuare</ets> to be in violent motion, to boil up, burn, fr. <ets>aestus</ets> boiling or undulating motion, fire, glow, heat; akin to Gr.<?/ to burn. See <er>Ether</er>.]</ety> <def>To boil up; to swell and rage; to be agitated.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Estuation</ent><br/
<hw>Es`tu*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>aestuatio</ets>.]</ety> <def>The act of estuating; commotion, as of a fluid; agitation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>estuations</qex> of joys and fears.</q> <rj><qau>W. Montagu.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Estufa</ent><br/
\'d8<hw>Es*tu"fa</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Estufas</plw> <pr>(#)</pr>.</plu> <ety>[Sp., a stove, a warm room.  Cf. <er>Stove</er>.]</ety> <def>An assembly room in dwelling of the Pueblo Indians.</def>  <rj><au>L. H. Morgan.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esture</ent><br/
<hw>Es"ture</hw> <pr>(?; 135)</pr>, <pos>n.</pos> <ety>[See <er>Estuate</er>.]</ety> <def>Commotion.</def> <mark>[Obs.]</mark>  <rj><au>Chapman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esurient</ent><br/
<hw>E*su"ri*ent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>esuriens</ets>, p. pr. of <ets>ensurire</ets>, fr. <ets>edere</ets> to eat.]</ety> <def>Inclined to eat; hungry; voracious.</def> <mark>[R.]</mark> <au>Bailey.</au> <ldquo/Poor, but <xex>esurient</xex>.<rdquo/  <rj><au>Carlyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esurient</ent><br/
<hw>E*su"ri*ent</hw>, <pos>n.</pos> <def>One who is hungry or greedy.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>An insatiable <qex>esurient</qex> after riches.</q> <rj><qau>Wood.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esurine</ent><br/
<hw>Es"u*rine</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Esurient</er>.]</ety> <def>Causing hunger; eating; corroding.</def> <mark>[Obs.]</mark>  <rj><au>Wiseman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Esurine</ent><br/
<hw>Es"u*rine</hw>, <pos>n.</pos> <fld>(Med.)</fld> <def>A medicine which provokes appetites, or causes hunger.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>-et</ent><br/
<hw>-et</hw> <pr>(?)</pr>. <ety>[F. <ets>-et</ets>, masc., <ets>-ette</ets>, fem.  Cf. <er>-let</er>.]</ety> <def>A noun suffix with a diminutive force; as in baron<xex>et</xex>, pock<xex>et</xex>, fac<xex>et</xex>, flower<xex>et</xex>, latch<xex>et</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etaac</ent><br/
\'d8<hw>E*taac"</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Zo<oum/l.)</fld> <def>The blue buck.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etacism</ent><br/
<hw>E"ta*cism</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ the letter <?/, <?/.  Cf. <er>Itacism</er>.]</ety> <fld>(Greek Gram.)</fld> <def>The pronunciation of the Greek <eta/ (eta) like the Italian <it>e</it> long, that is like <it>a</it> in the English word <it>ate.</it> See <er>Itacism</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etacist</ent><br/
<hw>E"ta*cist</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who favors etacism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>etagere</ent><br/
\'d8<hw><Eacute/`ta`g<egrave/re"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F., fr. <ets><eacute/tager</ets> to arrange on shelves, fr. <ets><eacute/tage</ets> story, floor. See <er>Stage</er>.]</ety> <def>A piece of furniture having a number of uninclosed shelves or stages, one above another, for receiving articles of elegance or use.</def>  <rj><au>Fairholt.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etamine</ent><br/
<hw>Et"a*mine</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets><eacute/lamine</ets>.]</ety> <def>A light textile fabric, like a fine bunting.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>etape</ent><br/
\'d8<hw><Eacute/`tape"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. Cf. <er>Staple</er> a mart.]</ety> <sn>1.</sn>  <def>A public storehouse.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <def>Supplies issued to troops on the march;</def> <specif>hence</specif> <fld>(Mil.)</fld>, <def>the place where troops on the march halt over night; also, by extension, the distance marched during a day.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>3.</sn>  <def>In Russia, a prison or stockade for the confinement of prisoners in transit.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Etat Major</ent><br/
\'d8<hw><Eacute/`tat" Ma`jor"</hw> <pr>(?)</pr>. <ety>[F., fr. <ets><eacute/tat</ets> state + L. <ets>major</ets> greater.]</ety> <fld>(Mil.)</fld> <def>The staff of an army, including all officers above the rank of colonel, also, all adjutants, inspectors, quartermasters, commissaries, engineers, ordnance officers, paymasters, physicians, signal officers, judge advocates; also, the noncommissioned assistants of the above officers.</def></p>

<p><ent>et caetera</ent><br/
<ent>et cetera</ent><br/
<mhw>{ \'d8<hw>Et` cet"e*ra</hw>, \'d8<hw>Et` c<ae/t"e*ra</hw>  }</mhw> <pr>(?)</pr>. <ety>[L. <ets>et</ets> and + <ets>caetera</ets> other things.]</ety> <def>Others of the like kind; and the rest; and so on; -- used to point out that <xex>other things</xex> which could be mentioned are to be understood.  Usually abbreviated into <it>etc.</it> or &c. (<it>&c.</it>)</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etch</ent><br/
<hw>Etch</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A variant of <er>Eddish</er>.</def> <mark>[Obs.]</mark>  <rj><au>Mortimer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etch</ent><br/
<hw>Etch</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Etched</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Etching</conjf>.]</vmorph> <ety>[D. <ets>etsen</ets>, G. <ets><aum/tzen</ets> to feed, corrode, etch. MHG. <ets>etzen</ets>, causative of <ets>ezzen</ets> to eat, G. <ets>essen</ets> <?/<?/. See <er>Eat</er>.]</ety> <sn>1.</sn> <def>To produce, as figures or designs, on mental, glass, or the like, by means of lines or strokes eaten in or corroded by means of some strong acid.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The plate is first covered with varnish, or some other ground capable of resisting the acid, and this is then scored or scratched with a needle, or similar instrument, so as to form the drawing; the plate is then covered with acid, which corrodes the metal in the lines thus laid bare.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To subject to etching; to draw upon and bite with acid, as a plate of metal.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I was <qex>etching</qex> a plate at the beginning of 1875.</q> <rj><qau>Hamerton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To sketch; to delineate.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>There are many empty terms to be found in some learned writes, to which they had recourse to <qex>etch</qex> out their system.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etch</ent><br/
<hw>Etch</hw>, <pos>v. i.</pos> <def>To practice etching; to make etchings.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>etched</ent><br/
<hw>etched</hw> <pos>adj.</pos>  <def>Cut or impressed into a surface.</def><br/
<syn><b>Syn. --</b> engraved, graven, incised.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>Corroded so that the surface is matte and not fully transparent; -- of glass.</def><br/
[<source>PJC</source>]</p>

<p><ent>Etcher</ent><br/
<hw>Etch"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who etches.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etching</ent><br/
<hw>Etch"ing</hw>, <pos>n.</pos> <sn>1.</sn> <def>The act, art, or practice of engraving by means of acid which eats away lines or surfaces left unprotected in metal, glass, or the like. See <er>Etch</er>, <pos>v. t.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A design carried out by means of the above process; a pattern on metal, glass, etc., produced by etching.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>An impression on paper, parchment, or other material, taken in ink from an etched plate.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Etching figures</b></col> <fld>(Min.)</fld>, <cd>markings produced on the face of a crystal by the action of an appropriate solvent. They have usually a definite form, and are important as revealing the molecular structure.</cd> -- <col><b>Etching needle</b></col>, <cd>a sharp-pointed steel instrument with which lines are drawn in the ground or varnish in etching.</cd> -- <col><b>Etching stitch</b></col> <fld>(Needlework)</fld>, <cd>a stitch used outline embroidery.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eteostic</ent><br/
<hw>E`te*os"tic</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/, <?/, year + <?/ row.]</ety> <def>A kind of chronogram.</def> <mark>[R.]</mark>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eterminable</ent><br/
<hw>E*ter"mi*na*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>e-</ets> + <ets>terminable</ets>.]</ety> <def>Interminable.</def> <mark>[Obs.]</mark>  <rj><au>Skelton.</au></rj></p>

<p><ent>Eterne</ent><br/
<ent>Etern</ent><br/
<mhw>{ <hw>E*tern"</hw> <it>or</it> <hw>E*terne"</hw> <pr>(?)</pr> }</mhw>, <pos>a.</pos> <ety>[OF. <ets>eterne</ets>, L. <ets>aeternus</ets>, for <ets>aeviturnus</ets>, fr. <ets>aevum</ets> age. See <er>Age</er>, and cf. <er>Eternal</er>.]</ety> <def>Eternal.</def> <mark>[Poetic]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Built up to <qex>eterne</qex> significance.</q> <rj><qau>Mrs. Browning.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eternal</ent><br/
<hw>E*ter"nal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F. <ets><eacute/ternel</ets>, L. <ets>aeternalis</ets>, fr. <ets>aeternus</ets>. See <er>Etern</er>.]</ety> <sn>1.</sn> <def>Without beginning or end of existence; always existing.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>eternal</qex> God is thy refuge.</q> <rj><qau>Deut. xxxiii. 27.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To know wether there were any real being, whose duration has been <qex>eternal</qex>.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Without end of existence or duration; everlasting; endless; immortal.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That they may also obtain the salvation which is in Christ Jesus, with <qex>eternal</qex> glory.</q> <rj><qau>2 Tim. ii. 10.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Continued without intermission; perpetual; ceaseless; constant.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And fires <qex>eternal</qex> in thy temple shine.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Existing at all times without change; immutable.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Hobbes believed the <qex>eternal</qex> truths which he opposed.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>What are the <qex>eternal</qex> objects of poetry among all nations, and at all times?</q> <rj><qau>M. Arnold.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Exceedingly great or bad; -- used as a strong intensive.</def> <ldquo/Some <xex>eternal</xex> villain.<rdquo/<br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>The Eternal City</b></col>, <cd>an appellation of Rome.</cd></cs></p>

<p><syn><b>Syn.</b> -- Everlasting; endless; infinite; ceaseless; perpetual; interminable. See <er>Everlasting</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eternal</ent><br/
<hw>E*ter"nal</hw>, <pos>n.</pos> <sn>1.</sn> <def>One of the appellations of God.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Law whereby the <qex>Eternal</qex> himself doth work.</q> <rj><qau>Hooker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is endless and immortal.</def>  <rj><au>Young.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eternalist</ent><br/
<hw>E*ter"nal*ist</hw>, <pos>n.</pos> <def>One who holds the existence of matter to be from eternity.</def>  <rj><au>T. Burnet.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eternalize</ent><br/
<hw>E*ter"nal*ize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To make eternal.</def>  <rj><au>Shelton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eternally</ent><br/
<hw>E*ter"nal*ly</hw>, <pos>adv.</pos> <def>In an eternal manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That which is morally good or evil at any time or in any case, must be also <qex>eternally</qex> and unchangeably so.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Where western gales <qex>eternally</qex> reside.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eterne</ent><br/
<hw>E*terne"</hw> <pr>(?)</pr>, <pos>a.</pos> <def>See <er>Etern</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eternify</ent><br/
<hw>E*ter"ni*fy</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To make eternal.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Fame . . . <qex>eternifies</qex> the name.</q> <rj><qau>Mir. for Mag.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eternity</ent><br/
<hw>E*ter"ni*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Eternities</plw> <pr>(#)</pr>.</plu> <ety>[F. <ets><eacute/ternit<eacute/</ets>, L. <ets>aeternitas</ets>, fr. <ets>aeternus</ets>. See <er>Etern</er>.]</ety> <sn>1.</sn> <def>Infinite duration, without beginning in the past or end in the future; also, duration without end in the future; endless time.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The high and lofty One, that inhabiteth <qex>eternity</qex>.</q> <rj><qau>Is. lvii. 15.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Condition which begins at death; immortality.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thou know'st 't is common; all that lives must die,<br/
Passing through nature to <qex>eternity</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eternization</ent><br/
<hw>E*ter`ni*za"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of eternizing; the act of rendering immortal or famous.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eternize</ent><br/
<hw>E*ter"nize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Eternized</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Eterniziing</conjf>.]</vmorph> <ety>[Cf. F. <ets><eacute/terniser</ets>.]</ety> <sn>1.</sn> <def>To make eternal or endless.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This other [gift] served but to <qex>eternize</qex> woe.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To make forever famous; to immortalize; <as>as, to <ex>eternize</ex> one's self, a name, exploits</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>St. Alban's battle won by famous York,<br/
Shall be <qex>eternized</qex> in all age to come.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etesian</ent><br/
<hw>E*te"sian</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>etesiae</ets>, pl., periodic winds, Gr. <?/, fr. <?/ year: cf. F. <ets><eacute/t<eacute/sien</ets>.]</ety> <def>Periodical; annual; -- applied to winds which annually blow from the north over the Mediterranean, esp. the eastern part, for an irregular period during July and August.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>ethal</ent><br/
<hw>eth"al</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Eth</ets>er + <ets>al</ets>cohol: cf. F. <ets><eacute/thal</ets>.]</ety> <fld>(Chem.)</fld> <def>A white waxy solid, <chform>C16H33.OH</chform>; -- called also <altname>cetyl alcohol</altname> and <altname>cetylic alcohol</altname>. See <cref>Cetylic alcohol</cref>, under <er>Cetylic</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>ethane</ent><br/
<hw>eth"ane</hw> <pr>(<ecr/th"<amac/n)</pr>, <pos>n.</pos> <ety>[From <er>Ether</er>.]</ety> <fld>(Chem.)</fld> <def>A gaseous hydrocarbon, <chform>C2H6</chform>, forming a constituent of ordinary illuminating gas. It is the second member of the paraffin series, and its most important derivatives are common alcohol (ethyl alcohol), acetaldehyde, ether, and acetic acid.  Called also <altname>dimethyl</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>ethanol</ent><br/
<hw>eth"an*ol</hw> <pr>(<ecr/th"<acr/n*<add/l)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>The organic compound <chform>C2H5.OH</chform>, the common <altname>alcohol</altname> which is the intoxicating agent in beer, wine, and other fermented and distilled liquors; called also <altname>ethyl alcohol</altname>.  It is used pure or denatured as a solvent or in medicines and colognes and cleaning solutions, or mixed in gasoline as a fuel for automobiles, and as a rocket fuel (as in the V-2 rocket).</def><br/
<syn><b>Syn. --</b> ethyl alcohol, fermentation alcohol, grain alcohol.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Ethe</ent><br/
<hw>Ethe</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Eath</er>.]</ety> <def>Easy.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ethel</ent><br/
<hw>Eth"el</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[AS. <ets>e<edh/ele</ets>, <ets><ae/<edh/ele</ets>. See <er>Atheling</er>.]</ety> <def>Noble.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ethene</ent><br/
<hw>Eth"ene</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>Ethylene; olefiant gas.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ethenic</ent><br/
<hw>E*then"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Chem.)</fld> <def>Pertaining to, derived from. or resembling, ethene or ethylene; <as>as, <ex>ethenic</ex> ether</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ethenyl</ent><br/
<hw>Eth"e*nyl</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Ethene</ets> + <ets>-yl</ets>.]</ety> <fld>(Chem.)</fld> <sd>(a)</sd> <def>A trivalent hydrocarbon radical, <chform>CH3.C</chform>.</def> <sd>(b)</sd> <def>A univalent hydrocarbon radical of the ethylene series, <chform>CH2:CH</chform>; -- called also <altname>vinyl</altname>. See <er>Vinyl</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etheostomoid</ent><br/
<hw>E`the*os"to*moid</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[NL. <ets>etheostoma</ets> name of a genus + <ets>-oid</ets>.]</ety> <fld>(Zo<oum/l.)</fld> <def>Pertaining to, or like, the genus <gen>Etheostoma</gen>.</def> -- <def2><pos>n.</pos> <def>Any fish of the genus <gen>Etheostoma</gen> and related genera, allied to the perches; -- also called <altname>darter</altname>.  The etheostomoids are small and often bright-colored fishes inhabiting the fresh waters of North America.  About seventy species are known, including the rare <stype>snail darter</stype> (<spn>Percina tanasi</spn>), 3 inches long, found only in the Tennessee River and classified as a <er>threatened species</er>. See <er>Darter</er>.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ether</ent><br/
<hw>E"ther</hw> <pr>(<emac/"th<etil/r)</pr>, <pos>n.</pos> <ety>[L. <ets>aether</ets>, Gr. <grk>a'iqh`r</grk>, fr. <grk>a'i`qein</grk> to light up, kindle, burn, blaze; akin to Skr. <ets>idh</ets>, <ets>indh</ets>, and prob. to E. <ets>idle</ets>: cf. F. <ets><eacute/ther</ets>.]</ety> <altsp>[Written also <asp><ae/ther</asp>.]</altsp> <sn>1.</sn> <fld>(Physics)</fld> <def>A medium of great elasticity and extreme tenuity, once supposed to pervade all space, the interior of solid bodies not excepted, and to be the medium of transmission of light and heat; hence often called <altname>luminiferous ether</altname>.  It is no longer believed that such a medium is required for the transmission of electromagnetic waves; the modern use of the term is mostly a figurative term for <altname>empty space</altname>, or for literary effect, and not intended to imply the actual existence of a physical medium.  However. modern cosmological theories based on quantum field theory do not rule out the possibility that the inherent energy of the vacuum is greater than zero, in which case the concept of an ether pervading the vacuum may have more than metaphoric meaning.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <def>Supposed matter above the air; the air itself.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Chem.)</fld> <sd>(a)</sd> <def>A light, volatile, mobile, inflammable liquid, <chform>(C2H5)2O</chform>, of a characteristic aromatic odor, obtained by the distillation of alcohol with sulphuric acid, and hence called also <altname>sulphuric ether</altname>.  It is a powerful solvent of fats, resins, and pyroxylin, but finds its chief use as an an<ae/sthetic. Commonly called <altname>ethyl ether</altname> to distinguish it from other ethers, and also <altname>ethyl oxide</altname>.</def> <sd>(b)</sd> <def>Any similar compound in which an oxygen atom is bound to two different carbon atoms, each of which is part of an organic radical; <as>as, amyl <ex>ether</ex>; valeric <ex>ether</ex>; methyl ethyl <ex>ether</ex>.  The general formular for an ether is <chform>ROR<prime/</chform>, in which R and R<prime/ are organic radicals which may be of similar or different structure.  If R and R<prime/ are different parts of the same organic radical, the structure forms a <ecol><b>cyclic ether</b></ecol>.</as></def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><cs><mcol><col><b>Complex ether</b></col>, <col><b>Mixed ether</b></col></mcol> <fld>(Chem.)</fld>, <cd>an ether in which the ether oxygen is attached to two radicals having different structures; as, ethyl methyl ether, <chform>C2H5.O.CH3</chform>.</cd> -- <col><b>Compound ether</b></col> <fld>(Chem.)</fld>, <cd>an ethereal salt or a salt of some hydrocarbon as the base; an ester.</cd> -- <col><b>Ether engine</b></col> <fld>(Mach.)</fld>, <cd>a condensing engine like a steam engine, but operated by the vapor of ether instead of by steam.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ethereal</ent><br/
<hw>E*the"re*al</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Pertaining to the hypothetical upper, purer air, or to the higher regions beyond the earth or beyond the atmosphere; celestial; <as>as, <ex>ethereal</ex> space; <ex>ethereal</ex> regions.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Go, heavenly guest, <qex>ethereal</qex> messenger.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Consisting of ether; hence, exceedingly light or airy; tenuous; spiritlike; characterized by extreme delicacy, as form, manner, thought, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Vast chain of being, which from God began,<br/
Natures <qex>ethereal</qex>, human, angel, man.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Chem.)</fld> <def>Pertaining to, derived from, or resembling, ether; <as>as, <ex>ethereal</ex> salts</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Ethereal oil</b></col>. <fld>(Chem.)</fld> <cd>See <cref>Essential oil</cref>, under <er>Essential</er>.</cd> -- <col><b>Ethereal oil of wine</b></col> <fld>(Chem.)</fld>, <cd>a heavy, yellow, oily liquid consisting essentially of etherin, etherol, and ethyl sulphate.  It is the oily residuum left after etherification.  Called also <altname>heavy oil of wine</altname> (distinguished from <xex>oil of wine</xex>, or <oe/nanthic ether).</cd> -- <col><b>Ethereal salt</b></col> <fld>(Chem.)</fld>, <cd>a salt of some organic radical as a base; an ester.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etherealism</ent><br/
<hw>E*the"re*al*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Ethereality.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ethereality</ent><br/
<hw>E*the`re*al"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state of being ethereal; etherealness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Something of that <qex>ethereality</qex> of thought and manner which belonged to Wordsworth's earlier lyrics.</q> <rj><qau>J. C. Shairp.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etherealization</ent><br/
<hw>E*the`re*al*i*za"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An ethereal or spiritlike state.</def>  <rj><au>J. H. Stirling.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etherealize</ent><br/
<hw>E*the"re*al*ize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <sn>1.</sn> <def>To convert into ether, or into subtile fluid; to saturate with ether.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To render ethereal or spiritlike.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Etherealized</qex>, moreover, by spiritual communications with the other world.</q> <rj><qau>Hawthorne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ethereally</ent><br/
<hw>E*the"re*al*ly</hw>, <pos>adv.</pos> <def>In an ethereal manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 513 --></p>

<p><ent>Etherealness</ent><br/
<hw>E*the"re*al*ness</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Ethereality.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ethereous</ent><br/
<hw>E*the"re*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L.<ets>aethereus</ets>, Gr. <?/ See <er>Ether</er>.]</ety> <sn>1.</sn> <def>Formed of ether; ethereal.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>This <qex>ethereous</qex> mold whereon we stand.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Chem.)</fld> <def>Pertaining to, or resembling, ether.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Ethereous oil</b></col>. <cd>See <cref>Ethereal oil</cref>, under <er>Ethereal</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etherification</ent><br/
<hw>E*ther`i*fi*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>The act or process of making ether; specifically, the process by which a large quantity of alcohol is transformed into ether by the agency of a small amount of sulphuric, or ethyl sulphuric, acid.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etheriform</ent><br/
<hw>E*ther"i*form</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Ether</ets> + <ets>form</ets>.]</ety> <def>Having the form of ether.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etherin</ent><br/
<hw>E"ther*in</hw>, <pos>n.</pos> <fld>(Chem.)</fld> <def>A white, crystalline hydrocarbon, regarded as a polymeric variety of ethylene, obtained in heavy oil of wine, the residue left after making ether; -- formerly called also <altname>concrete oil of wine</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etherization</ent><br/
<hw>E`ther*i*za"tion</hw> <pr>(?)</pr> <pos>n.</pos> <fld>(Med.)</fld> <sd>(a)</sd> <def>The administration of ether to produce insensibility.</def> <sd>(b)</sd> <def>The state of the system under the influence of ether.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etherize</ent><br/
<hw>E"ther*ize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Etherized</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Etherizing</conjf> <pr>(?)</pr>.]</vmorph> <ety>[Cf. F. <ets><eacute/th<eacute/riser</ets>.]</ety> <sn>1.</sn> <def>To convert into ether.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To render insensible by means of ether, as by inhalation; <as>as, to <ex>etherize</ex> a patient</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etherol</ent><br/
<hw>E"ther*ol</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Ether</ets> + L. <ets>ol</ets>eum oil.]</ety> <fld>(Chem.)</fld> <def>An oily hydrocarbon regarded as a polymeric variety of ethylene, produced with etherin.</def></p>

<p><ent>Ethical</ent><br/
<ent>Ethic</ent><br/
<mhw>{ <hw>Eth"ic</hw> <pr>(?)</pr>, <hw>Eth"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[L. <ets>ethicus</ets>, Gr. <?/, fr. <?/ custom, usage, character, dwelling; akin to <?/ custom, Goth. <ets>sidus</ets>, G. <ets>sitte</ets>, Skr. <ets>svadh<?/</ets>, prob. orig., one's own doing; <ets>sva</ets> self + <ets>dh<?/</ets> to set: cf. F. <ets><eacute/thique</ets>. See <er>So</er>, <er>Do</er>.]</ety> <def>Of, or belonging to, morals; treating of the moral feelings or duties; containing percepts of morality; moral; <as>as, <ex>ethic</ex> discourses or epistles; an <ex>ethical</ex> system; <ex>ethical</ex> philosophy.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>ethical</qex> meaning of the miracles.</q> <rj><qau>Trench.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Ethical dative</b></col> <fld>(Gram.)</fld>, <cd>a use of the dative of a pronoun to signify that the person or thing spoken of is regarded with interest by some one; as, Quid <xex>mihi</xex> Celsus agit? How does <xex>my friend</xex> Celsus do?</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>ethic</ent><br/
<hw>eth"ic</hw> <pr>(<ecr/th"<icr/k)</pr>, <pos>n.</pos> <sn>1.</sn> <def>the principles of right and wrong that are accepted by an individual or a social group; <as>as, the Puritan <ex>ethic</ex></as>.</def> <wns>[wns=1]</wns><br/
<syn><b>Syn. --</b> moral principle, value-system, value orientation.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>a system of principles governing morality and acceptable conduct.</def> <wns>[wns=2]</wns><br/
<syn><b>Syn. --</b> ethical code.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Ethically</ent><br/
<hw>Eth"ic*al*ly</hw>, <pos>adv.</pos> <def>According to, in harmony with, moral principles or character.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ethicist</ent><br/
<hw>Eth"i*cist</hw> <pr>(<ecr/th"<icr/*s<icr/st)</pr>, <pos>n.</pos> <def>One who is versed in ethics, or has written on ethics.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ethics</ent><br/
<hw>Eth"ics</hw> <pr>(<ecr/th"<icr/ks)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets><eacute/thique</ets>. See <er>Ethic</er>.]</ety> <def>The science of human duty; the body of rules of duty drawn from this science; a particular system of principles and rules concerting duty, whether true or false; rules of practice in respect to a single class of human actions; <as>as, political or social <ex>ethics</ex>; medical <ex>ethics</ex>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>The completeness and consistency of its morality is the peculiar praise of the <qex>ethics</qex> which the Bible has taught.</q> <rj><qau>I. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ethide</ent><br/
<hw>Eth"ide</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>Any compound of ethyl of a binary type; <as>as, potassium <ex>ethide</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ethidene</ent><br/
<hw>Eth"i*dene</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From <er>Ether</er>.]</ety> <fld>(Chem.)</fld> <def>Ethylidene.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ethine</ent><br/
<hw>Eth"ine</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>Acetylene.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ethionic</ent><br/
<hw>Eth`i*on"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Eth</ets>yl + <ets>thionic</ets>.]</ety> <fld>(Chem.)</fld> <def>Pertaining to, derived from, or designating, an acid so called.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Ethionic acid</b></col> <fld>(Chem.)</fld>, <cd>a liquid derivative of ethylsulphuric and sulphuric (thionic) acids, obtained by the action of sulphur trioxide on absolute alcohol.</cd></cs></p>

<p><ent>Ethiopian</ent><br/
<ent>Ethiop</ent><br/
<mhw>{ <hw>E"thi*op</hw> <pr>(?)</pr>, <hw>E`thi*o"pi*an</hw> <pr>(?)</pr> }</mhw>, <pos>n.</pos> <ety>[L. <ets>Aethiops</ets>, Gr. <?/; <?/ to burn + <?/ face.]</ety> <def>A native or inhabitant of Ethiopia; also, in a general sense, a negro or black man.</def></p>

<p><ent>Ethiopic</ent><br/
<ent>Ethiopian</ent><br/
<mhw>{ <hw>E`thi*o"pi*an</hw>, <hw>E`thi*op"ic</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <def>Of or relating to Ethiopia or the Ethiopians.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ethiopic</ent><br/
<hw>E`thi*op"ic</hw>, <pos>n.</pos> <def>The language of ancient Ethiopia; the language of the ancient Abyssinian empire (in Ethiopia), now used only in the Abyssinian church. It is of Semitic origin, and is also called <altname>Geez</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ethiops</ent><br/
<hw>E"thi*ops</hw> <pr>(?)</pr> <pos>n.</pos> <ety>[NL. See <er>Ethiop</er>.]</ety> <fld>(Old Chem.)</fld> <def>A black substance; -- formerly applied to various preparations of a black or very dark color.</def> <altsp>[Written also <asp><ae/thiops</asp>.]</altsp> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Ethiops martial</b></col> <fld>(Old Chem.)</fld>, <cd>black oxide of iron.</cd> -- <col><b>Ethiops mineral</b></col> <fld>(Old Chem.)</fld>, <cd>black sulphide of mercury, obtained by triturating mercury with sulphur.</cd> -- <col><b>Ethiops per se</b></col> <fld>(Old Chem.)</fld>, <cd>mercury in finely divided state, having the appearance of a dark powder, obtained by shaking it up or by exposure to the air.</cd></cs></p>

<p><ent>Ethmoidal</ent><br/
<ent>Ethmoid</ent><br/
<mhw>{ <hw>Eth"moid</hw> <pr>(?)</pr>, <hw>Eth*moid"al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Gr. <?/ like a sieve; <?/ sieve + <?/ from: cf. F. <ets>ethmo<ium/de</ets>, <ets>ethmo<ium/dal</ets>.]</ety> <fld>(Anat.)</fld> <sd>(a)</sd> <def>Like a sieve; cribriform.</def> <sd>(b)</sd> <def>Pertaining to, or in the region of, the ethmoid bone.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Ethmoid bone</b></col> <fld>(Anat.)</fld>, <cd>a bone of complicated structure through which the olfactory nerves pass out of the cranium and over which they are largely distributed.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ethmoid</ent><br/
<hw>Eth"moid</hw> <pr>(?)</pr> <pos>n.</pos> <fld>(Anat.)</fld> <def>The ethmoid bone.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ethmotrubinal</ent><br/
<hw>Eth`mo*tru"bi*nal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Ethm</ets>oid + <ets>turbinal</ets>.]</ety> <def>See <er>Turbinal</er>.</def> -- <def2><pos>n.</pos> <def>An ethmoturbinal bone.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ethmovomerine</ent><br/
<hw>Eth`mo*vo"mer*ine</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Ethm</ets>oid + <ets>vomerine</ets>.]</ety> <fld>(Anat.)</fld> <def>Pertaining to the region of the vomer and the base of the ethmoid in the skull.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Ethmovomerine plate</b></col> <fld>(Anat.)</fld>, <cd>a cartilaginous plate beneath the front of the fetal brain which the ethmoid region of the skull is developed.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ethnarch</ent><br/
<hw>Eth"narch</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/; <?/ nation + <?/ leader, commander. See <er>-arch</er>.]</ety> <fld>(Gr. Antiq.)</fld> <def>The governor of a province or people.</def>  <rj><au>Lew Wallace.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ethnarchy</ent><br/
<hw>Eth"narch*y</hw> <pr>(?)</pr> <pos>n.</pos> <ety>[Gr. <?/.]</ety> <def>The dominion of an ethnarch; principality and rule.</def>  <rj><au>Wright.</au></rj></p>

<p><ent>Ethnical</ent><br/
<ent>Ethnic</ent><br/
<mhw>{ <hw>Eth"nic</hw> <pr>(?)</pr>, <hw>Eth"nic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[L. <ets>ethnicus</ets>, Gr. <?/, fr. <?/ nation, <?/ <?/ the nations, heathens, gentiles: cf. F. <ets>ethnique</ets>.]</ety> <sn>1.</sn> <def>Belonging to races or nations; based on distinctions of race; ethnological.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Pertaining to the gentiles, or nations not converted to Christianity; heathen; pagan; -- opposed to <contr>Jewish</contr> and <contr>Christian</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>of or pertaining to a group having a distinct racial, cultural, religious or linguistic character; <as>as, <ex>ethnic</ex> differences within a population can cause civil war</as>.</def><br/
[<source>PJC</source>]</p>

<p><sn>4.</sn> <def>being a member of a distinct racial or cultural minority within a larger population; <as>as, <ex>ethnic</ex> Chinese own most of the businesses in Indonesia</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Ethnic</ent><br/
<hw>Eth"nic</hw> <pr>(?)</pr> <pos>n.</pos> <sn>1.</sn> <def>A heathen; a pagan.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>No better reported than impure <qex>ethnic</qex> and lay dogs.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>a member of an ethnic group.</def><br/
[<source>PJC</source>]</p>

<p><ent>Ethnically</ent><br/
<hw>Eth"nic*al*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an ethnical manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ethnicism</ent><br/
<hw>Eth"ni*cism</hw> <pr>(?)</pr> <pos>n.</pos> <def>Heathenism; paganism; idolatry.</def> <mark>[Obs.]</mark> <ldquo/<xex>Taint of ethnicism</xex>.<rdquo/  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>ethnocentric</ent><br/
<hw>ethnocentric</hw> <pos>adj.</pos> <def>centered on a specific ethnic group, usually one's own; exhibiting ethnocentrism (in both senses).</def><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>ethnocentrism</ent><br/
<hw>ethnocentrism</hw> <pos>n.</pos> <sn>1.</sn> <def>belief in the superiority of one's own ethnic group.</def> <wns>[wns=1]</wns><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>a tendency to evaluate other people, activities, cultures, etc. primarily from the perspective of one's own as being superior.</def><br/
[<source>PJC</source>]</p>

<p><ent>Ethnographer</ent><br/
<hw>Eth*nog"ra*pher</hw> <pr>(?)</pr> <pos>n.</pos> <def>One who investigates ethnography.</def></p>

<p><ent>Ethnographical</ent><br/
<ent>Ethnographic</ent><br/
<mhw>{ <hw>Eth`no*graph"ic</hw> <pr>(?)</pr>, <hw>Eth`no*graph"ic*al</hw> <pr>(?)</pr>, }</mhw>. <pos>a.</pos> <ety>[Cf. F. <ets>ethnographique</ets>.]</ety> <def>pertaining to ethnography.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ethnographically</ent><br/
<hw>Eth`no*graph"ic*al*ly</hw>, <pos>adv.</pos> <def>In an ethnographical manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ethnography</ent><br/
<hw>Eth*nog"ra*phy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ nation + <ets>-graphy</ets>: cf. F. <ets>ethnographie</ets>.]</ety> <def>That branch of knowledge which has for its subject the characteristics of the human family, developing the details with which ethnology as a comparative science deals; descriptive ethnology. See <er>Ethnology</er>.</def></p>

<p><ent>Ethnological</ent><br/
<ent>Ethnologic</ent><br/
<mhw>{ <hw>Eth`no*log"ic</hw> <pr>(?)</pr>, <hw>Eth`no*log"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <def>Of or pertaining to ethnology.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ethnologically</ent><br/
<hw>Eth`no*log"ic*al*ly</hw>, <pos>adv.</pos> <def>In an ethnological manner; by ethnological classification; <as>as, one belonging <ex>ethnologically</ex> to an African race</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ethnologist</ent><br/
<hw>Eth*nol"o*gist</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One versed in ethnology; a student of ethnology.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ethnology</ent><br/
<hw>Eth*nol"o*gy</hw> <pr>(?)</pr> <pos>n.</pos> <ety>[Gr. <?/ nation + <ets>-logy</ets>.]</ety> <def>The science which treats of the division of mankind into races, their origin, distribution, and relations, and the peculiarities which characterize them.</def></p>

<p><ent>Ethological</ent><br/
<ent>Ethologic</ent><br/
<mhw>{ <hw>Eth`o*log"ic</hw> <pr>(?)</pr>, <hw>Eth`o*log"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[See <er>Ethology</er>.]</ety> <def>treating of, or pertaining to, ethnic or morality, or the science of character.</def>  <rj><au>J. S. Mill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ethologist</ent><br/
<hw>E*thol"o*gist</hw> <pr>(?)</pr> <pos>n.</pos> <def>One who studies or writes upon ethology.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ethology</ent><br/
<hw>E*thol"o*gy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ a depicting of character; <?/ custom, moral nature + <?/ to speak.]</ety> <sn>1.</sn> <def>A treatise on morality; ethics.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The science of the formation of character, national and collective as well as individual.</def>  <rj><au>J. S. Mill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ethopoetic</ent><br/
<hw>Eth"o*po*et"ic</hw> <pr>(?)</pr>. <ety>[Gr. <?/; <?/ custom, manners + <?/ to make or form.]</ety> <def>Expressing character.</def> <mark>[Obs.]</mark>  <rj><au>Urquhart.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ethos</ent><br/
<hw>E"thos</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., fr. Gr. <?/ character. See <er>Ethic</er>.]</ety> <sn>1.</sn>  <def>The character, sentiment, or disposition of a community or people, considered as a natural endowment; the spirit which actuates manners and customs; also, the characteristic tone or genius of an institution or social organization.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <fld>(esthetics)</fld> <def>The traits in a work of art which express the ideal or typic character -- character as influenced by the <xex>ethos</xex> (sense 1) of a people -- rather than realistic or emotional situations or individual character in a narrow sense; -- opposed to <contr>pathos</contr>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Ethule</ent><br/
<hw>Eth"ule</hw> <pr>(?)</pr> <ety>[Ether + Gr. <?/ substance, base.  Cf. <er>Ethyl</er>, and see <er>-yl</er>.]</ety> <fld>(Chem.)</fld> <def>Ethyl.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ethyl</ent><br/
<hw>Eth"yl</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Ether</ets> + <ets>-yl</ets>.]</ety> <fld>(Chem.)</fld> <def>A monatomic, hydrocarbon radical, <chform>C2H5</chform> of the paraffin series, forming the essential radical of ethane, and of common alcohol and ether.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Ethyl aldehyde</b></col>. <fld>(Chem.)</fld> <cd>See <er>Aldehyde</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>ethyl alcohol</ent><br/
<hw>ethyl alcohol</hw> <pos>n.</pos> <fld>(Chem.)</fld> <def>the organic compound <chform>C2H5.OH</chform>, which is the intoxicating agent in beer, wine, and other fermented and distilled liquors; it is used pure or denatured as a solvent or in medicines and colognes and cleaning solutions and rocket fuel.</def><br/
<syn><b>Syn. --</b> ethanol, fermentation alcohol, grain alcohol.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Ethylamine</ent><br/
<hw>Eth`yl*am"ine</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Ethyl</ets> + <ets>amine</ets>.]</ety> <fld>(Chem.)</fld> <def>A colorless, mobile, inflammable liquid, <chform>C2H5.NH2</chform>, very volatile and with an ammoniacal odor. It is a strong base, and is a derivative of ammonia. Called also <altname>ethyl carbamine</altname>, and <altname>amido ethane</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ethylate</ent><br/
<hw>Eth"yl*ate</hw> <pr>(<ecr/th"<icr/l*<asl/t)</pr>, <pos>n.</pos> <ety>[From <er>Ethyl</er>.]</ety> <fld>(Chem.)</fld> <def>A compound derived from ethyl alcohol by the replacement of the hydroxyl hydrogen, after the manner of a hydrate; an ethyl alcoholate; <as>as, potassium <ex>ethylate</ex>, <chform>C2H5.O.K</chform></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ethylate</ent><br/
<hw>Eth"y*late</hw> <pr>(<ecr/th"<icr/l*<asl/t)</pr>, <pos>v. t.</pos>  <vmorph>[<pos>imp. & p. p.</pos> <conjf>Ethylated</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Ethylating</conjf>.]</vmorph> <ety>[From <er>Ethyl</er>.]</ety> <fld>(Chem.)</fld> <def>To treat in such a way as to cause the introduction of one or more ethyl groups, <chform>C2H5-</chform>; <as>as, to <ex>ethylate</ex> alcohol</as>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Ethylene</ent><br/
<hw>Eth"yl*ene</hw> <pr>(<ecr/th"<icr/l*<emac/n)</pr>, <pos>n.</pos> <ety>[From <er>Ethyl</er>.]</ety> <fld>(Chem.)</fld> <def>A colorless, gaseous hydrocarbon, <chform>C2H4</chform>, forming an important ingredient of illuminating gas, and also obtained by the action of concentrated sulphuric acid in alcohol. It is an unsaturated compound and combines directly with chlorine and bromine to form oily liquids (Dutch liquid), -- hence called <altname>olefiant gas</altname>. Called also <altname>ethene</altname>, <altname>elayl</altname>, and formerly, <altname>bicarbureted hydrogen</altname>.</def>
<-- is effective in hastening the ripening of certain fruits. --><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Ethylene series</b></col> <fld>(Chem.)</fld>, <cd>the series of unsaturated hydrocarbons of which ethylene is the type, and represented by the general formula <chform>CnH2n</chform>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ethylic</ent><br/
<hw>E*thyl"ic</hw> <pr>(?)</pr>. <fld>(Chem.)</fld> <def>Pertaining to, derived from, or containing, ethyl; <as>as, <ex>ethylic</ex> alcohol</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ethylidene</ent><br/
<hw>E*thyl"i*dene</hw> <pr>(?)</pr>. <fld>(Chem.)</fld> <def>An unsymmetrical, divalent, hydrocarbon radical, <chform>C2H4</chform> metameric with ethylene but written thus, <chform>CH3.CH=</chform> to distinguish it from the symmetrical ethylene, <chform>CH2=CH2</chform>. Its compounds are derived from aldehyde. Formerly called also <altname>ethidene</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ethylin</ent><br/
<hw>Eth"yl*in</hw> <pr>(?)</pr> <pos>n.</pos> <fld>(Chem.)</fld> <def>Any one of the several complex ethers of ethyl and glycerin.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>ethyl mercaptan</ent><br/
<hw>eth"yl mer*cap"tan</hw> <pr>(?)</pr>, <fld>(Chem.)</fld> <def>A gaseous substance (<chform>C2H5.SH</chform>) used as an odorant in natural gas and propane to facilitate detection and serve as a warning of leaks.</def><br/
[<source>PJC</source>]</p>

<p><ent>Ethylsulphuric</ent><br/
<hw>Eth`yl*sul*phu"ric</hw> <pr>(?)</pr> <pos>a.</pos> <fld>(Chem.)</fld> <def>Pertaining to, or containing, ethyl and sulphuric acid.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Ethylsulphuric acid</b></col> <fld>(Chem.)</fld>, <cd>an acid sulphate of ethyl, <chform>H.C2H5.SO4</chform>, produced as a thick liquid by the action of sulphiric acid on alcohol. It appears to be the active catalytic agent in the process of etherification.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etiolate</ent><br/
<hw>E"ti*o*late</hw> <pr>(?)</pr>. <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Etiolated</conjf> <pr>(#)</pr>; <pos>p. pr. & vb. n</pos>. <conjf>Etiolating</conjf>.]</vmorph> <ety>[F. <ets><eacute/tioler</ets> to blanch.]</ety> <sn>1.</sn> <def>To become white or whiter; to be whitened or blanched by excluding the light of the sun, as, plants.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Med.)</fld> <def>To become pale through disease or absence of light.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etiolate</ent><br/
<hw>E"ti*o*late</hw>, <pos>v. t.</pos> <sn>1.</sn> <def>To blanch; to bleach; to whiten by depriving of the sun's rays.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Med.)</fld> <def>To cause to grow pale by disease or absence of light.</def></p>

<p><ent>Etiolated</ent><br/
<ent>Etiolate</ent><br/
<mhw>{ <hw>E"ti*o*late</hw> <pr>(?)</pr>, <hw>E"ti*o*la`ted</hw>, }</mhw> <pos>a.</pos> <def>Having a blanched or faded appearance, as birds inhabiting desert regions.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etiolation</ent><br/
<hw>E`ti*o*la"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The operation of blanching plants, by excluding the light of the sun; the condition of a blanched plant.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Med.)</fld> <def>Paleness produced by absence of light, or by disease.</def>  <rj><au>Dunglison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etiolin</ent><br/
<hw>E"ti*o*lin</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Etiolate</er>.]</ety> <fld>(Bot.)</fld> <def>A yellowish coloring matter found in plants grown in darkness, which is supposed to be an antecedent condition of chlorophyll.</def>  <rj><au>Encyc. Brit.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etiological</ent><br/
<hw>E`ti*o*log"ic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to, or inquiring into, causes; <ae/tiological.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etiology</ent><br/
<hw>E`ti*ol"o*gy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets><eacute/tiologie</ets>.]</ety> <def>The science of causes. Same as <?/<er>tiology</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etiquette</ent><br/
<hw>Et"i*quette`</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. prop., a little piece of paper, or a mark or title, affixed to a bag or bundle, expressing its contents, a label, ticket, OF.<ets>estiquete</ets>, of German origin; cf. LG. <ets>stikke</ets> peg, pin, tack, <ets>stikken</ets> to stick, G. <ets>stecken</ets>. See <er>Stick</er>, and cf. <er>Ticket</er>.]</ety> <def>The forms required by good breeding, or prescribed by authority, to be observed in social or official life; observance of the proprieties of rank and occasion; conventional decorum; ceremonial code of polite society.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The pompous <qex>etiquette</qex> to the court of Louis the Fourteenth.</q> <rj><qau>Prescott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etna</ent><br/
<hw>Et"na</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A kind of small, portable, cooking apparatus for which heat is furnished by a spirit lamp.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>There should certainly be an <qex>etna</qex> for getting a hot cup of coffee in a hurry.</q> <rj><qau>V. Baker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etnean</ent><br/
<hw>Et*ne"an</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>Aetnaeus</ets>, Gr. <ets><?/</ets>, fr.<?/ (L. <ets>Aetna</ets>, <ets>Aetne</ets>).]</ety> <def>Pertaining to Etna, a volcanic mountain in Sicily.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>etoile</ent><br/
\'d8<hw><Eacute/`toile"</hw> <pr>(<asl/`tw<aum/l")</pr>, <pos>n.</pos> <ety>[F.]</ety> <fld>(Her.)</fld> <def>See <er>Estoile</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etrurian</ent><br/
<hw>E*tru"ri*an</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or relating to ancient Etruria, in Italy.</def> <ldquo/<xex>Etrurian</xex> Shades.<rdquo/ <au>Milton,</au> -- <def2><pos>n.</pos> <def>A native or inhabitant of ancient Etruria.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etruscan</ent><br/
<hw>E*trus"can</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>Etruscus</ets>.]</ety> <def>Of or relating to Etruria.</def> -- <def2><pos>n.</pos> <def>A native or inhabitant of Etruria.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etter pike</ent><br/
<hw>Et"ter pike`</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. <er>Atter</er>.]</ety> <fld>(Zo<oum/l.)</fld> <def>The stingfish, or lesser weever (<spn>Tranchinus vipera</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ettin</ent><br/
<hw>Et"tin</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[SA. <ets>eten</ets>, <ets>eoten</ets>, orig., gluttonous, fr. <ets>etan</ets> to eat.]</ety> <def>A giant.</def> <mark>[Obs.]</mark>  <rj><au>Beau. & Fl.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ettle</ent><br/
<hw>Et"tle</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Perh. the same word as <ets>addle</ets> to earn; bur cf. OE. <ets>atlien</ets>, <ets>etlien</ets>, to intend, prepare, Icel. <ets><ae/tla</ets> to think, suppose, mean.]</ety> <def>To earn. <mark>[Obs.]</mark> See <er>Addle</er>, to earn.</def>  <rj><au>Boucher.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>etude</ent><br/
\'d8<hw><Eacute/`tude"</hw> <pr>(<asl/`t<usdot/d")</pr>, <pos>n.</pos> <ety>[F. See <er>Study</er>.]</ety> <sn>1.</sn> <def>A composition in the fine arts which is intended, or may serve, for a study.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mus.)</fld> <def>A study; an exercise; a piece for practice of some special point of technical execution.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>etui</ent><br/
\'d8<hw><Eacute/`tui"</hw> <pr>(<asl/`tw<esl/")</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>A case for one or several small articles; esp., a box in which scissors, tweezers, and other articles of toilet or of daily use are carried.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etwee</ent><br/
<hw>Et*wee"</hw> <pr>(<ecr/t*e<emac/")</pr>, <pos>n.</pos> <def>See <er><Eacute/tui</er>.</def>  <rj><au>Shenstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etym</ent><br/
<hw>Et"ym</hw> <pr>(<ecr/t"<icr/m)</pr>, <pos>n.</pos> <def>See <er>Etymon</er>.</def>  <rj><au>H. F. Talbot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etymic</ent><br/
<hw>E*tym"ic</hw> <pr>(<esl/*t<icr/m"<icr/k)</pr>, <pos>a.</pos> <def>Relating to the etymon; <as>as, an <ex>etymic</ex> word</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etymologer</ent><br/
<hw>Et`y*mol"o*ger</hw> <pr>(<ecr/t`<icr/*m<ocr/l"<osl/*j<etil/r)</pr>, <pos>n.</pos> <def>An etymologist.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etymological</ent><br/
<hw>Et`y*mo*log"ic*al</hw> <pr>(-m<osl/*l<ocr/j"<icr/*k<ait/l)</pr>, <pos>a.</pos> <ety>[L. <ets>etymologicus</ets>, Gr. <grk>'etymologiko`s</grk>: cf. F. <ets><eacute/tymologique</ets>. See <er>Etymology</er>.]</ety> <def>Pertaining to etymology, or the derivation of words.</def> -- <wordforms><wf>Et`y*mo*log"ic*al*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etymologicon</ent><br/
\'d8<hw>Et`y*mo*log"i*con</hw> <pr>(-<icr/*k<ocr/n)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'etymologiko`n</grk>, prop. neut. sing. from <grk>'etymologiko`s</grk>.]</ety> <def>An etymological dictionary or manual.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etymologist</ent><br/
<hw>Et`y*mol"o*gist</hw> <pr>(<ecr/t`<icr/*m<ocr/l"<osl/*j<icr/st)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets><eacute/tymologiste</ets>.]</ety> <def>One who investigates the derivation of words.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etymologize</ent><br/
<hw>Et`y*mol"o*gize</hw> <pr>(-j<imac/z)</pr>, <pos>v. t.</pos> <ety>[Cf. F. <ets><eacute/tymologiser</ets>.]</ety> <def>To give the etymology of; to trace to the root or primitive, as a word.</def>  <rj><au>Camden</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etymologize</ent><br/
<hw>Et`y*mol"o*gize</hw>, <pos>v. t.</pos> <def>To search into the origin of words; to deduce words from their simple roots.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>How perilous it is to <qex>etymologize</qex> at random.</q> <rj><qau>Trench.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etymology</ent><br/
<hw>Et`y*mol"o*gy</hw> <pr>(-j<ycr/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Etymologies</plw> <pr>(-j<icr/z)</pr>.</plu> <ety>[L.<ets>etymologia</ets>, Gr. <grk>'etymologi`a</grk>; <grk>'e`tymon</grk> etymon + <grk>lo`gos</grk> discourse, description: cf. F. <ets><eacute/tymologie</ets>. See <er>Etymon</er>, and <er>-logy</er>.]</ety> <sn>1.</sn> <def>That branch of philological science which treats of the history of words, tracing out their origin, primitive significance, and changes of form and meaning.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That part of grammar which relates to the changes in the form of the words in a language; inflection.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etymon</ent><br/
<hw>Et"y*mon</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> E. <plw>Etymons</plw> <pr>(#)</pr>, Gr. <plw>Etyma</plw> <pr>(#)</pr>.</plu> <ety>[L., fr. Gr. <grk>'e`tymon</grk> the true literal sense of a word according to its derivation, an etymon, fr. <?/ true, real, prob, akin to Skr. <ets>sotya</ets>, E. <ets>sooth</ets>. See <er>Sooth</er>.]</ety> <sn>1.</sn> <def>An original form; primitive word; root.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Original or fundamental signification.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Given as the <qex>etymon</qex> or genuine sense of the word.</q> <rj><qau>Coleridge.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Etypical</ent><br/
<hw>E*typ"ic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>e-</ets> + <ets>typical</ets>.]</ety> <fld>(Biol.)</fld> <def>Diverging from, or lacking conformity to, a type.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eu</ent><br/
<hw>Eu</hw> <pos>n.</pos> <fld>(Chem.)</fld> <def>the chemical symbol for Europium, an element with atomic number 63 and atomic weight 151.96.</def><br/
<syn><b>Syn. --</b> Europium.</syn><br/
[<source>PJC</source>]</p>

<p><ent>Eu</ent><br/
\'d8<hw>Eu</hw> <pr>(?)</pr>. <ety>[Gr.  <grk>e'y^</grk> well, orig. neut. of <grk>e'y`s</grk> good; prob. connected with Skr. <ets>su</ets>, from the same root as E. <ets>is</ets>; or with Skr. <ets>vasu</ets> good, prob. fr. the same root as E. <ets>was</ets>.]</ety> <def>A prefix used frequently in composition, signifying <xex>well</xex>, <xex>good</xex>, <xex>advantageous</xex>; -- the opposite of <xex>dys-</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eubacteriales</ent><br/
<hw>Eubacteriales</hw> <pos>n.</pos> <def>one of two usually recognized orders of true bacteria; gram-positive spherical or rod-shaped forms; some are motile; in some classifications it is considered an order of Schizomycetes.</def><br/
<syn><b>Syn. --</b> order Eubacteriales.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Eubryales</ent><br/
<hw>Eubryales</hw> <pos>n.</pos> <def>an order of mosses with perennial erect gametophores and stems with rows of leaves and drooping capsules.</def><br/
<syn><b>Syn. --</b> order Eubryales.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Eucairite</ent><br/
<hw>Eu*cai"rite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ seasonable, opportune; <grk>e'y^</grk> well, good + <?/ season.]</ety> <fld>(Min.)</fld> <def>A metallic mineral, a selenide of copper and silver; -- so called by Berzelius on account of its being found soon after the discovery of the metal selenium.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eucalyn</ent><br/
<hw>Eu"ca*lyn</hw> <pr>(<umac/"k<adot/*l<icr/n)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>An unfermentable sugar, obtained as an uncrystallizable sirup by the decomposition of melitose; also obtained from a Tasmanian <gen>eucalyptus</gen>, -- whence its name.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>eucalypt</ent><br/
<hw>eucalypt</hw> <pos>n.</pos> <def>a tree of the genus <gen>Eucalyptus</gen>.</def><br/
<syn><b>Syn. --</b> eucalyptus, eucalyptus tree, gum tree.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>eucalyptol</ent><br/
<hw>eu`ca*lyp*tol</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>eucalyptus</ets> + L. <ets>ol</ets>eum oil.]</ety> <fld>(Chem.)</fld> <def>A volatile, terpenelike oil (<chform>C10H18O</chform>), which is the main constituent of the oil of eucalyptus.  It has cockroach repellent activity and is used as a flavoring aid in pharmaceuticals.  Chemically it is <chname>1,3,3-trimethyl-2-oxabicyclo-[2,2,2]-octane</chname>.</def> <au>MI11</au><br/
<syn><b>Syn. --</b> cineole, cajeputol.</syn>
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><note>  In the 1913 Webster eucalytpol was defined as an oil <ldquo/consisting largely of cymene<rdquo/.  Cymene (isopropyltoluene, <chform>C10H14</chform>) differs from that of the substance currently called <ex>eucalyptol</ex>, in having an unsaturated ring and no oxygen. Para-cymene does occur in eucalyptus oil as well as some other essential oils.</note><br/
[<source>PJC</source>]</p>

<p><ent>Eucalyptus</ent><br/
\'d8<hw>Eu`ca*lyp"tus</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., from Gr. <grk>e'y^</grk> well, good + <?/ covered. The buds of Eucalyptus have a hemispherical or conical covering, which falls off at anthesis.]</ety> <fld>(Bot.)</fld> <def>A myrtaceous genus of trees, mostly Australian. Many of them grow to an immense height, one or two species exceeding the height even of the California Sequoia.</def><br/
<syn><b>Syn. --</b> eucalyptus tree, gum tree, eucalypt.</syn>
[<source>1913 Webster</source>]</p>

<p><note><hand/ They have rigid, entire leaves with one edge turned toward the zenith. Most of them secrete resinous gums, whence they called <altname>gum trees</altname>, and their timber is of great value. <spn>Eucalyptus Globulus</spn> is the blue gum; <spn>E. gigantea</spn>, the stringy bark: <spn>E. amygdalina</spn>, the peppermint tree. <spn>E. Gunnii</spn>, the Tasmanian cider tree, yields a refreshing drink from wounds made in the bark in the spring. Other species yield oils, tars, acids, dyes and tans. It is said that miasmatic valleys in Algeria and Portugal, and a part of the unhealthy Roman Campagna, have been made more salubrious by planting groves of these trees.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eucarya</ent><br/
<hw>Eucarya</hw> <pos>n.</pos> <sn>1.</sn> <def>quandong trees.</def><br/
<syn><b>Syn. --</b> genus Eucarya, Fusanus, genus Fusanus.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>eucaryote</ent><br/
<hw>eucaryote</hw> <pos>n.</pos> <def>an organism with "good" or membrane-bound nuclei having multiple chromosomes; eucaryotes also have other membrane-bound organelles such as mitochondria or chloroplasts, within the cytoplasm enclosed by the outer membrane.  Such cells are characteristic of all life forms except primitive microorganisms such as bacteria and blue-green algae.  Contrasted with <contr>prokaryote</contr>.</def><br/
<syn><b>Syn. --</b> eukaryote.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>eucaryotic</ent><br/
<hw>eucaryotic</hw> <pos>adj.</pos>  <def>of or pertaining to eukaryotes; same as <er>eukaryotic</er>.  Contrasted with <contr>prokaryotic</contr>.</def><br/
<syn><b>Syn. --</b> eukaryotic.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><-- p. 514 --></p>

<p><ent>Eucharis</ent><br/
\'d8<hw>Eu"cha*ris</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. L. <ets>eucharis</ets> agreeable, Gr. <grk>e'y`charis</grk> See <er>Eucharist</er>.]</ety> <fld>(Bot.)</fld> <def>A genus of South American amaryllidaceous plants with large and beautiful white blossoms.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eucharist</ent><br/
<hw>Eu"cha*rist</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>eucharistia</ets>, Gr. <grk>e'ycharisti`a</grk>, lit., a giving of thanks; <grk>e'y^</grk> + <grk>cha`ris</grk> favor, grace, thanks; akin to <grk>chai`rein</grk> to rejoice, and prob. to <ets>yearn</ets>: cf. F. <ets>eucharistie</ets>.]</ety> <sn>1.</sn> <def>The act of giving thanks; thanksgiving.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Led through the vale of tears to the region of <qex>eucharist</qex> and hallelujahs.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Eccl.)</fld> <def>The sacrament of the Lord's Supper; the solemn act of ceremony of commemorating the death of Christ, in the use of bread and wine, as the appointed emblems; the communion.</def></p>

<p> -- See <er>Sacrament</er>.</p>

<p><ent>Eucharistical</ent><br/
<ent>Eucharistic</ent><br/
<mhw>{ <hw>Eu`cha*ris"tic</hw> <pr>(?)</pr>, <hw>Eu`cha*ris"tic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Cf. F. <ets>eucharistie</ets>.]</ety> <sn>1.</sn> <def>Giving thanks; expressing thankfulness; rejoicing.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>eucharistical</qex> part of our daily devotions.</q> <rj><qau>Ray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Pertaining to the Lord's Supper.</def> <ldquo/The <xex>eucharistic</xex> sacrament.<rdquo/  <rj><au>Sir. G. C. Lewis.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euchite</ent><br/
<hw>Eu"chite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From Gr. <?/ to pray.]</ety> <def>One who resolves religion into prayer.</def> <mark>[Obs.]</mark>  <rj><au>Gauden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euchloric</ent><br/
<hw>Eu*chlo"ric</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <grk>e'y`chlwro`s</grk> fresh and green; <grk>e'y^</grk> well + <grk>chlwro`s</grk> pale green.]</ety> <fld>(Chem.)</fld> <def>Relating to, or consisting of, euchlorine; <as>as, <ex>euchloric</ex> gas</as>.</def>  <rj><au>Davy.</au></rj> <mark>[archaic]</mark> <br/
[<source>1913 Webster</source>]</p>

<p><ent>Euchlorine</ent><br/
<hw>Eu*chlo"rine</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>euchlorine</ets>. See <er>Euchloric</er>.]</ety> <fld>(Chem.)</fld> <def>A yellow or greenish yellow gas, first prepared by Davy, evolved from potassium chlorate and hydrochloric acid. It is supposed to consist of chlorine tetroxide with some free chlorine.</def></p>

<p><ent>Euchology</ent><br/
<ent>Euchologion</ent><br/
<mhw>{ \'d8<hw>Eu`cho*lo"gi*on</hw> <pr>(?)</pr>, <hw>Eu*chol"o*gy</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <ety>[NL. <ets>euchologion</ets>, Gr. <?/ prayer book; <?/ prayer, vow (fr. <?/ to pray) + <?/ to say, speak.]</ety> <fld>(Eccl.)</fld> <def>A formulary of prayers; the book of offices in the Greek Church, containing the liturgy, sacraments, and forms of prayers.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euchologue</ent><br/
<hw>Eu"cho*logue</hw>, <pos>n.</pos> <ety>[F. <ets>euchologe</ets>.]</ety> <def>Euchology.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euchre</ent><br/
<hw>Eu"chre</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Perh. from F. <ets><eacute/cart<eacute/</ets>.]</ety> <def>A game at cards, that may be played by two, three, or four persons, the highest card (except when an extra card called the Joker is used) being the knave of the same suit as the trump, and called <xex>right bower</xex>, the lowest card used being the seven, or frequently, in two-handed euchre, the nine spot. See <er>Bower</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euchre</ent><br/
<hw>Eu"chre</hw>, <pos>v. t.</pos> <sn>1.</sn> <def>To defeat, in a game of euchre, the side that named the trump.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To defeat or foil thoroughly in any scheme.</def> <mark>[Slang.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euchroic</ent><br/
<hw>Eu*chro"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/ well-colored; <grk>e'y^</grk> well + <?/ color.]</ety> <fld>(Chem.)</fld> <def>Having a fine color.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Euchroic acid</b></col> <fld>(Chem.)</fld>, <cd>an organic, imide acid, obtained as a colorless crystalline substance, <chform>C12H4N2O8</chform> by heating an ammonium salt of mellitic acid. By reduction it is changed to a dark blue substance (<xex>euchrone</xex>), -- hence its name.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euchroite</ent><br/
<hw>Eu"chro*ite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Euchroic</er>.]</ety> <fld>(Min.)</fld> <def>A mineral occurring in transparent emerald green crystals. It is hydrous arseniate of copper.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euchrone</ent><br/
<hw>Eu"chrone</hw> <pr>(?)</pr> <pos>n.</pos> <fld>(Chem.)</fld> <def>A substance obtained from euchroic acid. See <er>Eychroic</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euchymy</ent><br/
<hw>Eu"chy*my</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>e'y^</grk> well + <?/ juice liquid. See <er>Chyme</er>.]</ety> <fld>(Med.)</fld> <def>A good state of the blood and other fluids of the body.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euclase</ent><br/
<hw>Eu"clase</hw> <pr>(?)</pr> <pos>n.</pos> <ety>[Gr. <grk>e'y^</grk> well, easily + <?/ to break.  Cf. F. <ets>euclase</ets>, G. <ets>euklas</ets>. See named from its brittleness.]</ety> <fld>(Min.)</fld> <def>A brittle gem occurring in light green, transparent crystals, affording a brilliant clinodiagonal cleavage. It is a silicate of alumina and glucina.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euclid</ent><br/
<hw>Eu"clid</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A Greek geometer of the 3d century <sc>b. c.</sc>; also, his treatise on geometry, and hence, the principles of geometry, in general.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euclidian</ent><br/
<hw>Eu*clid"i*an</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Related to Euclid, or to the geometry of Euclid.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Euclidian space</b></col> <fld>(Geom.)</fld>, <cd>the kind of space to which the axioms and definitions of Euclid, relative to straight lines and parallel lines, apply; -- called also <altname>flat space</altname>, and <altname>homaloidal space</altname>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eucopepoda</ent><br/
\'d8<hw>Eu`co*pep"o*da</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL. See <er>Eu-</er> and <er>Copepoda</er>.]</ety> <fld>(Zo<oum/l.)</fld> <def>A group which includes the typical copepods and the lerneans.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eucrasy</ent><br/
<hw>Eu"cra*sy</hw> <pr>(?)</pr>. <ety>[Gr. <?/; <?/, well-tempered; <grk>e'y^</grk> well + <?/ to mix, temper: cf. F. <ets>eucrasie</ets>.]</ety> <fld>(Med.)</fld> <def>Such a due mixture of qualities in bodies as constitutes health or soundness.</def>  <rj><au>Quincy.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euctical</ent><br/
<hw>Euc"tic*al</hw> <pr>(?)</pr> <ety>[Gr. <?/, fr. <?/ to pray, wish.]</ety> <def>Expecting a wish; supplicatory.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Sacrifices . . . distinguished into expiatory, <qex>euctical</qex>, and eucharistical.</q> <rj><qau>Bp. Law.</qau></rj></p>

<p><ent>Eudaemon</ent><br/
<ent>Eudemon</ent><br/
<mhw>{ <hw>Eu*de"mon</hw>, <hw>Eu*d<ae/"mon</hw> <pr>(?)</pr> }</mhw>, <pos>n.</pos> <ety>[Gr. <grk>e'y^</grk> well, good + <?/ one's demon.]</ety> <def>A good angel.</def>  <rj><au>Southey.</au></rj></p>

<p><ent>Eudaemonics</ent><br/
<ent>Eudemonics</ent><br/
<mhw>{ <hw>Eu`de*mon"ics</hw>, <hw>Eu`d<ae/*mon"ics</hw> <pr>(?)</pr> }</mhw>, <pos>n.</pos> <ety>[Gr. <?/ conducive to happiness. See <er>Eudemonism</er>.]</ety> <def>That part of moral philosophy which treats of happiness; the science of happiness; -- contrasted with <contr>aretaics</contr>.</def>  <rj><au>J. Grote.</au></rj></p>

<p><ent>Eudaemonism</ent><br/
<ent>Eudemonism</ent><br/
<mhw>{ <hw>Eu*de"mon*ism</hw>, <hw>Eu*d<ae/"mon*ism</hw> <pr>(?)</pr> }</mhw>, <pos>n.</pos> <ety>[Gr. <?/ a thinking happy, fr, <?/ blessed with a good genius, happy; <grk>e'y^</grk> well, good + <?/ one's demon of genius. See <er>Demon</er>.]</ety> <def>That system of ethics which defines and enforces moral obligation by its relation to happiness or personal well-being.</def></p>

<p><ent>Eudaemonist</ent><br/
<ent>Eudemonist</ent><br/
<mhw>{ <hw>Eu*de"mon*ist</hw>, <hw>Eu*d<ae/"mon*ist</hw>  }</mhw>, <pos>n.</pos> <def>One who believes in eudemonism.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I am too much of a <qex>eud<ae/monist</qex>; I hanker too much after a state of happiness both for myself and others.</q> <rj><qau>De Quincey.</qau></rj></p>

<p><ent>Eudaemonistic</ent><br/
<ent>Eudemonistic</ent><br/
<mhw>{ <hw>Eu*de`mon*is"tic</hw> , <hw>Eu*d<ae/`mon*is"tic</hw> <pr>(?)</pr> }</mhw>, <pos>a.</pos> <def>Of or pertaining to eudemonism.</def></p>

<p><ent>Eudaemonistical</ent><br/
<ent>Eudemonistical</ent><br/
<mhw>{ <hw>Eu*de`mon*is"tic*al</hw>, <hw>Eu*d<ae/`mon*is"tic*al</hw> <pr>(?)</pr> }</mhw>, <pos>a.</pos> <def>Eudemonistic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eudialyte</ent><br/
<hw>Eu*di"a*lyte</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>e'y^</grk> well, easily + <?/ to dissolve. So called because easily dissolvable in acids.]</ety> <fld>(Min.)</fld> <def>A mineral of a brownish red color and vitreous luster, consisting chiefly of the silicates of iron, zirconia, and lime.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eudiometer</ent><br/
<hw>Eu`di*om"e*ter</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ fair, clear weather, fr. <?/ fine, clear ( said of the air or weather) + <ets>-meter</ets>: cf. F. <ets>ediom<egrave/tre</ets>.]</ety> <fld>(Chem.)</fld> <def>An instrument for the volumetric measurement of gases; -- so named because frequently used to determine the purity of the air.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ It usually consists of a finely graduated and calibrated glass tube, open at one end, the bottom; and having near the top a pair of platinum wires fused in, to allow the passage of an electric spark, as the process involves the explosion and combustion of one of the ingredients to be determined. The operation is conducted in a trough of mercury, or sometimes over water.  Cf. <er>Burette</er>. <xex>Ure's eudiometer</xex> has the tube bent in the form of the letter. U.</note></p>

<p><ent>Eudiometrical</ent><br/
<ent>Eudiometric</ent><br/
<mhw>{ <hw>Eu`di*o*met"ric</hw> <pr>(?)</pr>, <hw>Eu`di*o*met"ric*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <def>Of or pertaining to a eudiometer; <as>as, <ex>eudiometrical</ex> experiments or results</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eudiometry</ent><br/
<hw>Eu`di*om"e*try</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>eudiom<eacute/trie</ets>.]</ety> <fld>(Chem.)</fld> <def>The art or process of determining the constituents of a gaseous mixture by means of the eudiometer, or for ascertaining the purity of the air or the amount of oxygen in it.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eudipleura</ent><br/
\'d8<hw>Eu`di*pleu"ra</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. Gr. <grk>e'y^</grk> well + <?/ double + <?/ rib,<?/, pl.,side.]</ety> <fld>(Biol.)</fld> <def>The fundamental forms of organic life, that are composed of two equal and symmetrical halves.</def>  <rj><au>Syd. Soc. Lex.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eudoxian</ent><br/
<hw>Eu*dox"i*an</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Eccl. Hist.)</fld> <def>A follower of Eudoxius, patriarch of Antioch and Constantinople in the 4th century, and a celebrated defender of the doctrines of Arius.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euganoidei</ent><br/
\'d8<hw>Eu`ga*noi"de*i</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. Gr. <grk>e'y^</grk> well + NL. <ets>ganoidei</ets>. See <er>Ganoid</er>.]</ety> <fld>(Zo<oum/l.)</fld> <def>A group which includes the bony ganoids, as the gar pikes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euge</ent><br/
\'d8<hw>Eu"ge</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., well done! bravo! Gr. <?/.]</ety> <def>Applause.</def> <mark>[Obs.]</mark>  <rj><au>Hammond.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eugenesis</ent><br/
<hw>Eu*gen"e*sis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>eu-</ets> + <ets>genesis</ets>.]</ety> <fld>(Biol.)</fld> <def>The quality or condition of having strong reproductive powers; generation with full fertility between different species or races, specif. between hybrids of the first generation.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Eugenia</ent><br/
\'d8<hw>Eu*ge"ni*a</hw> <pr>(<usl/*j<emac/"n<icr/*<adot/)</pr>, <pos>n.</pos> <ety>[NL. Named in honor of Prince <etsep>Eugene</etsep> of Savoy.]</ety> <fld>(Bot.)</fld> <def>A genus of myrtaceous plants, mostly of tropical countries, and including several aromatic trees and shrubs, among which are the trees which produce allspice and cloves of commerce.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eugenic</ent><br/
<hw>Eu*gen"ic</hw> <pr>(<usl/*j<ecr/n"<icr/k)</pr>, <pos>a.</pos> <ety>[See <er>Eugenia</er>.]</ety> <fld>(Chem.)</fld> <def>Pertaining to, or derived from, cloves; <as>as, <ex>eugenic</ex> acid</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eugenic</ent><br/
<hw>Eu*gen"ic</hw> <pr>(<usl/*j<ecr/n"<icr/k)</pr>, <pos>a.</pos> <ety>[Gr. <grk>e'ygenh`s</grk>.]</ety> <def>Well-born; of high birth.</def>  <rj><au>Atlantic Monthly.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eugenics</ent><br/
<hw>Eu*gen"ics</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The science of improving stock, whether human or animal.</def>  <rj><au>F. Galton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eugenin</ent><br/
<hw>Eu"ge*nin</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>A colorless, crystalline substance extracted from oil of cloves; -- called also <altname>clove camphor</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eugenol</ent><br/
<hw>Eu"ge*nol</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Eugenia</ets> + <ets>-ol</ets>.]</ety> <fld>(Chem.)</fld> <def>A colorless, aromatic, liquid hydrocarbon, <chform>C10H12O2</chform> resembling the phenols, and hence also called <altname>eugenic acid</altname>. It is found in the oils of pimento and cloves.</def>
<-- used as an analgesic in dentistry. --><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eugeny</ent><br/
<hw>Eu"ge*ny</hw> <pr>(?)</pr>. <ety>[Gr. <?/, fr. <grk>e'ygenh`s</grk> well born; <grk>e'y^</grk> well + <?/ race.]</ety> <def>Nobleness of birth.</def> <mark>[Obs.]</mark></p>

<p><ent>Eugetinic</ent><br/
<ent>Eugetic</ent><br/
<mhw>{ <hw>Eu*get"ic</hw> <pr>(?)</pr>, <hw>Eu`ge*tin"ic</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <fld>(Chem)</fld> <def>Pertaining to, or derived from, eugenol; <as>as, <ex>eugetic</ex> acid</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eugh</ent><br/
<hw>Eugh</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Yew</er>.]</ety> <def>The yew.</def> <mark>[Obs.]</mark>  <rj><au>Dryden.</au></rj></p>

<p><ent>Eugubine</ent><br/
<ent>Eugubian</ent><br/
<mhw>{ <hw>Eu*gu"bi*an</hw> <pr>(?)</pr>, <hw>Eu"gu*bine</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <def>Of or pertaining to the ancient town of Eugubium (now Gubbio); <as>as, the <ex>Eugubine</ex> tablets, or tables, or inscriptions</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euharmonic</ent><br/
<hw>Eu`har*mon"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>-eu + harmonic</ets>.]</ety> <fld>(Mus.)</fld> <def>Producing mathematically perfect harmony or concord; sweetly or perfectly harmonious.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euhemerism</ent><br/
<hw>Eu*hem"er*ism</hw> <pr>(?)</pr> <pos>n.</pos> <ety>[L. <ets>Euhemerus</ets>, Gr. <?/ a philosopher, about 300 <?/.]</ety> <def>The theory, held by <persfn>Euhemerus</persfn>, that the gods of mythology were but deified mortals, and their deeds only the amplification in imagination of human acts.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euhemerist</ent><br/
<hw>Eu*hem"er*ist</hw>, <pos>n.</pos> <def>One who advocates euhemerism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euhemeristic</ent><br/
<hw>Eu*hem`er*is"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to euhemerism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euhemerize</ent><br/
<hw>Eu*hem"er*ize</hw> <pr>(?)</pr> <pos>v. t.</pos> <def>To interpret (mythology) on the theory of euhemerism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euisopoda</ent><br/
\'d8<hw>Eu`i*sop"o*da</hw> <pr>(?)</pr>. <pluf>pl.</pluf> <ety>[NL. See <er>Eu-</er> and <er>Isopoda</er>.]</ety> <fld>(Zo<oum/l.)</fld> <def>A group which includes the typical Isopoda.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>eukaryote</ent><br/
<hw>eukaryote</hw> <pos>n.</pos> <def>an organism with "good" or membrane-bound nuclei having multiple chromosomes; eucaryotes also have other membrane-bound organelles such as mitochondria or chloroplasts, within the cytoplasm enclosed by the outer membrane.  Such cells are characteristic of all life forms except primitive microorganisms such as bacteria and blue-green algae.  Contrasted with <contr>prokaryote</contr>.</def><br/
<syn><b>Syn. --</b> eucaryote.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>eukaryotic</ent><br/
<hw>eukaryotic</hw> <pos>adj.</pos> <def>having cells with visible nuclei surrounded by a nuclear membrane; pertaining to eukaryotes.   Contrasted with <contr>prokaryotic</contr>.</def><br/
<syn><b>Syn. --</b> eucaryotic.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Eulachon</ent><br/
\'d8<hw>Eu"la*chon</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Native Indian name.]</ety> <fld>(Zo<oum/l.)</fld> <def>The candlefish. <altsp>[Written also <asp>oulachan</asp>, <asp>oolacan</asp>, and <asp>ulikon</asp>.]</altsp> See <er>Candlefish</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eulerian</ent><br/
<hw>Eu*le"ri*an</hw> <pr>(?)</pr> <pos>a.</pos> <def>Pertaining to Euler, a German mathematician of the 18th century.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Eulerian integrals</b></col>, <cd>certain definite integrals whose properties were first investigated by Euler.</cd></cs></p>

<p><ent>Eulogical</ent><br/
<ent>Eulogic</ent><br/
<mhw>{ <hw>Eu*log"ic</hw> <pr>(?)</pr>, <hw>Eu*log"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[See <er>Eulogy</er>.]</ety> <def>Bestowing praise of eulogy; commendatory; eulogistic.</def> <mark>[R.]</mark> -- <wordforms><wf>Eu*log"ic*al*ly</wf>, <pos>adv.</pos> <mark>[R.]</mark></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eulogist</ent><br/
<hw>Eu"lo*gist</hw> <pr>(?)</pr> <pos>n.</pos> <def>One who eulogizes or praises; panegyrist; encomiast.</def>  <rj><au>Buckle.</au></rj></p>

<p><ent>Eulogistical</ent><br/
<ent>Eulogistic</ent><br/
<mhw>{ <hw>Eu`lo*gis"tic</hw> <pr>(?)</pr>, <hw>Eu`lo*gis"tic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <def>Of or pertaining to eulogy; characterized by eulogy; bestowing praise; panegyrical; commendatory; laudatory; <as>as, <ex>eulogistic</ex> speech or discourse</as>.</def> -- <wordforms><wf>Eu"lo*gis"tic*al*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eulogium</ent><br/
<hw>Eu*lo"gi*um</hw> <pr>(?)</pr> <pos>n.</pos>; <plu><it>pl.</it> <plw>Eulogiums</plw> <pr>(#)</pr>.</plu> <ety>[LL., fr. Gr. <?/ eulogy.]</ety> <def>A formal eulogy.</def>  <rj><au>Smollett.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eulogize</ent><br/
<hw>Eu"lo*gize</hw> <pr>(?)</pr> <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Eulogized</conjf>. (<?/); <pos>p. pr. & vb. n.</pos> <conjf>Eulogizing</conjf> <pr>(?)</pr>.]</vmorph> <def>To speak or write in commendation of (another); to extol in speech or writing; to praise.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eulogy</ent><br/
<hw>Eu"lo*gy</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Eulogies</plw> <pr>(#)</pr>.</plu> <ety>[Gr. <?/, from <?/ well speaking; <grk>e'y^</grk> well + <?/ to speak.  Cf. <er>Eulogium</er>, and see <er>Legend</er>.]</ety> <def>A speech or writing in commendation of the character or services of a person; <as>as, a fitting <ex>eulogy</ex> to worth</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Eulogies</qex> turn into elegies.</q> <rj><qau>Spenser.</qau></rj></p>

<p><syn><b>Syn.</b> -- Encomium; praise; panegyric; applause.</syn> <usage> -- <er>Eulogy</er>, <er>Eulogium</er>, <er>Encomium</er>, <er>Panegyric</er>. The idea of praise is common to all these words. The word <xex>encomium</xex> is used of both persons and things which are the result of human action, and denotes warm praise. <xex>Eulogium</xex> and <xex>eulogy</xex> apply only to persons and are more studied and of greater length. A <xex>panegyric</xex> was originally a set speech in a full assembly of the people, and hence denotes a more formal <xex>eulogy</xex>, couched in terms of warm and continuous praise, especially as to personal character. We may bestow <xex>encomiums</xex> on any work of art, on production of genius, without reference to the performer; we bestow <xex>eulogies</xex>, or pronounce a <xex>eulogium</xex>, upon some individual distinguished for his merit public services; we pronounce a <xex>panegyric</xex> before an assembly gathered for the occasion.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eulytite</ent><br/
<hw>Eu"ly*tite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>e'y^</grk> well + <?/ to dissolve.]</ety> <fld>(Min.)</fld> <def>A mineral, consisting chiefly of the silicate of bismuth, found at Freiberg; -- called also <altname>culytine</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eumenides</ent><br/
\'d8<hw>Eu*men"i*des</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[L., from Gr. <?/ lit., gracious goddesses.]</ety> <fld>(Class. Myth.)</fld> <def>A euphemistic name for the Furies of Erinyes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eumolpus</ent><br/
\'d8<hw>Eu*mol"pus</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/ sweetly singing.]</ety> <fld>(Zo<oum/l.)</fld> <def>A genus of small beetles, one species of which (<spn>E. viti</spn>) is very injurious to the vines in the wine countries of Europe.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eumops</ent><br/
<hw>Eumops</hw> <pos>n.</pos> <def>one of the genera of mastiff bats, of the family <fam>Molossidae</fam>.</def><br/
<syn><b>Syn. --</b> genus <gen>Eumops</gen>.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Eumycetes</ent><br/
<hw>Eumycetes</hw> <pos>n.</pos> <def>a class used in some classifications, which is coextensive with the division <class>Eumycota</class>.</def><br/
<syn><b>Syn. --</b> class <class>Eumycetes</class>.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Eumycota</ent><br/
<hw>Eumycota</hw> <pos>n.</pos> <def>a division consisting of the true fungi, eukaryotic heterotrophic walled organisms distinguished from the <contr>Myxomycota</contr> (funguslike slime molds).  It comprises subdivisions Mastigomycotina; Zygomycotina; Ascomycotina; Basidiomycotina; Deuteromycotina (imperfect fungi).</def><br/
<syn><b>Syn. --</b> division Eumycota.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Eunectes</ent><br/
<hw>Eunectes</hw> <pos>n.</pos> <def>a genus of boas consisting of anacondas, large South American snakes that may grow to 25 feet.</def><br/
<syn><b>Syn. --</b> genus <gen>Eunectes</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Eunomian</ent><br/
<hw>Eu*no"mi*an</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Eccl. Hist.)</fld> <def>A follower of <persfn>Eunomius</persfn>, bishop of Cyzicus (4th century <sc>A. D.</sc>), who held that Christ was not God but a created being, having a nature different from that of the Father.</def> -- <def2><pos>a.</pos> <def>Of or pertaining to <persfn>Eunomius</persfn> or his doctrine.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eunomy</ent><br/
<hw>Eu"no*my</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/; <grk>e'y^</grk> well + <?/ law.]</ety> <def>Equal law, or a well-adjusted constitution of government.</def> <mark>[R.]</mark>  <rj><au>Mitford.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eunuch</ent><br/
<hw>Eu"nuch</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>eunuchus</ets>, Gr. <?/, prop., keeping or guarding the couch; <?/ couch, bed, + <?/ to have, hold, keep.]</ety> <def>A male of the human species castrated; commonly, one of a class of such persons, in Oriental countries, having charge of the women's apartments. Some of them, in former times, gained high official rank.</def></p>

<p><ent>Eunuchate</ent><br/
<ent>Eunuch</ent><br/
<mhw>{ <hw>Eu"nuch</hw> <pr>(?)</pr>, <hw>Eu"nuch*ate</hw>, }</mhw> <pos>v. t.</pos> <ety>[L. <ets>eunuchare</ets>.]</ety> <def>To make a eunuch of; to castrate. as a man.</def>  <rj><au>Creech. Sir. T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eunuchism</ent><br/
<hw>Eu"nuch*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>eunuchismus</ets> an unmanning, Gr. <?/: cf. F. <ets>eunuchisme</ets> eunuchism.]</ety> <def>The state of being eunuch.</def>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euonymin</ent><br/
<hw>Eu*on"y*min</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Med.)</fld> <def>A principle or mixture of principles derived from <spn>Euonymus atropurpureus</spn>, or spindle tree.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euonymus</ent><br/
\'d8<hw>Eu*on"y*mus</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL. (cf. L. <ets>euonymos</ets>). fr. Gr. <?/, lit., of good name.]</ety> <fld>(Bot.)</fld> <def>A genus of small European and American trees; the spindle tree. The bark is used as a cathartic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euornithes</ent><br/
\'d8<hw>Eu`or*ni"thes</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL., fr., Gr. <grk>e'y^</grk> well + <?/, <?/ a bird.]</ety> <fld>(Zo<oum/l.)</fld> <def>The division of Aves which includes all the typical birds, or all living birds except the penguins and birds of ostrichlike form.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euosmitte</ent><br/
<hw>Eu*os"mitte</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>e'y^</grk> well + <?/ a smell.]</ety> <fld>(Min.)</fld> <def>A fossil resin, so called from its strong, peculiar, pleasant odor.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eupathy</ent><br/
<hw>Eu"pa*thy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ comfort, happy condition of the soul. See <er>Eu-</er>, and <er>Pathetic</er>.]</ety> <def>Right feeling.</def> <mark>[R.]</mark>  <rj><au>Harris.</au></rj></p>

<p><ent>Eupatorin Eupatorine</ent><br/
<mhw>{ <hw>Eu*pat"o*rin Eu*pat"o*rine</hw> }</mhw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Med.)</fld> <def>A principle or mixture of principles extracted from various species of Eupatorium.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eupatorium</ent><br/
<hw>Eu`pa*to"ri*um</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. <ets>Eupator</ets>, king of Pontus, said to have used it as a medicine.]</ety> <fld>(Bot.)</fld> <def>A genus of perennial, composite herbs including hemp agrimony, boneset, throughwort, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eupatrid</ent><br/
<hw>Eu"pa*trid</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>e'y^</grk> well + <?/ father.]</ety> <def>One well born, or of noble birth.</def></p>

<p><ent>Eupepsy</ent><br/
<ent>Eupepsia</ent><br/
<mhw>{ \'d8<hw>Eu*pep"si*a</hw> <pr>(?)</pr>, <hw>Eu*pep"sy</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <ety>[NL. <ets>eupepsia</ets>, Fr. Gr. <?/, fr. <?/ easy of digestion; <grk>e'y^</grk> well + <?/ to cook, digest.]</ety> <fld>(Med.)</fld> <def>Soundness of the nutritive or digestive organs; good concoction or digestion; -- opposed to <contr>dyspepsia</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eupeptic</ent><br/
<hw>Eu*pep"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/.]</ety> <def>Of or pertaining to good digestion; easy of digestion; having a good digestion; <as>as, <ex>eupeptic</ex> food; an <ex>eupeptic</ex> man.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Wrapt in lazy <qex>eupeptic</qex> fat.</q> <rj><qau>Carlyle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euphausiacea</ent><br/
<hw>Euphausiacea</hw> <pos>n.</pos> <def>an order of small, commonly luminescent crustaceans: krill.</def><br/
<syn><b>Syn. --</b> order <ord>Euphausiacea</ord>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Euphemism</ent><br/
<hw>Eu"phe*mism</hw> <pr>(<umac/"f<esl/*m<icr/z'm)</pr>, <pos>n.</pos> <ety>[Gr. <?/ fr. <?/ to use word of a good omen; <grk>e'y^</grk> well + <?/ to speak: cf. F. <ets>euph<eacute/misme</ets>. See <er>Fame</er>.]</ety> <fld>(Rhet.)</fld> <def>A figure in which a harsh or indelicate word or expression is softened; a way of describing an offensive thing by an inoffensive expression; a mild name for something disagreeable.</def></p>

<p><ent>Euphemistical</ent><br/
<ent>Euphemistic</ent><br/
<mhw>{ <hw>Eu`phe*mis"tic</hw> <pr>(?)</pr>, <hw>Eu`phe*mis"tic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <def>Pertaining to euphemism; containing a euphemism; softened in expression.</def> -- <wordforms><wf>Eu`phe*mis"tic*al*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euphemize</ent><br/
<hw>Eu"phe*mize</hw> <pr>(?)</pr>, <pos>v. t. & i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Euphemized</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Euphemizing</conjf>.]</vmorph> <ety>[Gr. <?/ .]</ety> <def>To express by a euphemism, or in delicate language; to make use of euphemistic expressions.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euphoniad</ent><br/
<hw>Eu*pho"ni*ad</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Euphony</er>.]</ety> <fld>(Mus.)</fld> <def>An instrument in which are combined the characteristic tones of the organ and various other instruments.</def> <mark>[R.]</mark></p>

<p><ent>Euphonical</ent><br/
<ent>Euphonic</ent><br/
<mhw>{ <hw>Eu*phon"ic</hw> <pr>(?)</pr>, <hw>Eu*phon"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <def>Pertaining to, or exhibiting, euphony; agreeable in sound; pleasing to the ear; euphonious; <as>as, a <ex>euphonic</ex> expression; <ex>euphonical</ex> orthography.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 515 --></p>

<p><ent>Euphonicon</ent><br/
<hw>Eu*phon"i*con</hw> <pr>(<usl/*f<ocr/n"<icr/*k<ocr/n)</pr>, <pos>n.</pos> <ety>[See <er>Euphony</er>.]</ety> <fld>(Mus.)</fld> <def>A kind of upright piano.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euphonious</ent><br/
<hw>Eu*pho"ni*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pleasing or sweet in sound; euphonic; smooth-sounding.</def> <au>Hallam.</au> -- <wordforms><wf>Eu*pho"ni*ous*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euphonism</ent><br/
<hw>Eu"pho*nism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An agreeable combination of sounds; euphony.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euphonium</ent><br/
<hw>Eu*pho"ni*um</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL. See <er>Euphony</er>.]</ety> <fld>(Mus.)</fld> <def>A bass instrument of the saxhorn family.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euphonize</ent><br/
<hw>Eu"pho*nize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To make euphonic.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euphonon</ent><br/
<hw>Eu"pho*non</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Euphony</er>.]</ety> <fld>(Mus.)</fld> <def>An instrument resembling the organ in tone and the upright piano in form. It is characterized by great strength and sweetness of tone.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euphonous</ent><br/
<hw>Eu"pho*nous</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Euphonious.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euphony</ent><br/
<hw>Eu"pho*ny</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Euphonies</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>euphonia</ets>, Gr. <?/, fr. <?/ sweet-voiced; <grk>e'y^</grk> well + <?/ sound, voice; akin to <?/ to speak: cf. F. <ets>euphonie</ets>.]</ety> <def>A pleasing or sweet sound; an easy, smooth enunciation of sounds; a pronunciation of letters and syllables which is pleasing to the ear.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euphorbia</ent><br/
\'d8<hw>Eu*phor"bi*a</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. L. <ets>euphorbea</ets>. See <er>Euphorrium</er>.]</ety> <fld>(Bot.)</fld> <def>Spurge, or bastard spurge, a genus of plants of many species, mostly shrubby, herbaceous succulents, affording an acrid, milky juice. Some of them are armed with thorns. Most of them yield powerful emetic and cathartic products.</def></p>

<p><ent>Euphorbial</ent><br/
<ent>Euphorbiaceous</ent><br/
<mhw>{ <hw>Eu*phor`bi*a"ceous</hw> <pr>(?)</pr>, <hw>Eu*phor"bi*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <fld>(Bot.)</fld> <def>Of, relating to, or resembling, the Euphorbia family.</def></p>

<p><ent>Euphorbine</ent><br/
<ent>Euphorbin</ent><br/
<mhw>{ <hw>Eu*phor"bin</hw>, <hw>Eu*phor"bine</hw> }</mhw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Med.)</fld> <def>A principle, or mixture of principles, derived from various species of <gen>Euphorbia</gen>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euphorbium</ent><br/
<hw>Eu*phor"bi*um</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. L. <ets>euphorbeum</ets>, from Gr. <?/; -- so called after <ets>Euphorbus</ets>, a Greek physician.]</ety> <fld>(Med.)</fld> <def>An inodorous exudation, usually in the form of yellow tears, produced chiefly by the African <spn>Euphorbia resinifera</spn>. It was formerly employed medicinally, but was found so violent in its effects that its use is nearly abandoned.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>euphoria</ent><br/
<hw>euphoria</hw> <pos>adj.</pos> <def>a strong pleasant feeling of well-being or happiness; it is often caused by attainment of a desired goal or other incident of accomplishment, but may irrationally accompany a pathological manic state.</def><br/
<syn><b>Syn. --</b> elation, high.</syn><br/
[<source>PJC</source>]</p>

<p><ent>euphoriant</ent><br/
<hw>euphoriant</hw> <pos>a.</pos> <def>inducing euporia.</def><br/
[<source>PJC</source>]</p>

<p><ent>euphoriant</ent><br/
<hw>euphoriant</hw> <pos>n.</pos> <def>a substance which may induce euporia.</def><br/
[<source>PJC</source>]</p>

<p><ent>euphoric</ent><br/
<hw>euphoric</hw> <pos>adj.</pos> <def>strongly experiencing a feeling of well-being; feeling euphoria.  Opposite of <ant>dysphoric</ant>.</def> [Narrower terms: <stype>expansive</stype>]<br/
<syn><b>Syn. --</b> elated, happy.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Euphotide</ent><br/
<hw>Eu"pho*tide</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>e'y^</grk> well + <?/, <?/, light. So called because of its pleasing combination of white and green.]</ety> <fld>(Min.)</fld> <def>A rock occurring in the Alps, consisting of saussurite and smaragdite; -- sometimes called <altname>gabbro</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>euphrasy</ent><br/
<hw>eu"phra*sy</hw> <pr>(<umac/"fr<adot/*s<ycr/)</pr>, <pos>n.</pos> <ety>[NL. <ets>euphrasia</ets>, fr. Gr. <grk>e'yfrasi`a</grk> delight, fr. <grk>e'yfrai`nein</grk> to delight; <grk>e'y^</grk> well + <grk>frh`n</grk> heart, mind: cf. LL. <ets>eufrasia</ets>, F. <ets>eufraise</ets>.]</ety> <fld>(Bot.)</fld> <def>The plant <altname>eyebright</altname> (<spn>Euphrasia officionalis</spn>), formerly regarded as beneficial in disorders of the eyes.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Then purged with <qex>euphrasy</qex> and rue<br/
The visual nerve, for he had much to see.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euphrates</ent><br/
<hw>Euphrates</hw> <pos>prop. n.</pos> <def>an Asia river flowing into the Persian Gulf.</def><br/
<syn><b>Syn. --</b> Euphrates River.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>euphroe</ent><br/
<hw>eu"phroe</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Etymol. uncertain.]</ety> <def>A block or long slat of wood, perforated for the passage of the crowfoot, or cords by which an awning is held up.</def> <altsp>[Written also <asp>uphroe</asp> and <asp>uvrou</asp>.]</altsp>  <rj><au>Knight.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>euphuism</ent><br/
<hw>eu"phu*ism</hw> <pr>(<umac/"f<usl/*<icr/z'm)</pr>, <pos>n.</pos> <ety>[Gr. <grk>e'yfyh`s</grk> well grown, graceful; <grk>e'y^</grk> well + <grk>fyh`</grk> growth, fr. <grk>fy`ein</grk> to grow.  This affected style of conversation and writing, fashionable for some time in the court of Elizabeth, had its origin from the fame of Lyly's books, <ldquo/<etsep>Euphues</etsep>, or the Anatomy of Wit,<rdquo/ and <ldquo/<it>Euphues</it> and his England.<rdquo/]</ety> <fld>(Rhet.)</fld> <def>An affectation of excessive elegance and refinement of language; high-flown diction.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euphuist</ent><br/
<hw>Eu"phu*ist</hw>, <pos>n.</pos> <def>One who affects excessive refinement and elegance of language; -- applied esp. to a class of writers, in the age of Elizabeth, whose productions are marked by affected conceits and high-flown diction.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euphuistic</ent><br/
<hw>Eu`phu*is"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Belonging to the euphuists, or euphuism; affectedly refined.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euphuize</ent><br/
<hw>Eu"phu*ize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To affect excessive refinement in language; to be overnice in expression.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eupione</ent><br/
<hw>Eu"pi*one</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ very fat; <grk>e'y^</grk> well + <?/ fat.]</ety> <fld>(Chem.)</fld> <def>A limpid, oily liquid obtained by the destructive distillation of various vegetable and animal substances; -- specifically, an oil consisting largely of the higher hydrocarbons of the paraffin series.</def> <altsp>[Written also <asp>eupion</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eupittone</ent><br/
<hw>Eu*pit"tone</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>eu-</ets> + <ets>pitt</ets>acal + <ets>-one</ets>.]</ety> <fld>(Chem.)</fld> <def>A yellow, crystalline substance, resembling aurin, and obtained by the oxidation of pittacal; -- called also <altname>eupittonic acid</altname>.</def> <altsp>[Written also <asp>eupitton</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eupittonic</ent><br/
<hw>Eu`pit*ton"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Chem.)</fld> <def>Pertaining to, or derived from, eupittone.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euplastic</ent><br/
<hw>Eu*plas"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>eu-</ets> + <ets>-plastic</ets>.]</ety> <fld>(Med.)</fld> <def>Having the capacity of becoming organizable in a high degree, as the matter forming the false membranes which sometimes result from acute inflammation in a healthy person.</def>  <rj><au>Dunglison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euplastic</ent><br/
<hw>Eu*plas"tic</hw>, <pos>n.</pos> <fld>(Med.)</fld> <def>Organizable substance by which the tissues of an animal body are renewed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euplectella</ent><br/
\'d8<hw>Eu`plec*tel"la</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/ well plaited; <grk>e'y^</grk> well + <?/ plaited.]</ety> <fld>(Zo<oum/l.)</fld> <def>A genus of elegant, glassy sponges, consisting of interwoven siliceous fibers, and growing in the form of a cornucopia; -- called also <altname>Venus's flower-basket</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euplexoptera</ent><br/
\'d8<hw>Eu`plex*op"te*ra</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. Gr. <grk>e'y^</grk> well + <?/ to plait + <?/ a wing.]</ety> <fld>(Zo<oum/l.)</fld> <def>An order of insects, including the earwig. The anterior wings are short, in the form of elytra, while the posterior wings fold up beneath them. See <er>Earwig</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eupnaea</ent><br/
\'d8<hw>Eup*n<ae/"a</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. gr. <?/ easy breathing; <grk>e'y^</grk> well + <?/ to breathe.]</ety> <fld>(Physiol.)</fld> <def>Normal breathing where arterialization of the blood is normal, in distinction from <contr>dyspn<ae/a</contr>, in which the blood is insufficiently arterialized.</def>  <rj><au>Foster.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>eupyrion</ent><br/
<hw>eu*pyr"i*on</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>e'y^</grk> well + <?/ fire.]</ety> <def>A contrivance for obtaining a light instantaneously, such as a lucifer match.</def> <mark>[archaic]</mark>  <rj><au>Brande & C.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eurafrican</ent><br/
<ent>Eurafric</ent><br/
<mhw>{ <hw>Eur*af"ric</hw> <pr>(?)</pr>, <hw>Eur*af"ri*can</hw> <pr>(?)</pr> }</mhw>, <pos>a.</pos> <ety>[<ets>Europe</ets> + <ets>Afric</ets>, <ets>African</ets>.]</ety>  <sn>1.</sn> <fld>(Geog.)</fld> <def>Of, pertaining to, or designating, the continents of Europe and Africa combined.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <fld>(Zo<oum/geography)</fld> <def>Pert. to or designating a region including most of Europe and northern Africa south to the Sahara.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>3.</sn>  <def>Of European and African descent.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Eurasian</ent><br/
<hw>Eu*ra"sian</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Eur</ets>opean + <ets>Asian</ets>.]</ety> <sn>1.</sn> <def>A child of a European parent on the one side and an Asiatic on the other.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One born of European parents in Asia.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eurasian</ent><br/
<hw>Eu*ra"sian</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of European and Asiatic descent; of or pertaining to both Europe and Asia; <as>as, the great <ex>Eurasian</ex> plain</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eurasiatio</ent><br/
<hw>Eu*ra`si*at"io</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Geog.)</fld> <def>Of or pertaining to the continents of Europe and Asia combined.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eureka</ent><br/
\'d8<hw>Eu*re"ka</hw> <pr>(?)</pr>. <ety>[Gr. <?/ I have found, perfect indicative of <?/ to find.]</ety> <def>The exclamation attributed to <persfn>Archimedes</persfn>, who is said to have cried out <ldquo/<xex>Eureka</xex>! <xex>eureka</xex>!<rdquo/ (I have found it! I have found it!), upon suddenly discovering a method of finding out how much the gold of <person>King Hiero's</person> crown had been alloyed. Hence, an expression of triumph concerning a discovery.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eurhipidurous</ent><br/
<hw>Eu*rhip`i*du"rous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <grk>e'y^</grk> well + <?/ a fan + <?/ a tail.]</ety> <fld>(Zo<oum/l.)</fld> <def>Having a fanlike tail; belonging to the <subclass>Eurhipidur<ae/</subclass>, a division of Aves which includes all living birds.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euripize</ent><br/
<hw>Eu"ri*pize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[See <er>Euripus</er>.]</ety> <def>To whirl hither and thither.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euripus</ent><br/
<hw>Eu*ri"pus</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., fr. Gr. <?/; <grk>e'y^</grk> well + <?/ a rushing motion.]</ety> <def>A strait; a narrow tract of water, where the tide, or a current, flows and reflows with violence, as the ancient frith of this name between Eub<oe/a and B<oe/otia. Hence, a flux and reflux.</def>  <rj><au>Burke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eurite</ent><br/
<hw>Eu"rite</hw> <pr>(<umac/"r<imac/t)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>eurite</ets>.]</ety> <fld>(Min.)</fld> <def>A compact feldspathic rock; felsite. See <er>Felsite</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euritic</ent><br/
<hw>Eu*rit"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or relating to eurite.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euroclydon</ent><br/
<hw>Eu*roc"ly*don</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/; <?/ the southeast wind + <?/ wave, billow; according to another reading, <?/, <it>i. e.</it> a north-east wind, as in the Latin Vulgate <ets>Euro-aquilo</ets>.]</ety> <def>A tempestuous northeast wind which blows in the Mediterranean. See <er>Levanter</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A tempestuous wind called <qex>Euroclydon</qex>.</q> <rj><qau>Acts xxvii. 14.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>European</ent><br/
<hw>Eu`ro*pe"an</hw> <pr>(?)</pr>, <pos>prop. a.</pos> <ety>[L. <ets>europeaus</ets>, Gr. <?/, fr. Gr. <?/ (L. <ets>europa</ets>.)]</ety> <def>Of or pertaining to Europe, or to its inhabitants.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>On the European plan</b></col>, <cd>having rooms to let, and leaving it optional with guests whether they will take meals in the house; -- said of hotels.</cd> <mark>[U. S.]</mark></cs><-- by contrast with American plan --><br/
[<source>1913 Webster</source>]</p>

<p><ent>European</ent><br/
<hw>Eu`ro*pe"an</hw>, <pos>prop. n.</pos> <def>A native or an inhabitant of Europe.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Europeanization</ent><br/
<hw>Europeanization</hw> <pos>n.</pos> <def>the process of becoming like the Europeans in manners or character; assimilation into European culture.</def><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Europeanize</ent><br/
<hw>Eu`ro*pe"an*ize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To cause to become like the Europeans in manners or character; to habituate or accustom to European usages.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A state of society . . . changed and <qex>Europeanized</qex>.</q> <rj><qau>Lubbock.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Europium</ent><br/
<hw>Eu*ro"pi*um</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL.; <ets>Europe</ets> + <ets>-ium</ets>, as in alumin<ets>ium</ets>.]</ety> <fld>(Chem.)</fld> <def>A metallic element of the rare-earth group (Lanthanide series), discovered spectroscopically by <persfn>Demarcay</persfn> in 1896. Symbol, <it>Eu</it>; atomic number 63; at. wt., 151.965 (C=12.011); valence = +2 or +3.</def><br/
[<source>Webster 1913 Suppl.</source> <source>+PJC</source>]</p>

<p><ent>Eurotiales</ent><br/
<hw>Eurotiales</hw> <pos>n.</pos> <def>an order of fungi having a closed ascocarp (cleistothecium) with the asci scattered rather than gathered into a hymenial layer.</def><br/
<syn><b>Syn. --</b> order <ord>Eurotiales</ord>, Aspergillales, order <ord>Aspergillales</ord>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Eurus</ent><br/
\'d8<hw>Eu"rus</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., gr. <?/.]</ety> <def>The east wind.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euryale</ent><br/
\'d8<hw>Eu*ry"a*le</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. <etsep>Euryale</etsep>, one of the Gorgons.]</ety> <sn>1.</sn> <fld>(Bot.)</fld> <def>A genus of water lilies, growing in India and China. The only species (<spn>Euryale ferox</spn>) is very prickly on the peduncles and calyx. The rootstocks and seeds are used as food.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zo<oum/l.)</fld> <def>A genus of ophiurans with much-branched arms.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euryalida</ent><br/
\'d8<hw>Eu`ry*al"i*da</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL.]</ety> <fld>(Zo<oum/l.)</fld> <def>A tribe of <class>Ophiuroidea</class>, including the genera <gen>Euryale</gen>, <gen>Astrophyton</gen>, etc. They generally have the arms branched. See <er>Astrophyton</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eurycerous</ent><br/
<hw>Eu*ryc"er*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/ broad + <grk>ke`ras</grk> horn.]</ety> <fld>(Zo<oum/l.)</fld> <def>Having broad horns.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eurypteroid</ent><br/
<hw>Eu*ryp"ter*oid</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Eurypterus</ets> + <ets>-oid</ets>.]</ety> <fld>(Paleon.)</fld> <def>Like, or pertaining to, the genus Euryperus.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eurypteroidea</ent><br/
\'d8<hw>Eu*ryp`te*roi"de*a</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL. See <er>Eurypteroid</er>.]</ety> <fld>(Paleont.)</fld> <def>An extinct order of Merostomata, of which the genus Eurypterus is the type. They are found only in Paleozoic rocks.</def> <altsp>[Written also <asp>Eurypterida</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eurypterus</ent><br/
\'d8<hw>Eu*ryp"te*rus</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/ broad + <?/ a wing.]</ety> <fld>(Paleon.)</fld> <def>A genus of extinct Merostomata, found in Silurian rocks. Some of the species are more than three feet long.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eurythmy</ent><br/
<hw>Eu"ryth*my</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>eurythmia</ets>, Gr. <?/; <grk>e'y^</grk> well + <?/ rhythm, measure, proportion, symmetry: cf. F. <ets>eurythmie</ets>.]</ety> <sn>1.</sn> <fld>(Fine Arts)</fld> <def>Just or harmonious proportion or movement, as in the composition of a poem, an edifice, a painting, or a statue.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Med.)</fld> <def>Regularly of the pulse.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eusebian</ent><br/
<hw>Eu*se"bi*an</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Eccl. Hist.)</fld> <def>A follower of Eusebius, bishop of C<ae/sarea, who was a friend and protector of Arius.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eustachian</ent><br/
<hw>Eu*sta"chi*an</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[From <ets>Eustachi</ets>, a learned Italian physician who died in Rome, 1574.]</ety> <fld>(Anat.)</fld> <sd>(a)</sd> <def>Discovered by Eustachius.</def> <sd>(b)</sd> <def>Pertaining to the Eustachian tube; <as>as, <ex>Eustachian</ex> catheter</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Eustachian catheter</b></col>, <cd>a tubular instrument to be introduced into the Eustachian tube so as to allow of inflation of the middle ear through the nose or mouth.</cd> -- <col><b>Eustrachian tube</b></col> <fld>(Anat.)</fld>, <cd>a passage from the tympanum of the ear to the pharynx. See <er>Ear</er>.</cd> -- <col><b>Eustachian valve</b></col> <fld>(Anat.)</fld>, <cd>a crescent-shaped fold of the lining membrane of the heart at the entrance of the vena cava inferior. It directs the blood towards the left auricle in the fetus, but is rudimentary and functionless in the adult.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eustyle</ent><br/
<hw>Eu"style`</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/, neut. of <?/ with pillars at the best distances; <grk>e'y^</grk> well + <?/ pillar: cf. F. <ets>eustyle</ets>.]</ety> <fld>(Arch.)</fld> <def>See <er>Intercolumnlation</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eutaxy</ent><br/
<hw>Eu"tax*y</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/; <grk>e'y^</grk> well + <?/ arrangement: cf. F. <ets>eutaxie</ets>.]</ety> <def>Good or established order or arrangement.</def> <mark>[R.]</mark>  <rj><au>E. Waterhouse.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>eutectic</ent><br/
<hw>eu*tec"tic</hw> <pr>(<umac/*t<ecr/k"t<icr/k)</pr>, <pos>a.</pos> <ety>[Gr. <grk>e'y`thktos</grk> easily melted; <grk>e'y^</grk> well + <grk>th`kein</grk> to melt.]</ety> <fld>(Physics)</fld> <def>Of maximum fusibility; -- said of an alloy or mixture which has the lowest melting point which it is possible to obtain by the combination of the given components.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>eutectic</ent><br/
<hw>eutectic</hw> <pr>(<umac/*t<ecr/k"t<icr/k)</pr>, <pos>n.</pos> <def>a mixture of substances having a composition providing the minimum melting point ofr mixtures of those substances.  Called also a <ecol><b>eutectic mixture</b></ecol>.</def><br/
<syn><b>Syn. --</b> eutectic mixture.</syn>
[<source>WordNet 1.5</source>]</p>

<p><ent>Eutexia</ent><br/
\'d8<hw>Eu*tex"i*a</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/ a being easily melted.]</ety> <fld>(Physics)</fld> <def>The principle or process of forming from given components the eutectic alloy, or alloy of maximum fusibility.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Euterpe</ent><br/
<hw>Eu*ter"pe</hw> <pr>(?)</pr>. <ety>[L., fr. Gr. <?/, fr. <?/ delightful; <grk>e'y^</grk> well + <?/ to delight.]</ety> <sn>1.</sn> <fld>(Class. Myth.)</fld> <def>The Muse who presided over music.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bot.)</fld> <def>A genus of palms, some species of which are elegant trees.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euterpean</ent><br/
<hw>Eu*ter"pe*an</hw> <pr>(?)</pr> <pos>a.</pos> <def>Of or pertaining to <persfn>Euterpe</persfn> or to music.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euthanasia</ent><br/
<hw>Eu`tha*na"si*a</hw> <pr>(?)</pr> <pos>n.</pos> <ety>[NL., fr. Gr. <?/; <grk>e'y^</grk> well + <?/ death, <?/, <?/, to die: cf. F. <ets>euthanasie</ets>.]</ety> <sn>1.</sn> <def>An easy death; a mode of dying to be desired.</def> <ldquo/An <xex>euthanasia</xex> of all thought.<rdquo/  <rj><au>Hazlitt.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The kindest wish of my friends is <qex>euthanasia</qex>.</q> <rj><qau>Arbuthnot.</qau></rj></p>

<p><sn>2.</sn> <def>the act or process of putting to death for humane purposes; -- used to refer to the killing of animals in order to relieve or avoid pain.</def><br/
[<source>PJC</source>]</p>

<p><ent>Euthanasy</ent><br/
<hw>Eu*than"a*sy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Same as <er>Euthanasia</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euthiochroic</ent><br/
<hw>Eu`thi*o*chro"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <grk>e'y^</grk> well + <?/ sulphur + <?/ color.]</ety> <fld>(Chem.)</fld> <def>Pertaining to, or denoting, an acid so called.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Euthiochroic acid</b></col> <fld>(Chem.)</fld>, <cd>a complex derivative of hydroquinone and sulphonic (thionic) acid. -- so called because it contains sulphur, and forms brilliantly colored (yellow) salts.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euthyneura</ent><br/
<hw>Eu`thy*neu"ra</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. Gr. <?/ straight + <?/ a nerve.]</ety> <fld>(Zo<oum/l.)</fld> <def>A large division of gastropod molluske, including the Pulmonifera and Opisthobranchiata.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eutrophy</ent><br/
<hw>Eu"tro*phy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/, fr. <?/ nourishing, healthy; <grk>e'y^</grk> well + <?/ to nourish.]</ety> <fld>(Med.)</fld> <def>Healthy nutrition; soundless as regards the nutritive functions.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eutychian</ent><br/
<hw>Eu*tych"i*an</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Eccl. Hist.)</fld> <def>A follower of Eutyches [5th century], who held that the divine and the human in the person of Christ were blended together as to constitute but one nature; a monophysite; -- opposed to <contr>Nestorian</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eutychianism</ent><br/
<hw>Eu*tych"i*an*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Eccl. Hist.)</fld> <def>The doctrine of Eutyches and his followers.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euxanthic</ent><br/
<hw>Eux*an"thic</hw> <pr>(?)</pr> <pos>a.</pos> <fld>(Chem.)</fld> <def>Having a yellow color; pertaining to, derived from, or resembling, euxanthin.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Euxanthic acid</b></col> <fld>(Chem.)</fld>, <cd>a yellow, crystalline, organic acid, extracted from euxanthin.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euxanthin</ent><br/
<hw>Eux*an"thin</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>e'y^</grk> well + <?/ yellow.]</ety> <fld>(Chem.)</fld> <def>A yellow pigment imported from India and China. It has a strong odor, and is said to be obtained from the urine of herbivorous animals when fed on the mango.  It consists if a magnesium salt of euxanthic acid. Called also <altname>puri</altname>, <altname>purree</altname>, and <altname>Indian yellow</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Euxenite</ent><br/
<hw>Eux"e*nite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ hospitable. So named because it contains a number of rare elements.]</ety> <fld>(Min.)</fld> <def>A brownish black mineral with a metallic luster, found in Norway. It contains niobium, titanium, yttrium, and uranium, with some other metals.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evacate</ent><br/
<hw>E*va"cate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>e-</ets> + <ets>vacate</ets>.]</ety> <def>To empty.</def> <mark>[Obs.]</mark>  <rj><au>Harvey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evacuant</ent><br/
<hw>E*vac"u*ant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L.<ets>evacuans</ets>, <ets>-antis</ets>, p. pr. of <ets>evacuare</ets>: cf. F. <ets><eacute/vacuant</ets>.]</ety> <def>Emptying; evacuative; purgative; cathartic.</def> -- <def2><pos>n.</pos> <fld>(Med.)</fld> <def>A purgative or cathartic.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evacuate</ent><br/
<hw>E*vac"u*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Evacuated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Evacuating</conjf>.]</vmorph> <ety>[l. <ets>evacuatus</ets>, p. p. of <ets>evacuare</ets> to empty, nullify; <ets>e</ets> out + <ets>vacuus</ets> empty, <ets>vacare</ets> to be empty. See <er>Vacate</er>.]</ety> <sn>1.</sn> <def>To make empty; to empty out; to remove the contents of; <as>as, to <ex>evacuate</ex> a vessel or dish</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Fig.: To make empty; to deprive.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Evacuate</qex> the Scriptures of their most important meaning.</q> <rj><qau>Coleridge.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To remove; to eject; to void; to discharge, as the contents of a vessel, or of the bowels.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To withdraw from; to quit; to retire from; as, soldiers from a country, city, or fortress.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The Norwegians were forced to <qex>evacuate</qex> the country.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To make void; to nullify; to vacate; <as>as, to <ex>evacuate</ex> a contract or marriage</as>.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evacuate</ent><br/
<hw>E*vac"u*ate</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To let blood</def> <mark>[Obs.]</mark>  <rj><au>Burton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>to expel stool from the bowels; to defecate.</def><br/
[<source>PJC</source>]</p>

<p><ent>evacuated</ent><br/
<hw>evacuated</hw> <pos>adj.</pos> <sn>1.</sn> <def><pos>p. p.</pos> of <er>evacuate</er>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>emptied of gas by being pumped out or having a vacuum created; <as>as, a highly <ex>evacuated</ex> glass tube</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Evacuation</ent><br/
<hw>E*vac`u*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>evacuatio</ets>: cf. F. <ets><eacute/vacuation</ets>.]</ety> <sn>1.</sn> <def>The act of emptying, clearing of the contents, or discharging.</def> Specifically: <sd>(a)</sd> <fld>(Mil.)</fld> <def>Withdrawal of troops from a town, fortress, etc.</def> <sd>(b)</sd> <fld>(Med.)</fld> <def>Voidance of any matter by the natural passages of the body or by an artificial opening; defecation; also, a diminution of the fluids of an animal body by cathartics, venesection, or other means.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is evacuated or discharged; especially, a discharge by stool or other natural means.</def>  <rj><au>Quincy.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Abolition; nullification.</def> <mark>[Obs.]</mark>  <rj><au>Hooker.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Evacuation day</b></col>, <cd>the anniversary of the day on which the British army evacuated the city of New York, November 25, 1783.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evacuative</ent><br/
<hw>E*vac"u*a*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets><eacute/vacuatif</ets>.]</ety> <def>Serving of tending to evacuate; cathartic; purgative.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evacuator</ent><br/
<hw>E*vac"u*a`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who evacuates; a nullifier.</def> <ldquo/<xex>Evacuators</xex> of the law.<rdquo/  <rj><au>Hammond.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evacuatory</ent><br/
<hw>E*vac"u*a*to*ry</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A purgative.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evade</ent><br/
<hw>E*vade"</hw> (<?/), <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Evaded</conjf>; <pos>p. pr. & vb. n.</pos>. <conjf>Evading</conjf>.]</vmorph> <ety>[L. <ets>evadere</ets>, <ets>evasum</ets>, <ets>e</ets> out + <ets>vadere</ets> to go, walk: cf. F. s'<eacute/vader. See <er>Wade</er>.]</ety> <def>To get away from by artifice; to avoid by dexterity, subterfuge, address, or ingenuity; to elude; to escape from cleverly; <as>as, to <ex>evade</ex> a blow, a pursuer, a punishment; to <ex>evade</ex> the force of an argument</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The heathen had a method, more truly their own, of <qex>evading</qex> the Christian miracles.</q> <rj><qau>Trench.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evade</ent><br/
<hw>E*vade"</hw>, <pos>v. t.</pos> <sn>1.</sn> <def>To escape; to slip away; -- sometimes with <xex>from</xex>.</def> <ldquo/<xex>Evading</xex> from perils.<rdquo/  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Unarmed they might<br/
Have easily, as spirits <qex>evaded</qex> swift<br/
By quick contraction or remove.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To attempt to escape; to practice artifice or sophistry, for the purpose of eluding.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The ministers of God are not to <qex>evade</qex> and take refuge any of these . . . ways.</q> <rj><qau>South.</qau></rj></p>

<p><syn><b>Syn.</b> -- To equivocate; shuffle. See <er>Prevaricate</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evadible</ent><br/
<hw>E*vad"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being evaded.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evagation</ent><br/
<hw>Ev`a*ga"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>evagatio</ets>, fr. <ets>evagari</ets> to wander forth: cf. F. <ets><eacute/vagation</ets>. See <er>Vagary</er>.]</ety> <def>A wandering about; excursion; a roving.</def> <mark>[R.]</mark>  <rj><au>Ray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evaginate</ent><br/
<hw>E*vag"i*nate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>evaginatus</ets>, p. p., unsheathed. See <er>Evagination</er>.]</ety> <def>Protruded, or grown out, as an evagination{2}; turned inside out; unsheathed; evaginated; <as>as, an <ex>evaginate</ex> membrane</as>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Evaginate</ent><br/
<hw>E*vag"i*nate</hw> <pr>(?)</pr>, <pos>v. i. & t.</pos>  <vmorph>[<pos>imp. & p. p.</pos> <conjf>Evaginated</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Evaginating</conjf>.]</vmorph> <def>To become evaginate; to cause to be evaginate.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Evagination</ent><br/
<hw>E*vag`i*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>evaginatio</ets> an extending, <ets>evaginare</ets> to unsheathe; <ets>e</ets> out + <ets>vagina</ets> sheath.]</ety> <sn>1.</sn> <def>The act of unsheathing.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An outgrowth or protruded part.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Eval</ent><br/
<hw>E"val</hw> <pr>(<emac/"v<ait/l)</pr>, <pos>a.</pos> <ety>[L. <ets>aevum</ets> lifetime, age, eternity.]</ety> <def>Relating to time or duration.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 516 --></p>

<p><ent>Evaluate</ent><br/
<hw>E*val"u*ate</hw> <pr>(<esl/*v<acr/l"<usl/*<amac/t)</pr>, <pos>v. t.</pos> <ety>[See <er>Evaluation</er>.]</ety> <def>To fix the value of; to rate; to appraise.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evaluation</ent><br/
<hw>E*val`u*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets><eacute/valuation</ets>, LL. <ets>evaluatio</ets>.]</ety> <def>Valuation; appraisement.</def>  <rj><au>J. S. Mill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>evaluative</ent><br/
<hw>evaluative</hw> <pos>adj.</pos>  <def>exercising or involving careful analytical evaluations.</def><br/
<syn><b>Syn. --</b> analytical, appraising(prenominal).</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>evaluator</ent><br/
<hw>evaluator</hw> <pos>n.</pos> <def>an authority who is able to estimate worth or quality; an appraiser.</def><br/
<syn><b>Syn. --</b> judge; appraiser.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Evanesce</ent><br/
<hw>Ev`a*nesce"</hw> <pr>(<ecr/v`<adot/*n<ecr/s")</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Evanesced</conjf> <pr>(<ecr/v`<adot/*n<ecr/st")</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Evanescing</conjf>. <pr>(<ecr/v`<adot/*n<ecr/s"s<icr/ng)</pr>.]</vmorph> <ety>[L. <ets>evanescere</ets>; <ets>e</ets> out + <ets>vanescere</ets> to vanish, fr. <ets>vanus</ets> empty, vain. See <er>Vain</er>, and cf. <er>Evanish</er>.]</ety> <def>To vanish away; to become dissipated and disappear, like vapor.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I believe him to have <qex>evanesced</qex> or evaporated.</q> <rj><qau>De Quincey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evanescence</ent><br/
<hw>Ev`a*nes"cence</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act or state of vanishing away; disappearance; <as>as, the <ex>evanescence</ex> of vapor, of a dream, of earthly plans or hopes</as>.</def>  <rj><au>Rambler.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evanescent</ent><br/
<hw>Ev`a*nes"cent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>evanescens</ets>, <ets>-entis</ets>, p. pr. of <ets>evanescere</ets>.]</ety> <sn>1.</sn> <def>Liable to vanish or pass away like vapor; vanishing; fleeting; <as>as, <ex>evanescent</ex> joys</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>So <qex>evanescent</qex> are the fashions of the world in these particulars.</q> <rj><qau>Hawthorne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Vanishing from notice; imperceptible.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The difference between right and wrong, in some petty cases, is almost <qex>evanescent</qex>.</q> <rj><qau>Wollaston.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evanescently</ent><br/
<hw>Ev`a*nes"cent*ly</hw>, <pos>adv.</pos> <def>In a vanishing manner; imperceptibly.</def>  <rj><au>Chalmers.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>evangel</ent><br/
<hw>e*van"gel</hw> <pr>(<esl/*v<acr/n"j<ecr/l)</pr>, <pos>n.</pos> <ety>[F. <ets><eacute/vangile</ets>, L. <ets>evangelium</ets>, Gr. <grk>e'yagge`lion</grk> good news, glad tidings, gospel, fr. <grk>e'ya`ggelos</grk> bringing good news; <grk>e'y^</grk> well + <grk>'a`ggelein</grk> to bear a message. See <er>Eu-</er>, and <er>Angel</er> and cf. <er>Evangely</er>.]</ety> <def>Good news; announcement of glad tidings; especially, the gospel, or a gospel.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Her funeral anthem is a glad <qex>evangel</qex>.</q> <rj><qau>Whittier.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evangelian</ent><br/
<hw>E`van*ge"li*an</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Rendering thanks for favors.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evangelic</ent><br/
<hw>E`van*gel"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>evangelicus</ets>, Gr. <grk>e'yaggeliko`s</grk>: cf. F. <ets><eacute/vang<eacute/lique</ets>. See <er>Evangel</er>.]</ety> <def>Belonging to, or contained in, the gospel; evangelical.</def> <ldquo/<xex>Evangelic</xex> truth.<rdquo/  <rj><au>J. Foster.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evangelical</ent><br/
<hw>E`van*gel"ic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Contained in, or relating to, the four Gospels; <as>as, the <ex>evangelical</ex> history</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Belonging to, agreeable or consonant to, or contained in, the gospel, or the truth taught in the New Testament; <as>as, <ex>evangelical</ex> religion</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Earnest for the truth taught in the gospel; strict in interpreting Christian doctrine; pre<eum/minently orthodox; -- technically applied to that party in the Church of England, and in the Protestant Episcopal Church, which holds the doctrine of <ldquo/Justification by Faith alone;<rdquo/ the Low Church party. The term is also applied to other religious bodies not regarded as orthodox.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Having or characterized by a zealous, crusading enthusiasm for a cause.</def><br/
[<source>PJC</source>]</p>

<p><sn>5.</sn> <def>Adhering to a form of Christianity characterized by a conservative interpretation of the bible, but disavowing the label 'bdfundamentalist`'b8.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>Evangelical Alliance</b></col>, <cd>an alliance for mutual strengthening and common work, comprising Christians of different denominations and countries, organized in Liverpool, England, in 1845.</cd> -- <col><b>Evangelical Church</b></col>. <sd>(a)</sd> <cd>The Protestant Church in Germany.</cd> <sd>(b)</sd> <cd>A church founded by a fusion of Lutherans and Calvinists in Germany in 1817.</cd> -- <col><b>Evangelical Union</b></col>, <cd>a religious sect founded in Scotland in 1843 by the <person>Rev. James Morison</person>; -- called also <altname>Morisonians</altname>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evangelical</ent><br/
<hw>E`van*gel"ic*al</hw>, <pos>n.</pos> <def>One of evangelical principles.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evangelicalism</ent><br/
<hw>E`van*gel"ic*al*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Adherence to evangelical doctrines; evangelism.</def>  <rj><au>G. Eliot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evangelically</ent><br/
<hw>E`van*gel"ic*al*ly</hw>, <pos>adv.</pos> <def>In an evangelical manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evangelicalness</ent><br/
<hw>E`van*gel"ic*al*ness</hw>, <pos>n.</pos> <def>State of being evangelical.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evangelicism</ent><br/
<hw>E`van*gel"i*cism</hw> <pr>(?)</pr> <pos>n.</pos> <def>Evangelical principles; evangelism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evangelicity</ent><br/
<hw>E*van`ge*lic"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Evangelicism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>evangelise</ent><br/
<hw>e*van"gel*ise</hw> <pr>(?)</pr>, <pos>v. t. & i.</pos> <def>Same as <er>evangelize</er>.</def> <mark>[Chiefly Brit.]</mark><br/
[<source>PJC</source>]</p>

<p><ent>evangelism</ent><br/
<hw>e*van"gel*ism</hw> <pr>(<esl/*v<acr/n"j<ecr/l*<icr/z'm)</pr>, <pos>n.</pos> <def>The preaching or promulgation of the gospel.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>evangelist</ent><br/
<hw>e*van"gel*ist</hw> <pr>(<esl/*v<acr/n"j<ecr/l*<icr/st)</pr>, <pos>n.</pos> <ety>[F. <ets><eacute/vang<eacute/liste</ets>, L. <ets>evangelista</ets>, fr. Gr. <grk>e'yaggelisth`s</grk>.]</ety> <def>A bringer of the glad tidings of Church and his doctrines.</def> <specif>Specifically:</specif> <sd>(a)</sd> <def>A missionary preacher sent forth to prepare the way for a resident pastor; an itinerant missionary preacher.</def> <sd>(b)</sd> <def>A writer of one of the four Gospels (With the definite article); <as>as, the four <ex>evangelists</ex>, <persfn>Matthew</persfn>, <persfn>Mark</persfn>, <persfn>Luke</persfn>, and <persfn>John</persfn></as>.</def> <sd>(c)</sd> <def>A traveling preacher whose efforts are chiefly directed to arouse to immediate repentance.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The Apostles, so far as they evangelized, might claim the title though there were many <qex>evangelists</qex> who were not Apostles.</q> <rj><qau>Plumptre.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evangelistary</ent><br/
<hw>E*van`gel*is"ta*ry</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[LL. <ets>evangelistarium</ets>.]</ety> <def>A selection of passages from the Gospels, as a lesson in divine service.</def>  <rj><au>Porson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evangelistic</ent><br/
<hw>E*van`gel*is"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to the four evangelists; designed or fitted to evangelize; evangelical; <as>as, <ex>evangelistic</ex> efforts</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evangelization</ent><br/
<hw>E*van`gel*i*za"tion</hw> <pr>(?)</pr> <pos>n.</pos> <def>The act of evangelizing; the state of being evangelized.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The work of Christ's ministers is <qex>evangelization</qex>.</q> <rj><qau>Hobbes.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>evangelize</ent><br/
<hw>e*van"gel*ize</hw> <pr>(<esl/*v<acr/n"j<ecr/l*<imac/z)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>evangelized</conjf> <pr>(<esl/*v<acr/n"j<ecr/l*<imac/zd)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>evangelizing</conjf> <pr>(<esl/*v<acr/n"j<ecr/l*<imac/*z<icr/ng)</pr>]</vmorph>. <ety>[F. <ets><eacute/vang<eacute/lisre</ets>, LL. <ets>evangelizare</ets>, fr. Gr. <grk>e'yaggeli`zesqai</grk>.]</ety> <sn>1.</sn> <def>To instruct in the gospel; to preach the gospel to; to convert to Christianity; <as>as, to <ex>evangelize</ex> the world</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His apostles whom he sends<br/
To <qex>evangelize</qex> the nations.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <specif>Hence:</specif> <mark>[metaphorical]</mark> <def>To preach and attempt to convert (people) to one's firmly held belief.</def><br/
[<source>PJC</source>]</p>

<p><ent>Evangelize</ent><br/
<hw>E*van"gel*ize</hw>, <pos>v. i.</pos> <def>To preach the gospel.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evangely</ent><br/
<hw>E*van"ge*ly</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Evangel.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The sacred pledge of Christ's <qex>evangely</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evangile</ent><br/
<hw>E*van"gile</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets><eacute/vangile</ets>. See <er>Evangel</er>.]</ety> <def>Good tidings; evangel.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Above all, the Servians . . . read, with much avidity, the <qex>evangile</qex> of their freedom.</q> <rj><qau>Landor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evanid</ent><br/
<hw>E*van"id</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>evanidus</ets>, fr. <ets>evanescere</ets>. See <er>Evanesce</er>.]</ety> <def>Liable to vanish or disappear; faint; weak; evanescent; <as>as, <ex>evanid</ex> color</as>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>They are very transitory and <qex>evanid</qex>.</q> <rj><qau>Barrow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evanish</ent><br/
<hw>E*van"ish</hw> <pr>(?)</pr>, <pos>v. i.</pos> <ety>[Pref. <ets>e-</ets> + <ets>vanish</ets>: cf. L. <ets>evanescere</ets>. See <er>Evanesce</er>, <er>vanish</er>.]</ety> <def>To vanish.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Or like the rainbow's lovely form,<br/
<qex>Evanishing</qex> amid the storm.</q> <rj><qau>Burns.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evanishment</ent><br/
<hw>E*van"ish*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A vanishing; disappearance.</def> <mark>[R.]</mark>  <rj><au>T. Jefferson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evaporable</ent><br/
<hw>E*vap"o*ra*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being converted into vapor, or dissipated by evaporation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evaporate</ent><br/
<hw>E*vap"o*rate</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Evaporated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Evaporating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>evaporatus</ets>, p. p. of <ets>evaporare</ets>; <ets>e</ets> out + <ets>vapor</ets> steam or vapor. See <er>Vapor</er>.]</ety> <sn>1.</sn> <def>To pass off in vapor, as a fluid; to escape and be dissipated, either in visible vapor, or in particles too minute to be visible.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To escape or pass off without effect; to be dissipated; to be wasted, <as>as, the spirit of a writer often <ex>evaporates</ex> in the process of translation</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To give moderate liberty for griefs and discontents to <qex>evaporate</qex> . . . is a safe way.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evaporate</ent><br/
<hw>E*vap"o*rate</hw>, <pos>v. t.</pos> <sn>1.</sn> <def>To convert from a liquid or solid state into vapor (usually) by the agency of heat; to dissipate in vapor or fumes.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To expel moisture from (usually by means of artificial heat), leaving the solid portion; to subject to evaporation; <as>as, to <ex>evaporate</ex> apples</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To give vent to; to dissipate.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>My lord of Essex <qex>evaporated</qex> his thoughts in a sonnet.</q> <rj><qau>Sir. H. Wotton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Evaporating surface</b></col> <fld>(Steam Boilers)</fld>, <cd>that part of the heating surface with which water is in contact.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evaporate</ent><br/
<hw>E*vap"o*rate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>evaporatus</ets>, p. p.]</ety> <def>Dispersed in vapors.</def>  <rj><au>Thomson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>evaporated</ent><br/
<hw>evaporated</hw> <pos>adj.</pos>  <def>reduced in volume by having moisture expelled before canning; same as <er>condensed</er>, 3; <as>as, unsweetened <ex>evaporated</ex> milk</as>.</def> <mark>[prenominal]</mark><br/
<syn><b>Syn. --</b> condensed(prenominal).</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Evaporation</ent><br/
<hw>E*vap`o*ra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>evaporatio</ets>: cf. F. <ets><eacute/vaporation</ets>.]</ety> <sn>1.</sn> <def>The process by which any substance is converted from a liquid state into, and carried off in, vapor; <as>as, the <ex>evaporation</ex> of water, of ether, of camphor</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The transformation of a portion of a fluid into vapor, in order to obtain the fixed matter contained in it in a state of greater consistence.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That which is evaporated; vapor.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Steam Engine)</fld> <def>See <er>Vaporization</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evaporative</ent><br/
<hw>E*vap"o*ra*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>evaporatius</ets>: cf. F. <ets><eacute/vaporatif</ets>.]</ety> <def>Pertaining to, or producing, evaporation; <as>as, the <ex>evaporative</ex> process</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evaporator</ent><br/
<hw>E*vap"o*ra`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>An apparatus for condensing vegetable juices, or for drying fruit by heat.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Any device designed to evaporate a fluid.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <specif>Specifically:</specif> <def>The portion of a refrigeration system in which the refrigerant evaporates and thus absorbs heat.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>rotary evaporator</b></col> <fld>(Chem.)</fld> <cd>a device used in laboratories in which a liquid is evaporated by reducing the pressure and applying heat, while rotating the liquid in a vessel such as a round-bottomed flask.  The reduced pressure speeds the evaporation process and allows the evaporation to be conducted at temperatures lower than would otgherwise be possible, thus reducing decomposition of unstable substances.  The rotation also serves to increase the surface area from which evaporation takes place and to reduce the effect of "bumping", the sudden burst of vaporization that can scatter liquid exposed to reduced pressure.</cd></cs><br/
[<source>PJC</source>]</p>

<p><ent>Evaporometer</ent><br/
<hw>E*vap`o*rom"e*ter</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>evaporare</ets> to evaporate + <ets>-meter</ets>: cf. F. <ets><eacute/vaporm<egrave/tre</ets>.]</ety> <fld>(Physics)</fld> <def>An instrument for ascertaining the quantity of a fluid evaporated in a given time; an atmometer.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>evasible</ent><br/
<hw>e*va"si*ble</hw> <pr>(<esl/*v<amac/"s<icr/*b'l)</pr>, <pos>a.</pos> <def>That may be evaded.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>evasion</ent><br/
<hw>e*va"sion</hw> <pr>(<esl/*v<amac/"zh<ucr/n)</pr>, <pos>n.</pos> <ety>[L. <ets>evasio</ets>: cf. F. <ets><eacute/vasion</ets>. See <er>Evade</er>.]</ety> <def>The act of eluding or avoiding, particularly the pressure of an argument, accusation, charge, or interrogation; artful means of eluding.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thou . . . by <qex>evasions</qex> thy crime uncoverest more.</q> <rj><qau>Milton.</qau></rj></p>

<p><syn><b>Syn.</b> -- Shift; subterfuge; shuffling; prevarication; equivocation.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>evasive</ent><br/
<hw>e*va"sive</hw> <pr>(<esl/*v<amac/"s<icr/v)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets><eacute/vasif</ets>. See <er>Evade</er>.]</ety> <def>Tending to evade, or marked by evasion; elusive; shuffling; avoiding by artifice.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thus he, though conscious of the ethereal guest,<br/
Answered <qex>evasive</qex> of the sly request.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Stammered out a few <qex>evasive</qex> phrases.</q> <rj><qau>Macaulay.</qau></rj></p>

<p>-- <wordforms><wf>E*va"sive*ly</wf> , <pos>adv.</pos> -- <wf>E*va"sive*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>evasiveness</ent><br/
<hw>e*va"siv*eness</hw> <pr>(<esl/*v<amac/"s<icr/v*n<ecr/s)</pr>, <pos>n.</pos> <def>Deliberate vagueness or ambiguity; failing to answer a question while trying to seem as though one is answering.</def><br/
<syn><b>Syn. --</b> equivocation.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Eve</ent><br/
<hw>Eve</hw> <pr>(<emac/v)</pr>, <pos>n.</pos> <ety>[See <er>Even</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>Evening.</def> <mark>[Poetic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Winter oft, at <qex>eve</qex> resumes the breeze.</q> <rj><qau>Thomson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The evening before a holiday, -- from the Jewish mode of reckoning the day as beginning at sunset, not at midnight; <as>as, Christmas <ex>eve</ex> is the evening before Christmas</as>; also, the period immediately preceding some important event.</def> <ldquo/On the <xex>eve</xex> of death.<rdquo/  <rj><au>Keble.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Eve churr</b></col> <fld>(Zo<oum/l.)</fld>, <cd>the European goatsucker or nightjar; -- called also <altname>night churr</altname>, and <altname>churr owl</altname>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evectics</ent><br/
<hw>E*vec"tics</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>e'yektiko`s</grk> healthy.]</ety> <def>The branch of medical science which teaches the method of acquiring a good habit of body.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evection</ent><br/
<hw>E*vec"tion</hw> <pr>(?)</pr>. <ety>[L. <ets>evectio</ets> a going up, fr. <ets>evehere</ets> to carry out; <ets>e out</ets> + <ets>vehere</ets> to carry: cf. F <ets><eacute/vection</ets>.]</ety> <sn>1.</sn> <def>The act of carrying up or away; exaltation.</def> <mark>[Obs.]</mark>  <rj><au>Bp. Pearson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Astron.)</fld> <sd>(a)</sd> <def>An inequality of the moon's motion in its orbit, due to the attraction of the sun, by which the equation of the center is diminished at the syzygies, and increased at the quadratures by about 1<deg/ 20<prime/.</def> <sd>(b)</sd> <def>The libration of the moon.</def>  <rj><au>Whewell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Even</ent><br/
<hw>E"ven</hw> <pr>(<emac/v"'n)</pr> <pos>n.</pos> <ety>[OE. <ets>eve</ets>, <ets>even</ets>, <ets>efen</ets>, <ets><ae/fen</ets>. AS. <ets><aemac/fen</ets>; akin to OS. <ets><amac/band</ets>, OFries, <ets><amac/vend</ets>, D. <ets>avond</ets>, OHG. <ets><amac/band</ets>, Icel. <ets>aptan</ets>, Sw. <ets>afton</ets>, Dan. <ets>aften</ets>; of unknown origin.  Cf. <er>Eve</er>, <er>Evening</er>.]</ety> <def>Evening. See <er>Eve</er>, <pos>n.</pos> 1.</def> <mark>[Poetic.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Even</ent><br/
<hw>E"ven</hw>, <pos>a.</pos> <ety>[AS. <ets>efen</ets>. <ets>efn</ets>; akin to OS. <ets>eban</ets>, D. <ets>even</ets>, OHG. <ets>eban</ets>, G. <ets>efen</ets>, Icel. <ets>jafn</ets>, Dan. <ets>jevn</ets>, Sw. <ets>j<aum/mn</ets>, Goth. <ets>ibns</ets>.  Cf. <er>Anent</er>, <er>Ebb</er>.]</ety> <sn>1.</sn> <def>Level, smooth, or equal in surface; not rough; free from irregularities; hence uniform in rate of motion of action; <as>as, <ex>even</ex> ground; an <ex>even</ex> speed; an <ex>even</ex> course of conduct.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Equable; not easily ruffled or disturbed; calm; uniformly self-possessed; <as>as, an <ex>even</ex> temper</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Parallel; on a level; reaching the same limit.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And shall lay thee <qex>even</qex> with the ground.</q> <rj><qau>Luke xix. 44.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Balanced; adjusted; fair; equitable; impartial; just to both sides; owing nothing on either side; -- said of accounts, bargains, or persons indebted; <as>as, our accounts are <ex>even</ex>; an <ex>even</ex> bargain.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>To make the <qex>even</qex> truth in pleasure flow.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Without an irregularity, flaw, or blemish; pure.</def> <ldquo/I know my life so <xex>even</xex>.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>Associate; fellow; of the same condition.</def> <mark>[Obs.]</mark> <ldquo/His <xex>even</xex> servant.<rdquo/  <rj><au>Wyclif (Matt. xviii. 29).</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>Not odd; capable of division by two without a remainder; -- said of numbers; <as>as, 4 and 10 are <ex>even</ex> numbers</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Whether the number of the stars is <qex>even</qex> or odd.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>On even ground</b></col>, <cd>with equal advantage.</cd> -- <col><b>On even keel</b></col> <fld>(Naut.)</fld>, <cd>in a level or horizontal position.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Even</ent><br/
<hw>E"ven</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Evened</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Evening</conjf> <pr>(?)</pr>]</vmorph> <sn>1.</sn> <def>To make even or level; to level; to lay smooth.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His temple Xerxes <qex>evened</qex> with the soil.</q> <rj><qau>Sir. W. Raleigh.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>It will <qex>even</qex> all inequalities</q> <rj><qau>Evelyn.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To equal.</def> <mark>[Obs.]</mark> <ldquo/To <xex>even</xex> him in valor.<rdquo/  <rj><au>Fuller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To place in an equal state, as to obligation, or in a state in which nothing is due on either side; to balance, as accounts; to make quits; to make equal; <as>as, to <ex>even</ex> the score</as>.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To set right; to complete.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To act up to; to keep pace with.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Even</ent><br/
<hw>E"ven</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To be equal.</def> <mark>[Obs.]</mark>  <rj><au>R. Carew.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Even</ent><br/
<hw>E"ven</hw>, <pos>adv.</pos> <ety>[AS. <ets>efne</ets>. See <er>Even</er>, <pos>a.</pos>, and cf. <er>E'en</er>.]</ety> <sn>1.</sn> <def>In an equal or precisely similar manner; equally; precisely; just; likewise; as well.</def> <ldquo/Is it <xex>even</xex> so?<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Even</qex> so did these Gauls possess the coast.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Up to, or down to, an unusual measure or level; so much as; fully; quite.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thou wast a soldier<br/
<qex>Even</qex> to Cato's wish.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Without . . . making us <qex>even</qex> sensible of the change.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>As might not be expected; -- serving to introduce what is unexpected or less expected.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I have made several discoveries, which appear new, <qex>even</qex> to those who are versed in critical learning.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>At the very time; in the very case.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I knew they were bad enough to please, <qex>even</qex> when I wrote them.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Even</xex> is sometimes used to emphasize a word or phrase. <ldquo/I have debated <xex>even</xex> in my soul.<rdquo/</note>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>By these presence, <qex>even</qex> the presence of Lord Mortimer.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evene</ent><br/
<hw>E*vene"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <ety>[L. <ets>evenire</ets>. See <er>Event</er>.]</ety> <def>To happen.</def> <mark>[Obs.]</mark>  <rj><au>Hewyt.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evener</ent><br/
<hw>E"ven*er</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who, or that which makes even.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>In vehicles, a swinging crossbar, to the ends of which other crossbars, or whiffletrees, are hung, to equalize the draught when two or three horses are used abreast.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evenfall</ent><br/
<hw>E"ven*fall`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Beginning of evening.</def> <ldquo/At the quiet <xex>evenfall</xex>.<rdquo/  <rj><au>Tennyson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evenhand</ent><br/
<hw>E"ven*hand`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Equality.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evenhanded</ent><br/
<hw>E"ven*hand`ed</hw>, <pos>a.</pos> <def>Fair or impartial; unbiased.</def> <ldquo/<xex>Evenhanded</xex> justice.<rdquo/ <au>Shak.</au> -- <wordforms><wf>E"ven*hand`ed*ly</wf>, <pos>adv.</pos> -- <wf>E"ven*hand`ed*ness</wf>, <pos>n.</pos>  <au>Froude.</au></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evening</ent><br/
<hw>E"ven*ing</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[AS. <ets><aemac/fnung</ets>. See <er>even</er>, <pos>n.</pos>, and cf. <er>Eve</er>.]</ety> <sn>1.</sn> <def>The latter part and close of the day, and the beginning of darkness or night; properly, the decline of the day, or of the sun.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In the ascending scale<br/
Of heaven, the stars that usher <qex>evening</qex> rose.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Sometimes, especially in the Southern parts of the United States, the afternoon is called <xex>evening</xex>.</note>  <rj><au>Bartlett.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The latter portion, as of life; the declining period, as of strength or glory.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Sometimes used adjectively; as, <xex>evening</xex> gun. <ldquo/<xex>Evening</xex> Prayer.<rdquo/</note>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Evening flower</b></col> <fld>(Bot.)</fld>, <cd>a genus of iridaceous plants (<gen>Hesperantha</gen>) from the Cape of Good Hope, with sword-shaped leaves, and sweet-scented flowers which expand in the evening.</cd> -- <col><b>Evening grosbeak</b></col> <fld>(Zo<oum/l.)</fld>, <cd>an American singing bird (<spn>Coccothraustes vespertina</spn>) having a very large bill. Its color is olivaceous, with the crown, wings, and tail black, and the under tail coverts yellow. So called because it sings in the evening.</cd> -- <col><b>Evening primrose</b></col>. <cd>See under <er>Primrose</er>.</cd> -- <col><b>The evening star</b></col>, <cd>the bright star of early evening in the western sky, soon passing below the horizon; specifically, the planet Venus; -- called also <altname>Vesper</altname> and <altname>Hesperus</altname>. During portions of the year, Mars, Jupiter, and Saturn are also evening stars. See <er>Morning Star</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>evening bag</ent><br/
<hw>evening bag</hw> <pos>n.</pos> <def>a small dressy handbag,  richly decorated, carried by women for formal occasions in the evening.</def><br/
[<source>PJC</source>]</p>

<p><ent>evening-snow</ent><br/
<hw>evening-snow</hw> <pos>n.</pos> <def>small California annual (<spn>Linanthus dichotomus</spn>) with white flowers.</def><br/
<syn><b>Syn. --</b> evening snow, <spn>Linanthus dichotomus</spn>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>eveningwear</ent><br/
<hw>eveningwear</hw> <pos>n.</pos> <def>attire to wear on formal occasions in the evening.</def><br/
<syn><b>Syn. --</b> formalwear, evening dress, evening clothes.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Evenly</ent><br/
<hw>E"ven*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>With an even, level, or smooth surface; without roughness, elevations, or depression; uniformly; equally; comfortably; impartially; serenely.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evenminded</ent><br/
<hw>E"ven*mind`ed</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Having equanimity.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evenness</ent><br/
<hw>E"ven*ness</hw>, <pos>n.</pos> <def>The state of being ven, level, or disturbed; smoothness; horizontal position; uniformity; impartiality; calmness; equanimity; appropriate place or level; <as>as, <ex>evenness</ex> of surface, of a fluid at rest, of motion, of dealings, of temper, of condition</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It had need be something extraordinary, that must warrant an ordinary person to rise higher than his own <qex>evenness</qex>.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evensong</ent><br/
<hw>E"ven*song`</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[AS. <ets><aemac/fensang</ets>.]</ety> <def>A song for the evening; the evening service or form of worship (in the Church of England including vespers and compline); also, the time of evensong.</def>  <rj><au>Wyclif. Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Event</ent><br/
<hw>E*vent"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>eventus</ets>, fr. <ets>evenire</ets> to happen, come out; <ets>e</ets> out + <ets>venire</ets> to come. See <er>Come</er>.]</ety> <sn>1.</sn> <def>That which comes, arrives, or happens; that which falls out; any incident, good or bad.</def> <ldquo/The <xex>events</xex> of his early years.<rdquo/  <rj><au>Macaulay.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To watch quietly the course of <qex>events</qex>.</q> <rj><qau>Jowett (Thucyd. )</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>There is one <qex>event</qex> to the righteous, and to the wicked.</q> <rj><qau>Eccl. ix. 2.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An affair in hand; business; enterprise.</def> <mark>[Obs.]</mark> <ldquo/Leave we him to his <xex>events</xex>.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The consequence of anything; the issue; conclusion; result; that in which an action, operation, or series of operations, terminates.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Dark doubts between the promise and <qex>event</qex>.</q> <rj><qau>Young.</qau></rj></p>

<p><syn><b>Syn.</b> -- Incident; occurrence; adventure; issue; result; termination; consequence; conclusion.</syn>  -- <usage><er>Event</er>, <er>Occurrence</er>, <er>Incident</er>, <er>Circumstance</er>. An <xex>event</xex> denotes that which arises from a preceding state of things. Hence we speak or watching the <xex>event</xex>; of tracing the progress of <xex>events</xex>. An <xex>occurrence</xex> has no reference to any antecedents, but simply marks that which <xex>meets</xex> us in our progress through life, as if by chance, or in the course of divine providence. The things which thus meet us, if important, are usually connected with antecedents; and hence <xex>event</xex> is the leading term. In the <ldquo/Declaration of Independence<rdquo/ it is said, <ldquo/When, in the cource of human <xex>events</xex>, it becomes necessary.<rdquo/ etc. Here, <xex>occurrences</xex> would be out of place. An <xex>incident</xex> is that which <xex>falls into</xex> a state of things to which is does not primarily belong; as, the <xex>incidents</xex> of a journey. The term is usually applied to things of secondary importance. A <xex>circumstance</xex> is one of the things surrounding us in our path of life. These may differ greatly in importance; but they are always <xex>outsiders</xex>, which operate upon us from without, exerting greater or less influence according to their intrinsic importance. A person giving an account of a campaign might dwell on the leading <xex>events</xex> which it produced; might mention some of its striking <xex>occurrences</xex>; might allude to some remarkable <xex>incidents</xex> which attended it; and might give the details of the favorable or adverse <xex>circumstances</xex> which marked its progress.</usage><-- events which produced it? --><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 517  --></p>

<p><ent>Event</ent><br/
<hw>E*vent"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[F. <ets><eacute/venter</ets> to fan, divulge, LL. <ets>eventare</ets> to fan, fr., L. <ets>e</ets> out + <ets>ventus</ets> wind.]</ety> <def>To break forth.</def> <mark>[Obs.]</mark>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eventerate</ent><br/
<hw>E*ven"ter*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>e</ets> out + <ets>venter</ets> the belly: cf. F. <ets><eacute/venter</ets>.]</ety> <def>To rip open; to disembowel.</def> <mark>[Obs.]</mark>  <rj><au>Sir. T. Brown.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eventful</ent><br/
<hw>E*vent"ful</hw> <pr>(?)</pr> <pos>a.</pos> <def>Full of, or rich in, events or incidents; <as>as, an <ex>eventful</ex> journey; an <ex>eventful</ex> period of history; an <ex>eventful</ex> period of life.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eventide</ent><br/
<hw>E"ven*tide`</hw> <pr>(?)</pr> <pos>n.</pos> <ety>[AS. <ets><aemac/fent<imac/d</ets>. See <er>Tide</er>.]</ety> <def>The time of evening; evening.</def> <mark>[Poetic.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>event horizon</ent><br/
<hw>e*vent" ho*ri"zon</hw> <pr>(?)</pr> <pos>n.</pos> <fld>(Physics, Astron.)</fld>  <def>the boundary surface surrounding a <er>black hole</er>, from outside of which nothing inside can be observed, because nothing inside that surface, even light, can escape beyond it.  See also <er>black hole</er> and <er>escape velocity</er>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Eventilate</ent><br/
<hw>E*ven"ti*late</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>eventilatus</ets>, p. p. of <ets>eventilare</ets> to fan. See <er>Ventilate</er>.]</ety> <sn>1.</sn> <def>To winnow out; to fan.</def> <mark>[Obs.]</mark>  <rj><au>Cockeram.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To discuss; to ventilate.</def> <mark>[Obs.]</mark>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eventilation</ent><br/
<hw>E*ven`ti*la"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of eventilating; discussion.</def> <mark>[Obs.]</mark>  <rj><au>Bp. Berkely.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eventless</ent><br/
<hw>E*vent"less</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Without events; tame; monotonous; marked by nothing unusual; uneventful.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eventognathi</ent><br/
\'d8<hw>Ev`en*tog"na*thi</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. Dr. <grk>e'y^</grk> well + <?/ within <grk>gna`qos</grk> the jaw.]</ety> <fld>(Zo<oum/l.)</fld> <def>An order of fishes including a vast number of freshwater species such as the carp, loach, chub, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eventration</ent><br/
<hw>E`ven*tra*tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>e</ets> out + <ets>venter</ets> belly.]</ety> <fld>(Med.)</fld> <sd>(a)</sd> <def>A tumor containing a large portion of the abdominal viscera, occasioned by relaxation of the walls of the abdomen.</def> <sd>(b)</sd> <def>A wound, of large extent, in the abdomen, through which the greater part of the intestines protrude.</def> <sd>(c)</sd> <def>The act of disemboweling.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eventual</ent><br/
<hw>E*ven"tu*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets><eacute/ventiel</ets>. See <er>Event</er>.]</ety> <sn>1.</sn> <def>Coming or happening as a consequence or result; consequential.</def>  <rj><au>Burke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Final; ultimate.</def> <ldquo/<xex>Eventual</xex> success.<rdquo/  <rj><au>Cooper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Law)</fld> <def>Dependent on events; contingent.</def>  <rj><au>Marshall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eventuality</ent><br/
<hw>E*ven`tu*al"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Eventualities</plw> <pr>(#)</pr>.</plu> <ety>[Cf. F. <ets><eacute/ventualit<eacute/</ets>.]</ety> <sn>1.</sn> <def>The coming as a consequence; contingency; also, an event which comes as a consequence.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Phren.)</fld> <def>Disposition to take cognizance of events.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eventually</ent><br/
<hw>E*ven"tu*al*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an eventual manner; finally; ultimately.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eventuate</ent><br/
<hw>E*ven"tu*ate</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Eventuated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Eventuating</conjf>.]</vmorph> <def>To come out finally or in conclusion; to result; to come to pass.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eventuation</ent><br/
<hw>E*ven`tu*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of eventuating or happening as a result; the outcome.</def>  <rj><au>R. W. Hamilton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ever</ent><br/
<hw>Ev"er</hw> <pr>(?)</pr> <pos>adv.</pos> <ety>[OE. <ets>ever</ets>, <ets><ae/fre</ets>, AS. <ets><ae/fre</ets>; perh. akin to AS. <ets><amac/</ets> always.  Cf. <er>Aye</er>, <er>Age</er>,<er>Evry</er>, <er>Never</er>.]</ety> <altsp>[Sometimes contracted into <asp>e'er</asp>.]</altsp> <sn>1.</sn> <def>At any time; at any period or point of time.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>No man <qex>ever</qex> yet hated his own flesh.</q> <rj><qau>Eph. v. 29.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>At all times; through all time; always; forever.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He shall <qex>ever</qex> love, and always be<br/
The subject of by scorn and cruelty.</q> <rj><qau>Dryder.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Without cessation; continually.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Ever</xex> is sometimes used as an intensive or a word of enforcement. <ldquo/His the old man <xex>e'er</xex> a son?<rdquo/</note>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To produce as much as <qex>ever</qex> they can.</q> <rj><qau>M. Arnold.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Ever and anon</b></col>, <cd>now and then; often. See under <er>Anon</er>.</cd> -- <col><b>Ever is one</b></col>, <cd>continually; constantly.</cd> <mark>[Obs.]</mark> <au>Chaucer.</au> -- <col><b>Ever so</b></col>, <cd>in whatever degree; to whatever extent; -- used to intensify indefinitely the meaning of the associated adjective or adverb. See <cref>Never so</cref>, under <er>Never</er>.</cd>   <ldquo/Let him be <xex>ever so</xex> rich.<rdquo/ <au>Emerson.</au><br/
[<source>1913 Webster</source>]</p>

<p><q>And all the question (wrangle <qex>e'er so</qex> long),<br/
Is only this, if God has placed him wrong.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>You spend <qex>ever so</qex> much money in entertaining your equals and betters.</q> <rj><qau>Thackeray.</qau></rj></p>

<p>-- <col><b>For ever</b></col>, <cd>eternally. See <er>Forever</er>.</cd> -- <col><b>For ever and a day</b></col>, <cd>emphatically forever.</cd> <au>Shak.</au><br/
[<source>1913 Webster</source>]</p>

<p><q>She [Fortune] soon wheeled away, with scornful laughter, out of sight <qex>for ever and day</qex>.</q> <rj><qau>Prof. Wilson.</qau></rj></p>

<p>-- <col><b>Or ever</b></col> (for <xex>or ere</xex>), <cd>before. See <er>Or</er>, <er>ere</er>.</cd> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Would I had met my dearest foe in heaven<br/
<qex>Or ever</qex> I had seen that day, Horatio!</q> <rj><qau>Shak.</qau></rj>
</cs><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Ever</xex> is sometimes joined to its adjective by a hyphen, but in most cases the hyphen is needless; as, <xex>ever memorable</xex>, <xex>ever watchful</xex>, <xex>ever burning</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Everduring</ent><br/
<hw>Ev`er*dur"ing</hw> <pr>(?)</pr> <pos>a.</pos> <def>Everlasting.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Everest</ent><br/
<hw>Everest</hw> <pos>prop. n.</pos> <def>the highest mountain in the world, situated in Nepal and Tibet; 29,028 feet high.</def> <mark>proper name</mark>  <note>Also used as a metaphor for a high mountain.</note><br/
<syn><b>Syn. --</b> Mount Everest, Mt. Everest.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Everglade</ent><br/
<hw>Ev`er*glade</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A swamp or low tract of land inundated with water and interspersed with hummocks, or small islands, and patches of high grass; <as>as, the <ex>everglades</ex> of Florida</as>.</def> <mark>[U. S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/  When used in the United States without qualification, the word <ex>Everglades</ex> is understood to refer to the Everglades of southern Florida.</note><br/
[<source>PJC</source>]</p>

<p><ent>Evergreen</ent><br/
<hw>Ev"er*green</hw> <pr>(?)</pr> <pos>a.</pos> <fld>(Bot.)</fld> <def>Remaining unwithered through the winter, or retaining unwithered leaves until the leaves of the next year are expanded, as pines cedars, hemlocks, and the like.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evergreen</ent><br/
<hw>Ev"er*green</hw>, <pos>n.</pos> <sn>1.</sn> <fld>(Bot.)</fld> <def>An evergreen plant.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <pluf>pl.</pluf> <def>Twigs and branches of evergreen plants used for decoration.</def> <ldquo/The funeral <xex>evengreens</xex> entwine.<rdquo/  <rj><au>Keble.</au></rj></p>

<p><ent>Evergreen State</ent><br/
<hw>Evergreen State</hw>. <def>Washington; -- a nickname alluding to the abundance of evergreen trees.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Everych</ent><br/
<ent>Everich</ent><br/
<mhw>{ <hw>Ev"er*ich</hw> <pr>(?)</pr>, <hw>Ev"er*ych</hw>  }</mhw>, <pos>a.</pos> <ety>[OE. see <er>Every</er>.]</ety> <def>each one; every one; each of two. See <er>Every</er>.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj></p>

<p><ent>Everychon</ent><br/
<ent>Everichon</ent><br/
<mhw>{ <hw>Ev`er*ich*on"</hw>, <hw>Ev`er*ych*on"</hw>  }</mhw> <pr>(?)</pr>, <pos>pron.</pos> <ety>[OE. <ets>everich</ets> + <ets>oon</ets>, <ets>on</ets>, one. See <er>Every</er>, and <er>One</er>.]</ety> <def>Every one.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Everlasting</ent><br/
<hw>Ever*last"ing</hw> <pr>(?)</pr> <pos>a.</pos> <sn>1.</sn> <def>Lasting or enduring forever; exsisting or continuing without end; immortal; eternal.</def> <ldquo/The <xex>Everlasting</xex> God.<rdquo/  <rj><au>Gen. xx1. 33.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Continuing indefinitely, or during a long period; perpetual; sometimes used, colloquially, as a strong intensive; <as>as, this <ex>everlasting</ex> nonsence</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I will give to thee, and to thy seed after thee . . . the land of Canaan, for an <qex>everlasting</qex> possession.</q> <rj><qau>Gen xvii. 8.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>And heard thy <qex>everlasting</qex> yawn confess<br/
The pains and penalties of idleness.</q> <rj><qau>Pope.</qau></rj></p>

<p><syn><b>Syn.</b> -- Eternal; immortal, interminable; endless; never-ending; infinite; unceasing; uninterrupted; continual; unintermitted; incessant.</syn> <usage>-- <er>Everlasting</er>, <er>Eternal</er>. <xex>Eternal</xex> denotes (when taken strictly) without beginning or end of duration; <xex>everlasting</xex> is sometimes used in our version of the Scriptures in the sense of <xex>eternal</xex>, but in modern usage is confined to the future, and implies no intermission as well as no end.</usage><br/
[<source>1913 Webster</source>]</p>

<p><q>Whether we shall meet again I know not;<br/
Therefore our <qex>everlasting</qex> farewell take;<br/
Forever, and forever farewell, Cassius.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Everlasting flower</b></col>. <cd>Sane as <er>Everlasting</er>, <pos>n.</pos>, 3.</cd> -- <col><b>Everlasting pea</b></col>, <cd>an ornamental plant (<spn>Lathyrus latifolius</spn>) related to the pea; -- so called because it is perennial.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Everlasting</ent><br/
<hw>Ev`er*last"ing</hw>, <pos>n.</pos> <sn>1.</sn> <def>Eternal duration, past or future; eternity.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>From <qex>everlasting</qex> to <qex>everlasting</qex>, thou art God.</q> <rj><qau>Ps. xc. 2.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>(With the definite article) The Eternal Being; God.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Bot.)</fld> <def>A plant whose flowers may be dried without losing their form or color, <as>as, the <styp>pearly <ex>everlasting</ex></styp> (<spn>Anaphalis margaritacea</spn>), the <stype>immortelle</stype> (<spn>Xeranthemum anuum</spn>) of the French, the cudweeds, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A cloth fabric for shoes, etc. See <er>Lasting</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Everlastingly</ent><br/
<hw>Ev`er*last"ing*ly</hw>, <pos>adv.</pos> <def>In an everlasting manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Everlastingness</ent><br/
<hw>Ev`er*last"ing*ness</hw>, <pos>n.</pos> <def>The state of being everlasting; endless duration; indefinite duration.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Everliving</ent><br/
<hw>Ev`er*liv"ing</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Living always; immoral; eternal; <as>as, the <ex>everliving</ex> God</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Continual; incessant; unintermitted.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evermore</ent><br/
<hw>Ev`er*more"</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>During eternity; always; forever; for an indefinite period; at all times; -- often used substantively with <xex>for</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Seek the Lord . . . Seek his face <qex>evermore</qex>.</q> <rj><qau>Ps. cv. 4.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>And, behold, I am alive for <qex>evermore</qex>.</q> <rj><qau>Rev. i. 18.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Which flow from the presence of God for <qex>evermore</qex>.</q> <rj><qau>Tillotson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I <qex>evermore</qex> did love you, Hermia.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evernic</ent><br/
<hw>E*ver"nic</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Chem.)</fld> <def>Pertaining to <gen>Evernia</gen>, a genus of lichens; <as>as, <ex>evernic</ex> acid</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Everse</ent><br/
<hw>E*verse"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>eversus</ets>, p. p. of <ets>evertere</ets> to turn out, overthrow; <ets>e</ets> out + <ets>vertere</ets> to turn.  Cf. <er>Evert</er>.]</ety> <def>To overthrow or subvert.</def> <mark>[Obs.]</mark>  <rj><au>Glanvill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eversion</ent><br/
<hw>E*ver"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>eversio</ets>: cf. F. <ets><eacute/version</ets>.]</ety> <sn>1.</sn> <def>The act of eversing; destruction.</def>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The state of being turned back or outward; <as>as, <ex>eversion</ex> of eyelids</as>; ectropium.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eversive</ent><br/
<hw>E*ver"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Tending to evert or overthrow; subversive; with <xex>of</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A maxim <qex>eversive</qex> . . . of all justice and morality.</q> <rj><qau>Geddes.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evert</ent><br/
<hw>E*vert"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Everted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Everting</conjf>.]</vmorph> <ety>[L. <ets>evertere</ets>. See <er>Everse</er>.]</ety> <sn>1.</sn> <def>To overthrow; to subvert.</def> <mark>[R.]</mark>  <rj><au>Ayliffe.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To turn outwards, or inside out, as an intestine.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Every</ent><br/
<hw>Ev"er*y</hw> <pr>(?)</pr>, <pos>a. & a. pron.</pos> <ety>[OE. <ets>everich</ets>, <ets>everilk</ets>; AS. <ets><aemac/fre</ets> ever + <ets><ae/lc</ets> each. See <er>Ever</er>, <er>each</er>.]</ety> <sn>1.</sn> <def>All the parts which compose a whole collection or aggregate number, considered in their individuality, all taken separately one by one, out of an indefinite number.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Every</qex> man at his best state is altogether vanity.</q> <rj><qau>Ps. xxxix. 5.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Every</qex> door and window was adorned with wreaths of flowers.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Every one.  Cf. <er>Each</er>.</def> <mark>[Obs.]</mark> <ldquo/<xex>Every</xex> of your wishes.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Daily occasions given to <qex>every</qex> of us.</q> <rj><qau>Hooker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Every each</b></col>, <cd>every one.</cd> <mark>[Obs.]</mark> <ldquo/<xex>Every each</xex> of them hath some vices.<rdquo/ <au>Burton..</au> -- <col><b>Every now and then</b></col>, <cd>at short intervals; occasionally; repeatedly; frequently.</cd> <mark>[Colloq.]</mark></cs><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Every</xex> may, by way of emphasis, precede the article <xex>the</xex> with a superlative adjective; <as>as, <ex>every</ex>, <xex>the least</xex> variation</as>.</note>  <rj><au>Locke.</au></rj></p>

<p><syn><b>Syn.</b> -- <er>Every</er>, <er>Each</er>, <er>Any</er>.</syn> <usage> <xex>Any</xex> denotes one, or some, taken indifferently from the individuals which compose a class. <xex>Every</xex> differs from <xex>each</xex> in giving less prominence to the selection of the individual. <xex>Each</xex> relates to two or more individuals of a class. It refers definitely to <xex>every</xex> one of them, denoting that they are considered separately, one by one, all being included; as, <xex>each</xex> soldier was receiving a dollar per day. <xex>Every</xex> relates to more than two and brings into greater prominence the notion that not one of all considered is excepted; as, <xex>every</xex> soldier was on service, except the cavalry, that is, all the soldiers, etc.</usage><br/
[<source>1913 Webster</source>]</p>

<p><q>In <qex>each</qex> division there were four pentecosties, in <qex>every</qex> pentecosty four enomoties, and of <qex>each</qex> enomoty there fought in the front rank four [soldiers].</q> <rj><qau>Jowett (Thucyd. ).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>If society is to be kept together and the children of Adam to be saved from setting up <qex>each</qex> for himself with <qex>every</qex> one else his foe.</q> <rj><qau>J. H. Newman.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Everybody</ent><br/
<hw>Ev"er*y*bod`y</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Every person.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Everyday</ent><br/
<hw>Ev"er*y*day`</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Used or fit for every day; common; usual; <as>as, an <ex>everyday</ex> suit of clothes</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The mechanical drudgery of his <qex>everyday</qex> employment.</q> <rj><qau>Sir. J. Herchel.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Everyone</ent><br/
<hw>Ev"er*y*one`</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OE. <ets>everychon</ets>.]</ety> <def>Everybody; -- commonly separated, <xex>every one</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Everything</ent><br/
<hw>Ev"er*y*thing`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Whatever pertains to the subject under consideration; all things.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>More wise, more learned, more just, more <qex>everything</qex>.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Everywhen</ent><br/
<hw>Ev"er*y*when`</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>At any or all times; every instant.</def> <mark>[R.]</mark> <ldquo/Eternal law is silently present everywhere and <xex>everywhen</xex>.<rdquo/  <rj><au>Carlyle.</au></rj></p>

<p><ent>Everywhere</ent><br/
<hw>Ev"er*y*where`</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In every place; in all places; hence, in every part; thoroughly; altogether.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Everywhereness</ent><br/
<hw>Ev"er*y*where`ness</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Ubiquity; omnipresence.</def> <mark>[R.]</mark>  <rj><au>Grew.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evesdrop</ent><br/
<hw>Eves"drop`</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>See <er>Eavesdrop</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evesdropper</ent><br/
<hw>Eves"drop`per</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Eavesdropper</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evestigate</ent><br/
<hw>E*ves"ti*gate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>evestigatus</ets> traced out; <ets>e</ets> out + <ets>vestigatus</ets>, p. p. of <ets>vestigare</ets>. See <er>Vestigate</er>.]</ety> <def>To investigate.</def> <mark>[Obs.]</mark>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evet</ent><br/
<hw>Ev"et</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Eft</er>, <pos>n.</pos>]</ety> <fld>(Zo<oum/l.)</fld> <def>The common newt or eft. In America often applied to several species of aquatic salamanders.</def> <altsp>[Written also <asp>evat</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evibrate</ent><br/
<hw>E*vi"brate</hw> <pr>(?)</pr>, <pos>v. t. & i.</pos> <ety>[L. <ets>evibrare</ets>. See <er>Vibrate</er>.]</ety> <def>To vibrate.</def> <mark>[Obs.]</mark>  <rj><au>Cockeram.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evict</ent><br/
<hw>E*vict"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Evicted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Evicting</conjf>.]</vmorph> <ety>[L. <ets>evictus</ets>, p. p. of <ets>evincere</ets> to overcome completely, evict. See <er>Evince</er>.]</ety> <sn>1.</sn> <fld>(Law)</fld> <def>To dispossess by a judicial process; to dispossess by paramount right or claim of such right; to eject; to oust.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The law of England would speedily <qex>evict</qex> them out of their possession.</q> <rj><qau>Sir. J. Davies.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To evince; to prove.</def> <mark>[Obs.]</mark>  <rj><au>Cheyne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eviction</ent><br/
<hw>E*vic"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>evictio</ets>: cf. F. <ets><eacute/viction</ets>.]</ety> <sn>1.</sn> <def>The act or process of evicting; or state of being evicted; the recovery of lands, tenements, etc., from another's possession by due course of law; dispossession by paramount title or claim of such title; ejectment; ouster.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Conclusive evidence; proof.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Full <qex>eviction</qex> of this fatal truth.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evidence</ent><br/
<hw>Ev"i*dence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets><eacute/vidence</ets>, L. <ets>Evidentia</ets>. See <er>Evident</er>.]</ety> <sn>1.</sn> <def>That which makes evident or manifest; that which furnishes, or tends to furnish, proof; any mode of proof; the ground of belief or judgement; <as>as, the <ex>evidence</ex> of our senses; <ex>evidence</ex> of the truth or falsehood of a statement.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Faith is . . . the <qex>evidence</qex> of things not seen.</q> <rj><qau>Heb. xi. 1.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>O glorious trial of exceeding love<br/
Illustrious <qex>evidence</qex>, example high.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who bears witness.</def> <mark>[R.]</mark> <ldquo/Infamous and perjured <xex>evidences</xex>.<rdquo/  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Law)</fld> <def>That which is legally submitted to competent tribunal, as a means of ascertaining the truth of any alleged matter of fact under investigation before it; means of making proof; -- the latter, strictly speaking, not being synonymous with <xex>evidence</xex>, but rather the effect of it.</def>  <rj><au>Greenleaf.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Circumstantial evidence</b></col>, <col><b>Conclusive evidence</b></col>, etc.</mcol> <cd>See under <er>Circumstantial</er>, <er>Conclusive</er>, etc.</cd> -- <mcol><col><b>Crown's evidence</b></col>, <col><b>King's evidence</b></col>, <it>or</it> <col><b>Queen's evidence</b></col></mcol>, <cd>evidence for the crown, in English courts; equivalent to <altname>state's evidence</altname> in American courts.</cd> <mark>[Eng.]</mark> -- <col><b>State's evidence</b></col>, <cd>evidence for the government or the people.</cd> <mark>[U. S. ]</mark> -- <mcol><col><b>To turn King's evidence</b></col> <col><b>To turn Queen's evidence</b></col>, <it>or</it> <col><b>To turn State's evidence</b></col></mcol>, <cd>to confess a crime and give evidence against one's accomplices.</cd></cs></p>

<p><syn><b>Syn.</b> -- Testimony; proof. See <er>Testimony</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evidence</ent><br/
<hw>Ev"i*dence</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Evidenced</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Evidencing</conjf> <pr>(?)</pr>.]</vmorph> <def>To render evident or clear; to prove; to evince; <as>as, to <ex>evidence</ex> a fact, or the guilt of an offender</as>.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evidencer</ent><br/
<hw>Ev"i*den*cer</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who gives evidence.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evident</ent><br/
<hw>Ev"i*dent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F. <ets><eacute/vinent</ets>, l. <ets>evidens</ets>, <ets>-entis</ets>; <ets>e</ets> out + <ets>videns</ets>, p. pr. of <ets>videre</ets> to see. See <er>Vision</er>.]</ety> <def>Clear to the vision; especially, clear to the understanding, and satisfactory to the judgment; <as>as, the figure or color of a body is <ex>evident</ex> to the senses; the guilt of an offender can not always be made <ex>evident</ex>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Your honor and your goodness is so <qex>evident</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>And in our faces <qex>evident</qex> the signs<br/
Of foul concupiscence.</q> <rj><qau>Milton.</qau></rj></p>

<p><syn><b>Syn.</b> -- Manifest; plain; clear; obvious; visible; apparent; conclusive; indubitable; palpable; notorious. See <er>Manifest</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evidential</ent><br/
<hw>Ev`i*den"tial</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Relating to, or affording, evidence; indicative; especially, relating to the evidences of Christianity.</def> <au>Bp. Fleetwood.</au> <ldquo/<xex>Evidential</xex> tracks.<rdquo/ <au>Earle..</au> -- <wordforms><wf>Ev`i*den"tial*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evidentiary</ent><br/
<hw>Ev`i*den"ti*a*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Furnishing evidence; asserting; proving; evidential.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>When a fact is supposed, although incorrectly, to be <qex>evidentiary</qex> of, or a mark of, some other fact.</q> <rj><qau>J. S. Mill.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evidently</ent><br/
<hw>Ev"i*dent*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an evident manner; clearly; plainly.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Before whose eyes Jesus Christ hath been <qex>evidently</qex> set forth.</q> <rj><qau>Gal. iii. 1.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He was <qex>evidently</qex> in the prime of youth.</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evidentness</ent><br/
<hw>Ev"i*dent*ness</hw>, <pos>n.</pos> <def>State of being evident.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evigilation</ent><br/
<hw>E*vig`i*la"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>evigilatio</ets>; <ets>e</ets> out + <ets>vigilare</ets> to be awake. See <er>Vigilant</er>.]</ety> <def>A waking up or awakening.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evil</ent><br/
<hw>E*vil</hw> <pr>(<emac/"v'l)</pr> <pos>a.</pos> <ety>[OE. <ets>evel</ets>, <ets>evil</ets>, <ets>ifel</ets>, <ets>uvel</ets>, AS. <ets>yfel</ets>; akin to OFries, <ets>evel</ets>, D. <ets>euvel</ets>, OS. & OHG. <ets>ubil</ets>, G. <ets><uum/bel</ets>, Goth. <ets>ubils</ets>, and perh. to E. <ets>over</ets>.]</ety> <sn>1.</sn> <def>Having qualities tending to injury and mischief; having a nature or properties which tend to badness; mischievous; not good; worthless or deleterious; poor; <as>as, an <ex>evil</ex> beast; and <ex>evil</ex> plant; an <ex>evil</ex> crop.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>A good tree can not bring forth <qex>evil</qex> fruit.</q> <rj><qau>Matt. vii. 18.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Having or exhibiting bad moral qualities; morally corrupt; wicked; wrong; vicious; <as>as, <ex>evil</ex> conduct, thoughts, heart, words, and the like</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Ah, what a sign it is of <qex>evil</qex> life,<br/
When death's approach is seen so terrible.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Producing or threatening sorrow, distress, injury, or calamity; unpropitious; calamitous; <as>as, <ex>evil</ex> tidings; <ex>evil</ex> arrows; <ex>evil</ex> days.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Because he hath brought up an <qex>evil</qex> name upon a virgin of Israel.</q> <rj><qau>Deut. xxii. 19.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The owl shrieked at thy birth -- an <qex>evil</qex> sign.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Evil</qex> news rides post, while good news baits.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Evil eye</b></col>, <cd>an eye which inflicts injury by some magical or fascinating influence. It is still believed by the ignorant and superstitious that some persons have the supernatural power of injuring by a look.</cd><br/
[<source>1913 Webster</source>]</p>

<p><q>It almost led him to believe in the <qex>evil eye</qex>.</q> <rj><qau>J. H. Newman.</qau></rj></p>

<p>-- <col><b>Evil speaking</b></col>, <cd>speaking ill of others; calumny; censoriousness.</cd> -- <col><b>The evil one</b></col>, <cd>the Devil; Satan.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Evil</xex> is sometimes written as the first part of a compound (with or without a hyphen). In many cases the compounding need not be insisted on. Examples: <xex>Evil</xex> doer or <xex>evil</xex>doer, <xex>evil</xex> speaking or <xex>evil</xex>-speaking, <xex>evil</xex> worker, <xex>evil</xex> wishing, <xex>evil</xex>-hearted, <xex>evil</xex>-minded.</note></p>

<p><syn><b>Syn.</b> -- Mischieveous; pernicious; injurious; hurtful; destructive; wicked; sinful; bad; corrupt; perverse; wrong; vicious; calamitous.</syn><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 518  bad typing! --></p>

<p><ent>Evil</ent><br/
<hw>E"vil</hw> <pr>(<emac/"v'l)</pr> <pos>n.</pos> <sn>1.</sn> <def>Anything which impairs the happiness of a being or deprives a being of any good; anything which causes suffering of any kind to sentient beings; injury; mischief; harm; -- opposed to <ant>good</ant>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Evils</qex> which our own misdeeds have wrought.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>evil</qex> that men do lives after them.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Moral badness, or the deviation of a moral being from the principles of virtue imposed by conscience, or by the will of the Supreme Being, or by the principles of a lawful human authority; disposition to do wrong; moral offence; wickedness; depravity.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The heart of the sons of men is full of <qex>evil</qex>.</q> <rj><qau>Eccl. ix. 3.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>malady or disease; especially in the phrase <stype>king's evil</stype>, the scrofula.</def> <mark>[R.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He [Edward the Confessor] was the first that touched for the <qex>evil</qex>.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evil</ent><br/
<hw>E"vil</hw>, <pos>adv.</pos> <def>In an evil manner; not well; ill; badly; unhappily; injuriously; unkindly.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>It went <qex>evil</qex> with his house.</q> <rj><qau>1 Chron. vii. 23.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The Egyptians <qex>evil</qex> entreated us, and affected us.</q> <rj><qau>Deut. xxvi. 6.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>evildoer</ent><br/
<hw>e"vil*do`er</hw> <pos>n.</pos> <def>a person who performs an evil deed; one who sins (without repenting).</def><br/
<syn><b>Syn. --</b> sinner.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>evildoing</ent><br/
<hw>e"vil*do`ing</hw> <pos>n.</pos> <def>evil behavior.</def><br/
<syn><b>Syn. --</b> transgression.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Evil eye</ent><br/
<hw>E"vil eye`</hw> <pr>(?)</pr>. <def>See <cref>Evil eye</cref> under <er>Evil</er>, <pos>a.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evil-eyed</ent><br/
<hw>E"vil-eyed</hw> <pr>(?)</pr> <pos>a.</pos> <def>Possessed of the supposed evil eye; also, looking with envy, jealousy, or bad design; malicious.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evil-favored</ent><br/
<hw>E"vil-fa`vored</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Having a bad countenance or appearance; ill-favored; blemished; deformed.</def>  <rj><au>Bacon.</au></rj></p>

<p> -- <wordforms><wf>E"vil-fa`vored*ness</wf>, <pos>n.</pos></wordforms>  <rj><au>Deut. xvi. 1.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evilly</ent><br/
<hw>E"vil*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an evil manner; not well; ill.</def> <mark>[Obs.]</mark> <ldquo/Good deeds <xex>evilly</xex> bestowed.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evil-minded</ent><br/
<hw>E"vil-mind`ed</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Having evil dispositions or intentions; disposed to mischief or sin; malicious; malignant; wicked.</def> -- <wordforms><wf>E"vil-mind`ed*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evilness</ent><br/
<hw>E"vil*ness</hw>, <pos>n.</pos> <def>The condition or quality of being evil; badness; viciousness; malignity; vileness; <as>as, <ex>evilness</ex> of heart; the <ex>evilness</ex> of sin.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evince</ent><br/
<hw>E*vince"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Evinced</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Evincing</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>evincere</ets> vanquish completely, prevail, succeed in proving; <ets>e</ets> out + <ets>vincere</ets> to vanquish. See <er>Victor</er>, and cf. <er>Evict</er>.]</ety> <sn>1.</sn> <def>To conquer; to subdue.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Error by his own arms is best <qex>evinced</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To show in a clear manner; to prove beyond any reasonable doubt; to manifest; to make evident; to bring to light; to evidence.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Common sense and experience must and will <qex>evince</qex> the truth of this.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evincement</ent><br/
<hw>E*vince"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of evincing or proving, or the state of being evinced.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evincible</ent><br/
<hw>E*vin"ci*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being proved or clearly brought to light; demonstrable.</def>  <rj><au>Sir. M. Hale.</au></rj></p>

<p>--<wordforms><wf>E*vin"ci*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evincive</ent><br/
<hw>E*vin"cive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Tending to prove; having the power to demonstrate; demonstrative; indicative.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evirate</ent><br/
<hw>E"vi*rate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>eviratus</ets>, p. p. of <ets>evirare</ets> to castrate; <ets>e</ets> out + <ets>vir</ets> man.]</ety> <def>To emasculate; to dispossess of manhood.</def> <mark>[Obs.]</mark>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eviration</ent><br/
<hw>Ev`i*ra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>eviratio</ets>.]</ety> <def>Castration.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eviscerate</ent><br/
<hw>E*vis"cer*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Eviscerated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Eviscerating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>evisceratus</ets>, p. p. of <ets>eviscerare</ets> to eviscerate; <ets>e</ets> out + <ets>viscera</ets> the bowels. See <er>Viscera</er>.]</ety> <def>To take out the entrails of; to disembowel; to gut.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evisceration</ent><br/
<hw>E*vis`cer*a"tion</hw> <pr>(?)</pr>, <pos>a.</pos> <def>A disemboweling.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evitable</ent><br/
<hw>Ev"i*ta*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>evitabilis</ets>: cf. F. <ets><eacute/vitable</ets>.]</ety> <def>Avoidable.</def> <mark>[R.]</mark>  <rj><au>Hooker.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evitate</ent><br/
<hw>Ev"i*tate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>evitatus</ets>, p. p. of <ets>evitare</ets> to shun; <ets>e</ets> out + <ets>vitare</ets> to shun.]</ety> <def>To shun; to avoid.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evitation</ent><br/
<hw>Ev`i*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>evitatio</ets>.]</ety> <def>A shunning; avoidance.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evite</ent><br/
<hw>E*vite"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Cf. F. <ets><eacute/viter</ets>. See <er>Evitate</er>.]</ety> <def>To shun.</def> <mark>[Obs.]</mark>  <rj><au>Dryton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eviternal</ent><br/
<hw>Ev`i*ter"nal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>eviternus</ets>, <ets>aeternus</ets>. See <er>Etern</er>.]</ety> <def>Eternal; everlasting.</def> <mark>[Obs.]</mark> -- <wordforms><wf>Ev`i*ter"nal*ly</wf>, <pos>adv.</pos></wordforms>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eviternity</ent><br/
<hw>Ev`i*ter"ni*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Eternity.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evocate</ent><br/
<hw>Ev"o*cate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>evocatus</ets>, p. p. of <ets>evocare</ets>. See <er>Evoke</er>.]</ety> <def>To call out or forth; to summon; to evoke.</def> <mark>[R.]</mark>  <rj><au>Stackhouse.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evocation</ent><br/
<hw>Ev`o*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>evocatio</ets>: cf. F. <ets><eacute/vocation</ets>.]</ety> <def>The act of calling out or forth.</def>  <rj><au>Sir. T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>evocation</qex> of that better spirit.</q> <rj><qau>M. Arnold.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evocative</ent><br/
<hw>E*vo"ca*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Calling forth; serving to evoke; developing.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Evocative</qex> power over all that is eloquent and expressive in the better soul of man.</q> <rj><qau>W. Pater.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evocator</ent><br/
<hw>Ev"o*ca`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.]</ety> <def>One who calls forth.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evoke</ent><br/
<hw>E*voke"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Evoked</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Evoking</conjf>.]</vmorph> <ety>[L. <ets>evocare</ets>; <ets>e</ets> out + <ets>vocare</ets> to call, fr. <ets>vox</ets>, <ets>vocis</ets>, voice: cf. F <ets><eacute/voquer</ets>. See <er>Voice</er>, and cf. <er>Evocate</er>.]</ety> <sn>1.</sn> <def>To call out; to summon forth.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>evoke</qex> the queen of the fairies.</q> <rj><qau>T. Warton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A regulating discipline of exercise, that whilst <qex>evoking</qex> the human energies, will not suffer them to be wasted.</q> <rj><qau>De Quincey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To call away; to remove from one tribunal to another.</def> <mark>[R.]</mark> <ldquo/The cause was <xex>evoked</xex> to Rome.<rdquo/  <rj><au>Hume.</au></rj></p>

<p><ent>Evolatical</ent><br/
<ent>Evolatic</ent><br/
<mhw>{ <hw>Ev`o*lat"ic</hw> <pr>(?)</pr>, <hw>Ev`o*lat"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[L. <ets>evolare</ets> to fly away; <ets>e</ets> out + <ets>volare</ets> to fly.]</ety> <def>Apt to fly away.</def> <mark>[Obs. or R.]</mark>  <rj><au>Blount.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evolation</ent><br/
<hw>Ev`o*la"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>evolatio</ets>.]</ety> <def>A flying out or up.</def> <mark>[Obs.]</mark>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evolute</ent><br/
<hw>Ev"o*lute</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>evolutus</ets> unrolled, p. p. of <ets>evolvere</ets>. See <er>Evolve</er>.]</ety> <fld>(Geom.)</fld> <def>A curve from which another curve, called the <inv>involute</inv> or <xex>evolvent</xex>, is described by the end of a thread gradually wound upon the former, or unwound from it. See <er>Involute</er>.  It is the locus of the centers of all the circles which are osculatory to the given curve or evolvent.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Any curve may be an <xex>evolute</xex>, the term being applied to it only in its relation to the involute.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evolutility</ent><br/
<hw>Ev`o*lu*til"i*ty</hw> <pr>(<ecr/v`<osl/*l<usl/*t<icr/l"<icr/*t<ycr/)</pr>, <pos>n.</pos> <ety>[See <er>Evolution</er>.]</ety> <fld>(Biol.)</fld> <def>The faculty possessed by all substances capable of self-nourishment of manifesting the nutritive acts by changes of form, of volume, or of structure.</def>  <rj><au>Syd. Soc. Lex.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evolution</ent><br/
<hw>Ev`o*lu"tion</hw> <pr>(<ecr/v`<osl/*l<umac/"sh<ucr/n)</pr>, <pos>n.</pos> <ety>[L. <ets>evolutio</ets> an unrolling: cf. F. <ets><eacute/volution</ets> evolution. See <er>Evolve</er>.]</ety> <sn>1.</sn> <def>The act of unfolding or unrolling; hence, any process of growth or development; <as>as, the <ex>evolution</ex> of a flower from a bud, or an animal from the egg</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A series of things unrolled or unfolded.</def> <ldquo/The whole <xex>evolution</xex> of ages.<rdquo/  <rj><au>Dr. H. More.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Geom.)</fld> <def>The formation of an involute by unwrapping a thread from a curve as an evolute.</def>  <rj><au>Hutton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Arith. & Alg.)</fld> <def>The extraction of roots; -- the reverse of <inv>involution</inv>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Mil. & Naval)</fld> <def>A prescribed movement of a body of troops, or a vessel or fleet; any movement designed to effect a new arrangement or disposition; a maneuver.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Those <qex>evolutions</qex> are best which can be executed with the greatest celerity, compatible with regularity.</q> <rj><qau>Campbell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Biol.)</fld> <def>A general name for the history of the steps by which any living organism has acquired the morphological and physiological characters which distinguish it; a gradual unfolding of successive phases of growth or development.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Biol.)</fld>  <def>That theory of generation which supposes the germ to pre<eum/xist in the parent, and its parts to be developed, but not actually formed, by the procreative act; -- opposed to <contr>epigenesis</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <fld>(Metaph.)</fld> <def>That series of changes under natural law which involves continuous progress from the homogeneous to the heterogeneous in structure, and from the single and simple to the diverse and manifold in quality or function.  The process is by some limited to organic beings; by others it is applied to the inorganic and the psychical.  It is also applied to explain the existence and growth of institutions, manners, language, civilization, and every product of human activity.  The agencies and laws of the process are variously explained by different philosophrs.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Evolution</qex> is to me series with development.</q> <rj><qau>Gladstone.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evolutional</ent><br/
<hw>Ev`o*lu"tion*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Relating to evolution.</def> <ldquo/<xex>Evolutional</xex> changes.<rdquo/  <rj><au>H. Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evolutionary</ent><br/
<hw>Ev`o*lu"tion*a*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Relating to evolution; <as>as, <ex>evolutionary</ex> discussions</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evolutionism</ent><br/
<hw>Ev`o*lu"tion*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The theory of, or belief in, evolution. See <er>Evolution</er>, 6 and 7.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evolutionist</ent><br/
<hw>Ev`o*lu"tion*ist</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One skilled in evolutions.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who holds the doctrine of evolution, either in biology or in metaphysics.</def>  <rj><au>Darwin.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evolve</ent><br/
<hw>E*volve"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Evolved</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Evolving</conjf>.]</vmorph> <ety>[L. <ets>evolvere</ets>, <ets>evolutum</ets>; <ets>e</ets> out + <ets>volvere</ets> to roll. See <er>Voluble</er>.]</ety> <sn>1.</sn> <def>To unfold or unroll; to open and expand; to disentangle and exhibit clearly and satisfactorily; to develop; to derive; to educe.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The animal soul sooner <qex>evolves</qex> itself to its full orb and extent than the human soul.</q> <rj><qau>Sir. M. Hale.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The principles which art involves, science alone <qex>evolves</qex>.</q> <rj><qau>Whewell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Not by any power evolved from man's own resources, but by a power which descended from above.</q> <rj><qau>J. C. Shairp.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To throw out; to emit; <as>as, to <ex>evolve</ex> odors</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evolve</ent><br/
<hw>E*volve"</hw>, <pos>v. i.</pos> <def>To become open, disclosed, or developed; to pass through a process of evolution.</def>  <rj><au>Prior.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evolvement</ent><br/
<hw>E*volve"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of evolving, or the state of being evolved; evolution.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evolvent</ent><br/
<hw>E*volv"ent</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>evolvens</ets>, <ets>-entis</ets>, unrolling, p. pr. of <ets>evolvere</ets>.]</ety> <fld>(Geom.)</fld> <def>The involute of a curve. See <er>Involute</er>, and <er>Evolute</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evomit</ent><br/
<hw>E*vom"it</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>evomitus</ets>, p. p. of <ets>evomere</ets> to vomit forth; <ets>e</ets> out + <ets>vomere</ets>.]</ety> <def>To vomit.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evomition</ent><br/
<hw>Ev`o*mi"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of vomiting.</def> <mark>[Obs.]</mark>  <rj><au>Swift.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evulgate</ent><br/
<hw>E*vul"gate</hw> <pr>(<esl/*v<ucr/l"g<amac/t)</pr> <pos>v. t.</pos> <ety>[L. <ets>evulgatus</ets>, p. p. of <ets>evulgare</ets> to publish.]</ety> <def>To publish abroad.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evulgation</ent><br/
<hw>Ev`ul*ga"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A divulging.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Evulsion</ent><br/
<hw>E*vul"sion</hw> <pr>(<esl/*v<ucr/l"sh<ucr/n)</pr>, <pos>n.</pos> <ety>[L. <ets>evulsio</ets>, fr. <ets>evellere</ets>, <ets>evulsum</ets>, to pluck out; <ets>e</ets> out + <ets>vellere</ets> to pluck; cf. F. <ets><eacute/vulsion</ets>.]</ety> <def>The act of plucking out; a rooting out.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ew</ent><br/
<hw>Ew</hw> <pr>(<umac/)</pr>, <pos>n.</pos> <ety>[See <er>Yew</er>.]</ety> <def>A yew.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ewe</ent><br/
<hw>Ewe</hw> <pr>(<umac/)</pr>, <pos>n.</pos> <ety>[AS. <ets>e<oacute/wu</ets>; akin to D. <ets>ooi</ets>, OHG. <ets>awi</ets>, <ets>ouwi</ets>, Icel. <ets><ae/r</ets>, Goth. <ets>aw<emac/<thorn/i</ets> a flock of sheep, <ets>awistr</ets> a sheepfold, Lith. <ets>avis</ets> a sheep, L. <ets>ovis</ets>, Gr. <grk>'o`i:s</grk>, Skr. <ets>avi</ets>. <root/231.]</ety> <fld>(Zo<oum/l.)</fld> <def>The female of the sheep, and of sheeplike animals.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ewe-necked</ent><br/
<hw>Ewe"-necked`</hw> <pr>(<umac/"n<ecr/kt`)</pr>, <pos>a.</pos> <def>Having a neck like a ewe; -- said of horses in which the arch of the neck is deficient, being somewhat hollowed out.</def>  <rj><au>Youwatt.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ewer</ent><br/
<hw>Ew"er</hw> <pr>(<umac/"<etil/r)</pr>, <pos>n.</pos> <ety>[OF. <ets>ewer</ets>, <ets>euwier</ets>, prop. a water carrier, F. <ets><eacute/vier</ets> a washing place, sink, <ets>aigui<egrave/re</ets> ewer, L. <ets>aquarius</ets>, adj., water carrying, n., a water carrier, fr. <ets>aqua</ets> water; akin to Goth. <ets>ahwa</ets> water, river, OHG. <ets>aha</ets>, G. <ets>au</ets>, <ets>aue</ets>, meadow. <root/219.  Cf. <er>Aquarium</er>, <er>Aquatic</er>, <er>Island</er>.]</ety> <def>A kind of wide-mouthed pitcher or jug; esp., one used to hold water for the toilet.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Basins and <qex>ewers</qex> to lave her dainty hands.</q> <rj><qau>Shak.</qau></rj></p>

<p><ent>Ewry</ent><br/
<ent>Ewery</ent><br/
<mhw>{ <hw>Ew"er*y</hw> <pr>(<umac/"<etil/r*<ycr/)</pr>, <hw>Ew"ry</hw> <pr>(<umac/"r<ycr/)</pr> }</mhw> <pos>n.</pos> <ety>[From <er>Ewer</er>.]</ety> <def>An office or place of household service where the ewers were formerly kept.</def> <mark>[Enq.]</mark>  <rj><au>Parker.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ewt</ent><br/
<hw>Ewt</hw> <pr>(<umac/t)</pr>, <pos>n.</pos> <ety>[See <er>Newt</er>.]</ety> <fld>(Zo<oum/l.)</fld> <def>The newt.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>ex</ent><br/
<hw>ex</hw> <pr>(<ecr/ks)</pr>, <pos>n.</pos> <mark>[contraction]</mark>  <def>An ex-wife or ex-husband; a former spouse; -- used usually with a possessive; <as>as, she invited her <ex>ex</ex> to her second wedding; her <ex>ex</ex>; his <ex>ex</ex>; John's <ex>ex</ex></as>.</def> <mark>[informal]</mark> <br/
[<source>PJC</source>]</p>

<p><ent>ex</ent><br/
<hw>ex</hw> <pr>(<ecr/ks)</pr>, <pos>n.</pos>  <def>The letter <it>x</it>.</def><br/
[<source>PJC</source>]</p>

<p><ent>ex</ent><br/
<hw>ex</hw> <pr>(<ecr/ks)</pr>, <pos>prep.</pos>  <fld>(Finance)</fld> <def>Without (some right); not including the right to have; <as>as, a stock selling <ex>ex</ex> dividend (a stock for which the right to a dividend has expired the previous day); <ex>ex</ex> interest; <ex>ex</ex> rights</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Ex-</ent><br/
<hw>Ex-</hw> <pr>(<ecr/ks)</pr>. <def>A prefix from the latin preposition, <ets>ex</ets>, akin to Gr. <grk>'ex</grk> or <grk>'ek</grk> signifying <sig>out of</sig>, <sig>out</sig>, <sig>proceeding from</sig>.  Hence, in composition, it signifies <sig>out of</sig>, <as>as, in <ex>ex</ex>hale, <ex>ex</ex>clude; <sig>off</sig>, <sig>from</sig>, or <sig>out</sig>, as in <ex>ex</ex>scind; <sig>beyond</sig>, as, in <ex>ex</ex>cess, <ex>ex</ex>ceed, <ex>ex</ex>cel; and sometimes has a privative sense of <sig>without</sig>, as in <xex>ex</xex>albuminous, <xex>ex</xex>sanguinous</as>.  In some words, it intensifies the meaning; in others, it has little affect on the signification.  It becomes <xex>ef-</xex> before <xex>f</xex>, as in <xex>ef</xex>fuse.  The form <xex>e-</xex> occurs instead of <xex>ex-</xex> before <xex>b</xex>, <xex>d</xex>, <xex>g</xex>, <xex>l</xex>, <xex>m</xex>, <xex>n</xex>, <xex>r</xex>, and <xex>v</xex>, as in <xex>e</xex>bullient, <xex>e</xex>manate, <xex>e</xex>normous, etc. In words from the French it often appears as <xex>es-</xex>, sometimes as <xex>s-</xex> or <xex><eacute/-</xex>; <as>as, <ex>es</ex>cape, <ex>s</ex>cape, <ex><eacute/</ex>lite</as>.  <xex>Ex-</xex>, prefixed to names implying office, station, condition, denotes that the person formerly held the office, or is <xex>out</xex> of the office or condition now; <as>as, <ex>ex</ex>-president, <ex>ex</ex>-governor, <ex>ex</ex>-mayor, <ex>ex</ex>-wife, <ex>ex</ex>-convict</as>.  The Greek form <grk>'ex</grk> becomes <ex>ex</ex> in English, as in <ex>ex</ex>arch; <grk>'ek</grk> becomes <ex>ec</ex>, as in <ex>ec</ex>centric.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exacerbate</ent><br/
<hw>Ex*ac"er*bate</hw> <pr>(<ecr/gz*<acr/s"<etil/r*b<amac/t; 277)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Exacerbated</conjf> <pr>(<ecr/gz*<acr/s"<etil/r*b<amac/`t<ecr/d)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Exacerbating</conjf> <pr>(<ecr/gz*<acr/s"<etil/r*b<amac/`t<icr/ng)</pr>.]</vmorph> <ety>[L. <ets>exacerbatus</ets>, p. p. of <ets>exacerbare</ets>; <ets>ex</ets> out (intens.) + <ets>acerbare</ets>. See <er>Acerbate</er>.]</ety> <def>To render more violent or bitter; to irritate; to exasperate; to imbitter, as passions or disease.</def>  <rj><au>Brougham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>exacerbating</ent><br/
<hw>ex*ac"er*ba`ting</hw> <pr>(<ecr/gz*<acr/s"<etil/r*b<amac/`t<icr/ng)</pr>, <pos>adj.</pos> <def>Making worse.</def><br/
<syn><b>Syn. --</b> aggravating, exasperating.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Exacerbation</ent><br/
<hw>Ex*ac`er*ba"tion</hw> <pr>(<ecr/gz*<acr/s`<etil/r*b<amac/"sh<ucr/n)</pr> <pos>n.</pos> <ety>[Cf. F. <ets>exacerbation</ets>.]</ety> <sn>1.</sn> <def>The act of rendering more violent or bitter; the state of being exacerbated or intensified in violence or malignity; <as>as, <ex>exacerbation</ex> of passion</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Med.)</fld> <def>A periodical increase of violence in a disease, as in remittent or continuous fever; an increased energy of diseased and painful action.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exacerbescence</ent><br/
<hw>Ex*ac`er*bes"cence</hw> <pr>(<ecr/gz*<acr/s`<etil/r*b<ecr/s"s<eit/ns)</pr>, <pos>n.</pos> <ety>[L. <ets>exacerbescens</ets>, <ets>-entis</ets>, p. pr. of <ets>exacerbescere</ets>, incho. of <ets>exacerbare</ets>.]</ety> <def>Increase of irritation or violence, particularly the increase of a fever or disease.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exacervation</ent><br/
<hw>Ex*ac`er*va"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exacervare</ets> to heap up exceedingly. See <er>Ex-</er>, and <er>Acervate</er>.]</ety> <def>The act of heaping up.</def> <mark>[Obs.]</mark>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exacinate</ent><br/
<hw>Ex*ac"i*nate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>ex</ets> out + <ets>acinus</ets> kernel.]</ety> <def>To remove the kernel form.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exacination</ent><br/
<hw>Ex*ac`i*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Removal of the kernel.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exact</ent><br/
<hw>Ex*act"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>exactus</ets> precise, accurate, p. p. of <ets>exigere</ets> to drive out, to demand, enforce, finish, determine, measure; <ets>ex</ets> out + <ets>agere</ets> to drive; cf. F. <ets>exact</ets>. See <er>Agent</er>, <er>Act</er>.]</ety> <sn>1.</sn> <def>Precisely agreeing with a standard, a fact, or the truth; perfectly conforming; neither exceeding nor falling short in any respect; true; correct; precise; <as>as, the clock keeps <ex>exact</ex> time; he paid the <ex>exact</ex> debt; an <ex>exact</ex> copy of a letter; <ex>exact</ex> accounts.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>I took a great pains to make out the <qex>exact</qex> truth.</q> <rj><qau>Jowett (Thucyd. )</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Habitually careful to agree with a standard, a rule, or a promise; accurate; methodical; punctual; <as>as, a man <ex>exact</ex> in observing an appointment; in my doings I was <ex>exact</ex>.</as></def> <ldquo/I see thou art <xex>exact</xex> of taste.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Precisely or definitely conceived or stated; strict.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An <qex>exact</qex> command,<br/
Larded with many several sorts of reason.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exact</ent><br/
<hw>Ex*act"</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Exacted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Exacting</conjf>.]</vmorph> <ety>[From L. <ets>exactus</ets>, p. p. of <ets>exigere</ets>; or fr. LL. <ets>exactare</ets>: cf. OF. <ets>exacter</ets>. See <er>Exact</er>, <pos>a.</pos>]</ety> <def>To demand or require authoritatively or peremptorily, as a right; to enforce the payment of, or a yielding of; to compel to yield or to furnish; hence, to wrest, as a fee or reward when none is due; -- followed by <xex>from</xex> or <xex>of</xex> before the one subjected to exaction; <as>as, to <ex>exact</ex> tribute, fees, obedience, etc., from or of some one</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He said into them, <qex>Exact</qex> no more than that which is appointed you.</q> <rj><qau>Luke. iii. 13.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Years of servise past<br/
From grateful souls <qex>exact</qex> reward at last</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>My designs<br/
<qex>Exact</qex> me in another place.</q> <rj><qau>Massinger.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exact</ent><br/
<hw>Ex*act"</hw>, <pos>v. i.</pos> <def>To practice exaction.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The anemy shall not <qex>exact upon him</qex>.</q> <rj><qau>Ps. lxxxix. 22.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exacter</ent><br/
<hw>Ex*act"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An exactor.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exacting</ent><br/
<hw>Ex*act"ing</hw>, <pos>a.</pos> <def>Oppressive or unreasonably severe in making demands or requiring the exact fulfillment of obligations; harsh; severe.</def> <ldquo/A temper so <xex>exacting</xex>.<rdquo/ <au>T. Arnold</au> -- <wordforms><wf>Ex*act"ing*ly</wf>, <pos>adv.</pos> -- <wf>Ex*act"ing*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exaction</ent><br/
<hw>Ex*ac"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exactio</ets>: cf. F. <ets>exaction</ets>.]</ety> <sn>1.</sn> <def>The act of demanding with authority, and compelling to pay or yield; compulsion to give or furnish; a levying by force; a driving to compliance; <as>as, the <ex>exaction</ex> to tribute or of obedience</as>; hence, extortion.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Take away your <qex>exactions</qex> from my people.</q> <rj><qau>Ezek. xlv. 9.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Daily new <qex>exactions</qex> are devised.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Illegal <qex>exactions</qex> of sheriffs and officials.</q> <rj><qau>Bancroft.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is exacted; a severe tribute; a fee, reward, or contribution, demanded or levied with severity or injustice.</def>  <rj><au>Daniel.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exactitude</ent><br/
<hw>Ex*act"i*tude</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>exactitude</ets>.]</ety> <def>The quality of being exact; exactness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exactly</ent><br/
<hw>Ex*act"ly</hw>, <pos>adv.</pos> <def>In an exact manner; precisely according to a rule, standard, or fact; accurately; strictly; correctly; nicely.</def> <ldquo/<xex>Exactly</xex> wrought.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>His enemies were pleased, for he had acted <qex>exactly</qex> as their interests required.</q> <rj><qau>Bancroft.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exactness</ent><br/
<hw>Ex*act"ness</hw>, <pos>n.</pos> <sn>1.</sn> <def>The condition of being exact; accuracy; nicety; precision; regularity; <as>as, <ex>exactness</ex> of judgement or deportment</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Careful observance of method and conformity to truth; <as>as, <ex>exactness</ex> in accounts or business</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He had . . . that sort of <qex>exactness</qex> which would have made him a respectable antiquary.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exactor</ent><br/
<hw>Ex*act"or</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.: cf. F. <ets>exacteur</ets>.]</ety> <def>One who exacts or demands by authority or right; hence, an extortioner; also, one unreasonably severe in injunctions or demands.</def>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 519 --></p>

<p><ent>Exactress</ent><br/
<hw>Ex*act"ress</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. L. <ets>exactrix</ets>.]</ety> <def>A woman who is an exactor.</def> <mark>[R.]</mark>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exacuate</ent><br/
<hw>Ex*ac"u*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>exacure</ets>; <ets>ex</ets> out (intens.) + <ets>acuere</ets> to make sharp.]</ety> <def>To whet or sharpen.</def> <mark>[Obs.]</mark> <au>B. Jonson.</au> -- <wordforms><wf>Ex*ac`u*a"tion</wf> <pr>(#)</pr>, <pos>n.</pos> <mark>[Obs.]</mark></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exaeresis</ent><br/
\'d8<hw>Ex*<ae/r"e*sis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr.<?/ a taking away.]</ety> <fld>(Surg.)</fld> <def>In old writers, the operations concerned in the removal of parts of the body.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exaggerate</ent><br/
<hw>Ex*ag"ger*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Exaggerated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Exaggerating</conjf> . ]</vmorph> <ety>[L. <ets>exaggeratus</ets> , p. p. of <ets>exaggerare</ets> to heap up; <ets>ex</ets> out + <ets>aggerare</ets> to heap up, fr. <ets>agger</ets> heap, <ets>aggerere</ets> to bring to; <ets>ad</ets> to +  <ets>gerere</ets> to bear. See <er>Jest</er>. ]</ety> <sn>1.</sn> <def>To heap up; to accumulate.</def> <mark>[Obs.]</mark>  <ldquo/Earth <xex>exaggerated</xex> upon them [oaks and firs].<rdquo/  <rj><au>Sir M. Hale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To amplify; to magnify; to enlarge beyond bounds or the truth ; to delineate extravagantly ; to overstate the truth concerning.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A friend <qex>exaggerates</qex> a man's virtues.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exaggerated</ent><br/
<hw>Ex*ag"ger*a`ted</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Enlarged beyond bounds or the truth.</def> -- <wordforms><wf>Ex*ag"ger*a`ted*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exaggerating</ent><br/
<hw>Ex*ag"ger*a`ting</hw> <pr>(?)</pr> <pos>a.</pos> <def>That exaggerates; enlarging beyond bounds.</def> -- <wordforms><wf>Ex*ag"ger*a`ting*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exaggeration</ent><br/
<hw>Ex*ag`ger*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exaggeratio</ets> : cf. F.  <ets>exag<eacute/ration</ets>.]</ety> <sn>1.</sn> <def>The act of heaping or piling up.</def> <mark>[Obs.]</mark> <ldquo/<xex>Exaggeration</xex> of sand.<rdquo/  <rj><au>Sir M. Hale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The act of exaggerating; the act of doing or representing in an excessive manner; a going beyond the bounds of truth reason, or justice; a hyperbolical representation; hyperbole; overstatement.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>No need of an <qex>exaggeration</qex> of what they saw.</q> <rj><qau>I. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Paint.)</fld> <def>A representation of things beyond natural life, in expression, beauty, power, vigor.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exaggerative</ent><br/
<hw>Ex*ag"ger*a*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Tending to exaggerate; involving exaggeration.</def> <ldquo/<xex>Exaggerative</xex> language.<rdquo/ <au>Geddes.</au>  <ldquo/<xex>Exaggerative</xex> pictures.<rdquo/  <rj><au>W. J. Linton.</au></rj></p>

<p>-- <wordforms><wf>Ex*ag"ger*a*tive*ly</wf>, <pos>adv.</pos> <au>Carlyle.</au></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exaggerator</ent><br/
<hw>Ex*ag"ger*a`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.]</ety> <def>One who exaggerates; one addicted to exaggeration.</def>  <rj><au>L. Horner.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exaggeratory</ent><br/
<hw>Ex*ag"ger*a*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Containing, or tending to, exaggeration; exaggerative.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exagitate</ent><br/
<hw>Ex*ag"i*tate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>exagitatus</ets>, p. p. of <ets>exagitare</ets>. See <er>Ex-</er>, and <er>Agitate</er>.]</ety> <sn>1.</sn> <def>To stir up; to agitate.</def> <mark>[Obs.]</mark>  <rj><au>Arbuthnot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To satirize; to censure severely.</def> <mark>[Obs.]</mark>  <rj><au>Hooker.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exagitation</ent><br/
<hw>Ex*ag`i*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exagitatio</ets> : cf. OF. <ets>exagitation</ets>.]</ety> <def>Agitation.</def> <mark>[Obs.]</mark>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exalbuminous</ent><br/
<hw>Ex`al*bu"mi*nous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>ex-</ets> + <ets>albumen</ets>.]</ety> <fld>(Bot.)</fld> <def>Having no albumen about the embryo; -- said of certain seeds.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exalt</ent><br/
<hw>Ex*alt"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Exalted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Exalting</conjf>.]</vmorph> <ety>[L. <ets>exaltare</ets>; <ets>ex</ets> out (intens.) + <ets>altare</ets> to make high, <ets>altus</ets> high: cf.F. <ets>exalter</ets>. See <er>Altitude</er>.]</ety> <sn>1.</sn> <def>To raise high; to elevate; to lift up.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I will <qex>exalt</qex> my throne above the stars of God.</q> <rj><qau>Is. xiv. 13.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Exalt</qex> thy towery head, and lift thine eyes</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To elevate in rank, dignity, power, wealth, character, or the like; to dignify; to promote; <as>as, to <ex>exalt</ex> a prince to the throne, a citizen to the presidency</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Righteousness <qex>exalteth</qex> a nation.</q> <rj><qau>Prov. xiv. 34.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He that humbleth himself shall be <qex>exalted</qex>.</q> <rj><qau>Luke xiv. 11.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To elevate by prise or estimation; to magnify; to extol; to glorify.</def> <ldquo/<xex>Exalt</xex> ye the Lord.<rdquo/  <rj><au>Ps. xcix. 5.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>In his own grace he doth <qex>exalt</qex> himself.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To lift up with joy, pride, or success; to inspire with delight or satisfaction; to elate.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They who thought they got whatsoever he lost were mightily <qex>exalted</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To elevate the tone of, as of the voice or a musical instrument.</def>  <rj><au>Is. xxxvii. 23.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Now Mars, she said, let Fame <qex>exalt</qex> her voice.</q> <rj><qau>Prior.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Alchem.)</fld> <def>To render pure or refined; to intensify or concentrate; <as>as, to <ex>exalt</ex> the juices of bodies</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>With chemic art <qex>exalts</qex> the mineral powers.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exaltate</ent><br/
<hw>Ex"al*tate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>exaltatus</ets>, p. p. of <ets>exaltare</ets> to exalt.]</ety> <fld>(Astrol.)</fld> <def>Exercising its highest influence; -- said of a planet.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exaltation</ent><br/
<hw>Ex`al*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exaltatio</ets>: cf. F.<ets>exaltation</ets>.]</ety> <sn>1.</sn> <def>The act of exalting or raising high; also, the state of being exalted; elevation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Wondering at my flight, and change<br/
 To this high <qex>exaltation</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Alchem.)</fld> <def>The refinement or subtilization of a body, or the increasing of its virtue or principal property.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Astrol.)</fld> <def>That place of a planet in the zodiac in which it was supposed to exert its strongest influence.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Med.)</fld> <def>An abnormal sense of personal well-being, power, or importance, -- a symptom observed in various forms of insanity.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Exalted</ent><br/
<hw>Ex*alt"ed</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Raised to lofty height; elevated; extolled; refined; dignified; sublime.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Wiser far than Solomon,<br/
Of more <qex>exalted</qex> mind.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Time never fails to bring every <qex>exalted</qex> reputation to a strict scrutiny.</q> <rj><qau>Ames.</qau></rj></p>

<p>-- <wordforms><wf>Ex*alt"ed*ly</wf>, <pos>adv.</pos> -- <wf>Ex*alt"ed*ness</wf>, <pos>n.</pos></wordforms>  <ldquo/The <xex>exaltedness</xex> of some minds.<rdquo/  <rj><au>T. Gray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exalter</ent><br/
<hw>Ex*alt"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who exalts or raises to dignity.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exaltment</ent><br/
<hw>Ex*alt"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Exaltation.</def> <mark>[Obs.]</mark>  <rj><au>Barrow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Examen</ent><br/
<hw>Ex*a"men</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., the tongue of a balance, examination; for <ets>exagmen</ets>, fr. <ets>exigere</ets> to weigh accurately, to treat: cf. F. <ets>examen</ets>. See <er>Exact</er>, <pos>a.</pos>]</ety> <def>Examination; inquiry.</def> <mark>[R.]</mark>  <ldquo/A critical <xex>examen</xex> of the two pieces.<rdquo/  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exametron</ent><br/
<hw>Ex*am"e*tron</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL. See <er>Hexameter</er>.]</ety> <def>An hexameter.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Examinable</ent><br/
<hw>Ex*am"i*na*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being examined or inquired into.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Examinant</ent><br/
<hw>Ex*am"i*nant</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>examinans</ets>, <ets>-antis</ets>, examining.]</ety> <sn>1.</sn> <def>One who examines; an examiner.</def>  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who is to be examined.</def> <mark>[Obs.]</mark>  <rj><au>H. Prideaux.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Examinate</ent><br/
<hw>Ex*am"i*nate</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>examinatus</ets>, p. p. of <ets>examinare</ets>. See <er>Examine</er>. ]</ety> <def>A person subjected to examination.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Examination</ent><br/
<hw>Ex*am`i*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>examinatio</ets>: cf. F. <ets>examination</ets>.]</ety> <sn>1.</sn> <def>The act of examining, or state of being examined; a careful search, investigation, or inquiry; scrutiny by study or experiment.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A process prescribed or assigned for testing qualification; <as>as, the <ex>examination</ex> of a student, or of a candidate for admission to the bar or the ministry</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He neglected the studies, . . . stood low at the <qex>examinations</qex>.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Examination in chief</b></col>, <it>or</it>  <col><b>Direct examination</b></col></mcol> <fld>(Law)</fld>, <cd>that examination which is made of a witness by a party calling him.</cd> -- <col><b>Cross-examination</b></col>, <cd>that made by the opposite party.</cd> -- <mcol><col><b>Re<eum/xamination</b></col>, <it>or</it> <col><b>Re-direct examination</b></col></mcol>, <fld>(Law)</fld> <cd>that questioning of a witness at trial made by the party calling the witness, after, and upon matters arising out of, the cross-examination; also called informally <altname>re-direct</altname>.</cd></cs></p>

<p><syn><b>Syn.</b> -- Search; inquiry; investigation; research; scrutiny; inquisition; inspection; exploration.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Examinator</ent><br/
<hw>Ex*am"i*na`tor</hw> <pr>(#)</pr>, <pos>n.</pos> <ety>[L.: cf. F. <ets>examinateur</ets>.]</ety> <def>An examiner.</def> <mark>[R.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Examine</ent><br/
<hw>Ex*am"ine</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Examined</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Examining</conjf>.]</vmorph> <ety>[L. <ets>examinare</ets>, <ets>examinatum</ets>, fr. <ets>examen</ets>, <ets>examinis</ets>: cf. F. <ets>examiner</ets>. See <er>Examen</er>.]</ety> <sn>1.</sn> <def>To test by any appropriate method; to inspect carefully with a view to discover the real character or state of; to subject to inquiry or inspection of particulars for the purpose of obtaining a fuller insight into the subject of examination, as a material substance, a fact, a reason, a cause, the truth of a statement; to inquire or search into; to explore; <as>as, to <ex>examine</ex> a mineral; to <ex>examine</ex> a ship to know whether she is seaworthy; to <ex>examine</ex> a proposition, theory, or question.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Examine</qex> well your own thoughts.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Examine</qex> their counsels and their cares.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To interrogate as in a judicial proceeding; to try or test by question; <as>as, to <ex>examine</ex> a witness in order to elicit testimony, a student to test his qualifications, a bankrupt touching the state of his property, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>The offenders that are to be <qex>examined</qex>.</q> <rj><qau>Shak.</qau></rj></p>

<p><syn><b>Syn.</b> -- To discuss; debate; scrutinize; search into; investigate; explore. See <er>Discuss</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Examinee</ent><br/
<hw>Ex*am`i*nee"</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A person examined.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Examiner</ent><br/
<hw>Ex*am"in*er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who examines, tries, or inspects; one who interrogates; an officer or person charged with the duty of making an examination; <as>as, an <ex>examiner</ex> of students for a degree; an <ex>examiner</ex> in chancery, in the patent office, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Examinership</ent><br/
<hw>Ex*am"in*er*ship</hw>, <pos>n.</pos> <def>The office or rank of an examiner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Examining</ent><br/
<hw>Ex*am"in*ing</hw>, <pos>a.</pos> <def>Having power to examine; appointed to examine; <as>as, an <ex>examining</ex> committee</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Examplary</ent><br/
<hw>Ex"am*pla*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[From <er>Example</er>, cf. <er>Exemplary</er>.]</ety> <def>Serving for example or pattern; exemplary.</def> <mark>[Obs.]</mark>  <rj><au>Hooker.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Example</ent><br/
<hw>Ex*am"ple</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[A later form for <ets>ensample</ets>, fr. L. <ets>exemplum</ets>, orig., what is taken out of a larger quantity, as a <ets>sample</ets>, from <ets>eximere</ets> to take out. See <er>Exempt</er>, and cf. <er>Ensample</er>, <er>Sample</er>.]</ety> <sn>1.</sn> <def>One or a portion taken to show the character or quality of the whole; a sample; a specimen.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is to be followed or imitated as a model; a pattern or copy.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>For I have given you an <qex>example</qex>, that ye should do as I have done to you.</q> <rj><qau>John xiii. 15.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I gave, thou sayest, the <qex>example</qex>; I led the way.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That which resembles or corresponds with something else; a precedent; a model.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Such temperate order in so fierce a cause<br/
Doth want <qex>example</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>That which is to be avoided; one selected for punishment and to serve as a warning; a warning.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Hang him; he'll be made an <qex>example</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Now these things were our <qex>examples</qex>, to the intent that we should not lust after evil things, as they also lusted.</q> <rj><qau>1 Cor. x. 6.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>An instance serving for illustration of a rule or precept, especially a problem to be solved, or a case to be determined, as an exercise in the application of the rules of any study or branch of science; <as>as, in trigonometry and   grammar, the principles and rules are illustrated by <ex>examples</ex></as>.</def></p>

<p><syn><b>Syn.</b> -- Precedent; case; instance.</syn> <usage> -- <er>Example</er>, <er>Instance</er>. The discrimination to be made between these two words relates to cases in which we give <ldquo/instances<rdquo/ or <ldquo/examples<rdquo/ of things done. An <xex>instance</xex> denotes the single case then <ldquo/standing<rdquo/ before us; if there be others like it, the word does not express this fact. On the contrary, an <xex>example</xex> is one of an entire class of like things, and should be a true representative or <xex>sample</xex> of that class. Hence, an <xex>example</xex> proves a rule or regular course of things; an <xex>instance</xex> simply points out what may be true only in the case presented. A man's life may be filled up with <xex>examples</xex> of the self-command and kindness which marked his character, and may present only a solitary <xex>instance</xex> of haste or severity. Hence, the word <ldquo/example<rdquo/ should never be used to describe what stands singly and alone. We do, however, sometimes apply the word <xex>instance</xex> to what is really an <xex>example</xex>, because we are not thinking of the latter under this aspect, but solely as a case which <ldquo/stands before us.<rdquo/ See <er>Precedent</er>.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Example</ent><br/
<hw>Ex*am"ple</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Exampled</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Exampling</conjf> <pr>(?)</pr>.]</vmorph> <def>To set an example for; to give a precedent for; to exemplify; to give an instance of; to instance.</def> <mark>[Obs.]</mark> <ldquo/I may <xex>example</xex> my digression by some mighty precedent.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Burke devoted himself to this duty with a fervid assiduity that has not often been <qex>exampled</qex>, and has never been surpassed.</q> <rj><qau>J. Morley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exampleless</ent><br/
<hw>Ex*am"ple*less</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Without or above example.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exampler</ent><br/
<hw>Ex*am"pler</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Exemplar</er>, <er>Example</er>, and cf. <er>Sampler</er>.]</ety> <def>A pattern; an exemplar.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exampless</ent><br/
<hw>Ex*am"pless</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Exampleless. [Wrongly formed.]</def>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exanguious</ent><br/
<hw>Ex*an"gui*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Bloodless. <mark>[Obs.]</mark> See <er>Exsanguious</er>.</def>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exangulous</ent><br/
<hw>Ex*an"gu*lous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref <ets>ex-</ets> + <ets>angulous</ets>.]</ety> <def>Having no corners; without angles.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exanimate</ent><br/
<hw>Ex*an"i*mate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>exanimatus</ets>, p. p. of <ets>exanimare</ets> to deprive of life or spirit; <ets>ex</ets> out + <ets>anima</ets> air, breath, life, spirit.]</ety> <sn>1.</sn> <def>Lifeless; dead.</def> <mark>[R.]</mark> <ldquo/Carcasses <xex>exanimate</xex>.<rdquo/  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Destitute of animation; spiritless; disheartened.</def> <mark>[R.]</mark> <ldquo/Pale . . . wretch, <xex>exanimate</xex> by love.<rdquo/  <rj><au>Thomson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exanimate</ent><br/
<hw>Ex*an"i*mate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To deprive of animation or of life.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exanimation</ent><br/
<hw>Ex*an`i*ma"tion</hw> <pr>(?)</pr>, <pos>n.</pos><ety>[L. <ets>exanimatio</ets>.]</ety> <def>Deprivation of life or of spirits.</def> <mark>[R.]</mark>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exanimous</ent><br/
<hw>Ex*an"i*mous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>exanimus</ets>, <ets>exanimis</ets>; <ets>ex</ets> out, without + <ets>anima</ets> life.]</ety> <def>Lifeless; dead.</def> <mark>[Obs.]</mark>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exannulate</ent><br/
<hw>Ex*an"nu*late</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>ex-</ets> + <ets>annulate</ets>.]</ety> <fld>(Bot.)</fld> <def>Having the sporangium destitute of a ring; -- said of certain genera of ferns.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exanthem</ent><br/
<hw>Ex*an"them</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Same as <er>Exanthema</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exanthema</ent><br/
\'d8<hw>Ex`an*the"ma</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Exanthemata</plw> <pr>(#)</pr>.</plu> <ety>[L., fr. Gr.<?/, fr.<?/ to burst forth as flowers, break out, as ulcers; <?/, <?/, out + <grk>'anqei^n</grk> to bloom, <grk>'a`nqos</grk> flower: cf. F. <ets>exanth<egrave/me</ets>.]</ety> <fld>(Med.)</fld> <def>An efflorescence or discoloration of the skin; an eruption or breaking out, as in measles, smallpox, scarlatina, and the like diseases; -- sometimes limited to eruptions attended with fever.</def>  <rj><au>Dunglison.</au></rj></p>

<p><ent>Exanthematous</ent><br/
<ent>Exanthematic</ent><br/
<mhw>{ <hw>Ex*an`the*mat"ic</hw> <pr>(?)</pr>, <hw>Ex`an*them"a*tous</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <def>Of, relating to, or characterized by, exanthema; efflorescent; <as>as, an <ex>exanthematous</ex> eruption</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exanthesis</ent><br/
\'d8<hw>Ex`an*the"sis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., from Gr. <?/ . See <er>Exanthema</er>. ]</ety> <fld>(Med.)</fld> <def>An eruption of the skin; cutaneous efflorescence.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exantlate</ent><br/
<hw>Ex*ant"late</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>exantlatus</ets>, p. p. of <ets>exantlare</ets>, <ets>exanclare</ets>, to endure.]</ety> <def>To exhaust or wear out.</def> <mark>[Obs.]</mark> <ldquo/Seeds . . . wearied or <xex>exantlated</xex>.<rdquo/  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exantlation</ent><br/
<hw>Ex`ant*la"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>exantlation</ets>.]</ety> <def>Act of drawing out ; exhaustion.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exarate</ent><br/
<hw>Ex"a*rate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>exaratus</ets>, p. p. of <ets>exarare</ets> to plow up, to write; <ets>ex</ets> out + <ets>arare</ets> to plow.]</ety> <def>To plow up; also, to engrave; to write.</def> <mark>[Obs.]</mark>  <rj><au>Blount.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exaration</ent><br/
<hw>Ex`a*ra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exaratio</ets>.]</ety> <def>Act of plowing; also, act of writing.</def> <mark>[Obs.]</mark>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exarch</ent><br/
<hw>Ex"arch</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exarchus</ets>, Gr. <?/ <?/ commander; <?/,<?/, out + <?/ to lead, rule: cf. F. <ets>exarque</ets>.]</ety> <def>A viceroy; in Ravenna, the title of the viceroys of the Byzantine emperors; in the Eastern Church, the superior over several monasteries; in the modern Greek Church, a deputy of the patriarch , who visits the clergy, investigates ecclesiastical cases, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exarchate</ent><br/
<hw>Ex*ar"chate</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[LL. <ets>exarchatus</ets>, fr. L. <ets>exarchus</ets>: cf. F. <ets>exarchat</ets>.]</ety> <def>The office or the province of an exarch.</def>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exarillate</ent><br/
<hw>Ex*ar"il*late</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>ex-</ets> + <ets>arillate</ets>.]</ety> <fld>(Bot.)</fld> <def>Having no aril; -- said of certain seeds, or of the plants producing them.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exarticulate</ent><br/
<hw>Ex`ar*tic"u*late</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>ex-</ets> + <ets>articulate</ets>.]</ety> <fld>(Zo<oum/l.)</fld> <def>Having but one joint; -- said of certain insects.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exarticulation</ent><br/
<hw>Ex`ar*tic`u*la"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>ex-</ets> + <ets>articulation</ets>.]</ety> <def>Luxation; the dislocation of a joint.</def>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exasperate</ent><br/
<hw>Ex*as"per*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>exasperatus</ets>, p. p. of <ets>exsasperare</ets> to roughen, exasperate; <ets>ex</ets> out (intens.) + <ets>asperare</ets> to make rough, <ets>asper</ets> rough. See <er>Asperity</er>.]</ety> <def>Exasperated; imbittered.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Like swallows which the <qex>exasperate</qex> dying year<br/
Sets spinning.</q> <rj><qau>Mrs. Browning.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exasperate</ent><br/
<hw>Ex*as"per*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Exsasperated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Exasperating</conjf> <pr>(?)</pr>.]</vmorph> <sn>1.</sn> <def>To irritate in a high degree; to provoke; to enrage; to excite or to inflame the anger of; <as>as, to <ex>exasperate</ex> a person or his feelings</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>exsasperate</qex> them against the king of France.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To make grievous, or more grievous or malignant; to aggravate; to imbitter; <as>as, to <ex>exasperate</ex> enmity</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>exasperate</qex> the ways of death.</q> <rj><qau>Sir T. Browne.</qau></rj></p>

<p><syn><b>Syn.</b> -- To irritate; provoke. See <er>Irritate</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exasperater</ent><br/
<hw>Ex*as"per*a`ter</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who exasperates or inflames anger, enmity, or violence.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>exasperating</ent><br/
<hw>exasperating</hw> <pos>adj.</pos> <sn>1.</sn>  <def>extremely annoying or displeasing.</def><br/
<syn><b>Syn. --</b> annoying, infuriating, maddening, vexing.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn>  <def>same as <er>exacerbating</er>.</def><br/
<syn><b>Syn. --</b> aggravating, exacerbating.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Exasperation</ent><br/
<hw>Ex*as`per*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exasperatio</ets>: cf. F. <ets>exasp<eacute/ration</ets>.]</ety> <sn>1.</sn> <def>The act of exasperating or the state of being exasperated; irritation; keen or bitter anger.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Extorted from him by the <qex>exasperation</qex> of his spirits.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Increase of violence or malignity; aggravation; exacerbation.</def> <ldquo/<xex>Exasperation</xex> of the fits.<rdquo/  <rj><au>Sir H. Wotton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exaspidean</ent><br/
<hw>Ex`as*pid"e*an</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/ out + <?/, <?/, a shield.]</ety> <fld>(Zo<oum/l.)</fld> <def>Having the anterior scutes extending around the tarsus on the outer side, leaving the inner side naked; -- said of certain birds.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exauctorate</ent><br/
<hw>Ex*auc"tor*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Exauthorate</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exauctoration</ent><br/
<hw>Ex*auc`tor*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Exauthoration</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exaugurate</ent><br/
<hw>Ex*au"gu*rate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>exauguratus</ets>, p. p. of <ets>exaugurare</ets> to profane; <ets>ex</ets> out + <ets>augurari</ets> to act as an augur, fr. <ets>augur</ets>. ]</ety> <def>To annul the consecration of; to secularize; to unhellow.</def> <mark>[Obs.]</mark>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exauguration</ent><br/
<hw>Ex*au`gu*ra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exauguratio</ets> desecration.]</ety> <def>The act of exaugurating; desecration.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exauthorate</ent><br/
<hw>Ex*au"thor*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>exauctoratus</ets>, p. p. of <ets>exauctorare</ets> to dismiss; <ets>ex</ets> out + <ets>auctorare</ets> to bind to something, to hire, fr. <ets>auctor</ets>. See <er>Author</er>.]</ety> <def>To deprive of authority or office; to depose; to discharge.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Exauthorated</qex> for their unworthiness.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exauthoration</ent><br/
<hw>Ex*au`thor*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Deprivation of authority or dignity; degration.</def> <mark>[Obs.]</mark>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exauthorize</ent><br/
<hw>Ex*au"thor*ize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>ex-</ets> + <ets>authorize</ets>.]</ety> <def>To deprive of uthority.</def> <mark>[Obs.]</mark>  <rj><au>Selden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exauthorize</ent><br/
<hw>Ex*au"thor*ize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>ex-</ets> + <ets>authorize</ets>.]</ety> <def>To deprive of authority.</def> <mark>[Obs.]</mark>  <rj><au>Selden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 520 --></p>

<p><ent>Excalceate</ent><br/
<hw>Ex*cal"ce*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>excalceatus</ets>, p. p. of <ets>excalceare</ets> to unshoe. See <er>Calceated</er>.]</ety> <def>To deprive of shoes.</def> <mark>[Obs.]</mark>  <rj><au>Chambers.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excalceation</ent><br/
<hw>Ex*cal`ce*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of depriving or divesting of shoes.</def> <mark>[Obs.]</mark>  <rj><au>Chambers.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excalfaction</ent><br/
<hw>Ex`cal*fac"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>excalfactio</ets>.]</ety> <def>A heating or warming; calefaction.</def> <mark>[Obs.]</mark>  <rj><au>Blount.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excalfactive</ent><br/
<hw>Ex`cal*fac"tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>excalfacere</ets> to warm; <ets>ex</ets> out (intens.) + <ets>calfacere</ets> to warm.]</ety> <def>Serving to heat; warming.</def> <mark>[Obs.]</mark>  <rj><au>Cotgrave.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excalfactory</ent><br/
<hw>Ex`cal*fac"to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>excalfactorius</ets>.]</ety> <def>Heating; warming.</def> <mark>[Obs.]</mark>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excalibur</ent><br/
<hw>Ex*cal"i*bur</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The name of King Arthur's mythical sword.</def> <altsp>[Written also <asp>Excalibar</asp>, <asp>Excalibor</asp>, <asp>Escalibar</asp>, and <asp>Caliburn</asp>.]</altsp>  <rj><au>Tennyson.</au></rj></p>

<p><ent>Excambie</ent><br/
<ent>Excamb</ent><br/
<mhw>{ <hw>Ex*camb"</hw> <pr>(?)</pr>, <hw>Ex*cam"bie</hw> <pr>(?)</pr>, }</mhw> <pos>v. t.</pos> <ety>[LL. <ets>excambiare</ets>, <ets>excambire</ets>; L. <ets>ex</ets> out + <ets>cambire</ets>. See <er>Change</er>, and cf. <er>Exchange</er>.]</ety> <fld>(Scots Law)</fld> <def>To exchange; -- used with reference to transfers of land.</def></p>

<p><ent>Excambium</ent><br/
<ent>Excambion</ent><br/
<mhw>{ \'d8<hw>Ex*cam"bi*on</hw> <pr>(?)</pr>, \'d8<hw>Ex*cam"bi*um</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <ety>[LL. <ets>excambium</ets>. See <er>Excamb</er>.]</ety> <fld>(Scots Law)</fld> <def>Exchange; barter; -- used commonly of lands.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excandescence</ent><br/
<hw>Ex`can*des"cence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>excandescentia</ets>.]</ety> <sn>1.</sn> <def>A growing hot; a white or glowing heat; incandescence.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Violent anger; a growing angry.</def> <mark>[Obs.]</mark>  <rj><au>Blount.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excandescent</ent><br/
<hw>Ex`can*des"cent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>excandescens</ets>, p. pr. of <ets>excandescere</ets> to take fire, glow; <ets>ex</ets> out (intens.) + <ets>candescere</ets> to begin to glisten or glow, fr. <ets>candere</ets>. See <er>Candid</er>.]</ety> <def>White or glowing with heat.</def> <mark>[R.]</mark>  <rj><au>Ure.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excantation</ent><br/
<hw>Ex`can*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>excantare</ets> to charm out. See <er>Ex<?/</er>, and <er>Chant</er>.]</ety> <def>Disenchantment by a countercharm.</def> <mark>[Obs.]</mark>  <rj><au>Gayton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excarnate</ent><br/
<hw>Ex*car"nate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[LL. <ets>excarnatus</ets>, p. p. of <ets>excarnare</ets>; L. <ets>ex</ets> out + <ets>caro</ets>, <ets>carnis</ets>, flesh.]</ety> <def>To deprive or clear of flesh.</def>  <rj><au>Grew.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excarnation</ent><br/
<hw>Ex`car*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of depriving or divesting of flesh; excarnification; -- opposed to <contr>incarnation</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excarnificate</ent><br/
<hw>Ex*car"ni*fi*cate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>ex</ets> out + LL. <ets>carnificatus</ets>, p. p. <ets>carnificare</ets> to carnify; cf. L. <ets>excarnificare</ets> to tear to pieces, torment. See <er>Carnify</er>.]</ety> <def>To clear of flesh; to excarnate.</def>  <rj><au>Dr. H. More.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excarnification</ent><br/
<hw>Ex*car`ni*fi*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of excarnificating or of depriving of flesh; excarnation.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excavate</ent><br/
<hw>Ex"ca*vate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Excavated</conjf><pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Excavating</conjf><pr>(?)</pr>.]</vmorph> <ety>[L. <ets>excavatus</ets>, p. p. of <ets>excavare</ets> to excavate; <ets>ex</ets> out + <ets>cavare</ets> to make hollow, <ets>cavus</ets> hollow. See <er>Cave</er>.]</ety> <sn>1.</sn> <def>To hollow out; to form cavity or hole in; to make hollow by cutting, scooping, or digging; <as>as, to <ex>excavate</ex> a ball; to <ex>excavate</ex> the earth.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To form by hollowing; to shape, as a cavity, or anything that is hollow; <as>as, to <ex>excavate</ex> a canoe, a cellar, a channel</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Engin.)</fld> <def>To dig out and remove, as earth.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The material <qex>excavated</qex> was usually sand.</q> <rj><qau>E. L. Corthell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Excavating pump</b></col>, <cd>a kind of dredging apparatus for excavating under water, in which silt and loose material mixed with water are drawn up by a pump.</cd>  <rj><au>Knight.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excavation</ent><br/
<hw>Ex`ca*va"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>excavatio</ets>: cf. F. <ets>excavation</ets>.]</ety> <sn>1.</sn> <def>The act of excavating, or of making hollow, by cutting, scooping, or digging out a part of a solid mass.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A cavity formed by cutting, digging, or scooping.</def> <ldquo/A winding <xex>excavation</xex>.<rdquo/  <rj><au>Glover.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Engin.)</fld> <sd>(a)</sd> <def>An uncovered cutting in the earth, in distinction from a <contr>covered cutting</contr> or <contr>tunnel</contr>.</def> <sd>(b)</sd> <def>The material dug out in making a channel or cavity.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The delivery of the <qex>excavations</qex> at a distance of 250 feet.</q> <rj><qau>E. L. Corthell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excavator</ent><br/
<hw>Ex"ca*va`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, excavates or hollows out; a machine, as a dredging machine, or a tool, for excavating.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excave</ent><br/
<hw>Ex*cave"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>excavare</ets>.]</ety> <def>To excavate.</def> <mark>[Obs.]</mark>  <rj><au>Cockeram.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excecate</ent><br/
<hw>Ex*ce"cate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>excaecatus</ets>, p. p. of <ets>excaecare</ets> to blind; <ets>ex</ets> (intens.) + <ets>caecare</ets> to blind, <ets>caecus</ets> blind.]</ety> <def>To blind.</def> <mark>[Obs.]</mark>  <rj><au>Cockeram.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excecation</ent><br/
<hw>Ex`ce*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of making blind.</def> <mark>[Obs.]</mark>  <rj><au>Bp. Richardson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excedent</ent><br/
<hw>Ex*ced"ent</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>excedens</ets>, <ets>-entis</ets>, p. pr. of <ets>excedere</ets>. See <er>Exceed</er>, <pos>v. t.</pos>]</ety> <def>Excess.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exceed</ent><br/
<hw>Ex*ceed"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Exceeded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Exceeding</conjf>.]</vmorph> <ety>[L. <ets>excedere</ets>, <ets>excessum</ets>, to go away or beyond; <ets>ex</ets> out + <ets>cedere</ets> to go, to pass: cf. F. <ets>exc<eacute/der</ets>. See <er>Cede</er>.]</ety> <def>To go beyond; to proceed beyond the given or supposed limit or measure of; to outgo; to surpass; -- used both in a good and a bad sense; <as>as, one man <ex>exceeds</ex> another in bulk, stature, weight, power, skill, etc.; one offender <ex>exceeds</ex> another in villainy; his rank <ex>exceeds</ex> yours</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Name the time, but let it not<br/
<qex>Exceed</qex> three days.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Observes how much a chintz <qex>exceeds</qex> mohair.</q> <rj><qau>Pope.</qau></rj></p>

<p><syn><b>Syn.</b> -- To outdo; surpass; excel; transcend; outstrip; outvie; overtop.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exceed</ent><br/
<hw>Ex*ceed"</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To go too far; to pass the proper bounds or measure.</def> <ldquo/In our reverence to whom, we can not possibly <xex>exceed</xex>.<rdquo/  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Forty stripes he may give him, and not <qex>exceed</qex>.</q> <rj><qau>Deut. xxv. 3.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To be more or greater; to be paramount.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exceedable</ent><br/
<hw>Ex*ceed"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of exceeding or surpassing.</def> <mark>[Obs.]</mark>  <rj><au>Sherwood.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exceeder</ent><br/
<hw>Ex*ceed"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who exceeds.</def>  <rj><au>Bp. Montagu.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exceeding</ent><br/
<hw>Ex*ceed"ing</hw>, <pos>a.</pos> <def>More than usual; extraordinary; more than sufficient; measureless.</def> <ldquo/The <xex>exceeding</xex> riches of his grace.<rdquo/ <au>Eph. ii. 7.</au> -- <wordforms><wf>Ex*ceed"ing*ness</wf>, <pos>n.</pos> <mark>[Obs.]</mark></wordforms>  <rj><au>Sir P. Sidney.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exceeding</ent><br/
<hw>Ex*ceed"ing</hw>, <pos>adv.</pos> <def>In a very great degree; extremely; exceedingly.</def> <mark>[Archaic. It is not joined to verbs.]</mark> <ldquo/The voice <xex>exceeding</xex> loud.<rdquo/  <rj><au>Keble.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>His raiment became shining, <qex>exceeding</qex> white as snow.</q> <rj><qau>Mark ix. 3.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The Genoese were <qex>exceeding</qex> powerful by sea.</q> <rj><qau>Sir W. Raleigh.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exceedingly</ent><br/
<hw>Ex*ceed"ing*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>To a very great degree; beyond what is usual; surpassingly. It signifies more than <xex>very</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excel</ent><br/
<hw>Ex*cel"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Excelled</conjf><pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Excelling</conjf>.]</vmorph> <ety>[L. <ets>excellere</ets>, <ets>excelsum</ets>; <ets>ex</ets> out + a root found in <ets>culmen</ets> height, top; cf. F. <ets>exceller</ets>. See <er>Culminate</er>, <er>Column</er>.]</ety> <sn>1.</sn> <def>To go beyond or surpass in good qualities or laudable deeds; to outdo or outgo, in a good sense.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Excelling</qex> others, these were great;<br/
Thou, greater still, must these <qex>excel</qex>.</q> <rj><qau>Prior.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I saw that wisdom <qex>excelleth</qex> folly, as far as light <qex>excelleth</qex> darkness.</q> <rj><qau>Eccl. ii. 13.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To exceed or go beyond; to surpass.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>She opened; but to shut<br/
<qex>Excelled</qex> her power; the gates wide open stood.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excel</ent><br/
<hw>Ex*cel"</hw>, <pos>v. i.</pos> <def>To surpass others in good qualities, laudable actions, or acquirements; to be distinguished by superiority; <as>as, to <ex>excel</ex> in mathematics, or classics</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Unstable as water, thou shalt not <qex>excel</qex>.</q> <rj><qau>Gen. xlix. 4.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Then peers grew proud in horsemanship t' <qex>excel</qex>.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excellence</ent><br/
<hw>Ex"cel*lence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>excellence</ets>, L. <ets>excellentia</ets>.]</ety> <sn>1.</sn> <def>The quality of being excellent; state of possessing good qualities in an eminent degree; exalted merit; superiority in virtue.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Consider first that great<br/
Or bright infers not <qex>excellence</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An excellent or valuable quality; that by which any one excels or is eminent; a virtue.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>With every <qex>excellence</qex> refined.</q> <rj><qau>Beattie.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A title of honor or respect; -- more common in the form <altname>excellency</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I do greet your <qex>excellence</qex><br/
With letters of commission from the king.</q> <rj><qau>Shak.</qau></rj></p>

<p><syn><b>Syn.</b> -- Superiority; pre<eum/minence; perfection; worth; goodness; purity; greatness.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excellency</ent><br/
<hw>Ex"cel*len*cy</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Excellencies</plw> <pr>(<?/)</pr>.</plu> <sn>1.</sn> <def>Excellence; virtue; dignity; worth; superiority.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His <qex>excellency</qex> is over Israel.</q> <rj><qau>Ps. lxviii. 34.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Extinguish in men the sense of their own <qex>excellency</qex>.</q> <rj><qau>Hooker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A title of honor given to certain high dignitaries, esp. to viceroys, ministers, and ambassadors, to English colonial governors, etc. It was formerly sometimes given to kings and princes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excellent</ent><br/
<hw>Ex"cel*lent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F. <ets>excellent</ets>, L. <ets>excellens</ets>, <ets>-entis</ets>, p. pr. of <ets>excellere</ets>. See <er>Excel</er>.]</ety> <sn>1.</sn> <def>Excelling; surpassing others in some good quality or the sum of qualities; of great worth; eminent, in a good sense; superior; <as>as, an <ex>excellent</ex> man, artist, citizen, husband, discourse, book, song, etc.; <ex>excellent</ex> breeding, principles, aims, action.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>To love . . . <br/
What I see <qex>excellent</qex> in good or fair.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Superior in kind or degree, irrespective of moral quality; -- used with words of a bad significance.</def> <mark>[Obs. or Ironical]</mark> <ldquo/An <xex>excellent</xex> hypocrite.<rdquo/  <rj><au>Hume.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Their sorrows are most <qex>excellent</qex>.</q> <rj><qau>Beau. & Fl.</qau></rj></p>

<p><syn><b>Syn.</b> -- Worthy; choice; prime; valuable; select; exquisite; transcendent; admirable; worthy.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excellent</ent><br/
<hw>Ex"cel*lent</hw>, <pos>adv.</pos> <def>Excellently; eminently; exceedingly.</def> <mark>[Obs.]</mark> <ldquo/This comes off well and <xex>excellent</xex>.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excellently</ent><br/
<hw>Ex"cel*lent*ly</hw>, <pos>adv.</pos> <sn>1.</sn> <def>In an excellent manner; well in a high degree.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>In a high or superior degree; -- in this literal use, not implying worthiness.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>When the whole heart is <qex>excellently</qex> sorry.</q> <rj><qau>J. Fletcher.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excelsior</ent><br/
\'d8<hw>Ex*cel"si*or</hw>, <pos>a.</pos> <ety>[L., compar. of <ets>excelsus</ets> elevated, lofty, p. p. of <ets>excellere</ets>. See <er>Excel</er>, <pos>v. t.</pos>]</ety> <def>More lofty; still higher; ever upward.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excelsior</ent><br/
<hw>Ex*cel"si*or</hw>, <pos>n.</pos> <def>A kind of stuffing for upholstered furniture, mattresses, etc., in which curled shreds of wood are substituted for curled hair.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excentral</ent><br/
<hw>Ex*cen"tral</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>ex-</ets> + <ets>central</ets>.]</ety> <fld>(Bot.)</fld> <def>Out of the center.</def></p>

<p><ent>Excentrical</ent><br/
<ent>Excentric</ent><br/
<mhw>{ <hw>Ex*cen"tric</hw> <pr>(?)</pr>, <hw>Ex*cen"tric*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <sn>1.</sn> <def>Same as <er>Eccentric</er>, <er>Eccentrical</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bot.)</fld> <def>One-sided; having the normally central portion not in the true center.</def>  <rj><au>Gray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excentricity</ent><br/
<hw>Ex`cen*tric"i*ty</hw> <pr>(?)</pr>. <fld>(Math.)</fld> <def>Same as <er>Eccentricity</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Except</ent><br/
<hw>Ex*cept"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Excepted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Excepting</conjf>.]</vmorph> <ety>[L. <ets>exceptus</ets>, p. p. of <ets>excipere</ets> to take or draw out, to except; <ets>ex</ets> out + <ets>capere</ets> to take: cf. F. <ets>excepter</ets>. See <er>Capable</er>.]</ety> <sn>1.</sn> <def>To take or leave out (anything) from a number or a whole as not belonging to it; to exclude; to omit.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Who never touched<br/
The <qex>excepted</qex> tree.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Wherein (if we only <qex>except</qex> the unfitness of the judge) all other things concurred.</q> <rj><qau>Bp. Stillingfleet.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To object to; to protest against.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Except</ent><br/
<hw>Ex*cept"</hw>, <pos>v. i.</pos> <def>To take exception; to object; -- usually followed by <xex>to</xex>, sometimes by <xex>against</xex>; <as>as, to <ex>except</ex> to a witness or his testimony</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Except thou wilt <qex>except</qex> against my love.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Except</ent><br/
<hw>Ex*cept"</hw>, <pos>prep.</pos> <ety>[Originally past participle, or verb in the imperative mode.]</ety> <def>With exclusion of; leaving or left out; excepting.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>God and his Son <qex>except</qex>,<br/
<qex>Created thing naught valued he nor</qex> . . . <qex>shunned</qex>.</q> <rj><qau>Milton.</qau></rj></p>

<p><syn><b>Syn.</b> -- <er>Except</er>, <er>Excepting</er>, <er>But</er>, <er>Save</er>, <er>Besides</er>.</syn> <usage> <xex>Excepting</xex>, <xex>except</xex>, <xex>but</xex>, and <xex>save</xex> are exclusive. <xex>Except</xex> marks exclusion more pointedly. <ldquo/I have finished all the letters <xex>except</xex> one,<rdquo/ is more marked than <ldquo/I have finished all the letters <xex>but</xex> one.<rdquo/ <xex>Excepting</xex> is the same as <xex>except</xex>, but less used. <xex>Save</xex> is chiefly found in poetry. <xex>Besides</xex> (lit., by the side of) is in the nature of addition. <ldquo/There is no one here <xex>except</xex> or <xex>but</xex> him,<rdquo/ means, take him away and there is nobody present. <ldquo/There is nobody here <xex>besides</xex> him,<rdquo/ means, he is present and by the side of, or in addition to, him is nobody. <ldquo/Few ladies, <xex>except</xex> her Majesty, could have made themselves heard.<rdquo/ In this example, <xex>besides</xex> should be used, not <xex>except</xex>.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Except</ent><br/
<hw>Ex*cept"</hw> <pr>(<ecr/k*s<ecr/pt")</pr>, <pos>conj.</pos> <def>Unless; if it be not so that.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And he said, I will not let thee go, <qex>except</qex> thou bless me.</q> <rj><qau>Gen. xxxii. 26.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>But yesterday you never opened lip,<br/
<qex>Except</qex>, indeed, to drink.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ As a conjunction <xex>unless</xex> has mostly taken the place of <xex>except</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exceptant</ent><br/
<hw>Ex*cept"ant</hw> <pr>(<ecr/k*s<ecr/pt"<ait/nt)</pr>, <pos>a.</pos> <def>Making exception.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excepting</ent><br/
<hw>Ex*cept"ing</hw>, <pos>prep. & conj.</pos>, but properly a <pos>participle</pos>. <def>With rejection or exception of; excluding; except.</def> <ldquo/<xex>Excepting</xex> your worship's presence.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>No one was ever yet made utterly miserable, <qex>excepting</qex> by himself.</q> <rj><qau>Lubbock.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exception</ent><br/
<hw>Ex*cep"tion</hw> <pr>(<ecr/k*s<ecr/p"sh<ucr/n)</pr>, <pos>n.</pos> <ety>[L. <ets>exceptio</ets>: cf. F. <ets>exception</ets>.]</ety> <sn>1.</sn> <def>The act of excepting or excluding; exclusion; restriction by taking out something which would otherwise be included, as in a class, statement, rule.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is excepted or taken out from others; a person, thing, or case, specified as distinct, or not included; <as>as, almost every general rule has its <ex>exceptions</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Such rare <qex>exceptions</qex>, shining in the dark,<br/
Prove, rather than impeach, the just remark.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note>Often with <xex>to</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><q>That proud <qex>exception</qex> to all nature's laws.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Law)</fld> <def>An objection, oral or written, taken, in the course of an action, as to bail or security; or as to the decision of a judge, in the course of a trail, or in his charge to a jury; or as to lapse of time, or scandal, impertinence, or insufficiency in a pleading; also, as in conveyancing, a clause by which the grantor excepts something before granted.</def>  <rj><au>Burrill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>An objection; cavil; dissent; disapprobation; offense; cause of offense; -- usually followed by <xex>to</xex> or <xex>against</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I will never answer what <qex>exceptions</qex> they can have against our account [relation].</q> <rj><qau>Bentley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He . . . took <qex>exception</qex> to the place of their burial.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>She takes <qex>exceptions</qex> at your person.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bill of exceptions</b></col> <fld>(Law)</fld>, <cd>a statement of exceptions to the decision, or instructions of a judge in the trial of a cause, made for the purpose of putting the points decided on record so as to bring them before a superior court or the full bench for review.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exceptionable</ent><br/
<hw>Ex*cep"tion*a*ble</hw> <pr>(<ecr/k*s<ecr/p"sh<ucr/n*<adot/*b'l)</pr>, <pos>a.</pos> <def>Liable to exception or objection; objectionable.</def> -- <wordforms><wf>Ex*cep"tion*a*ble*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><q>This passage I look upon to be the most <qex>exceptionable</qex> in the whole poem.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exceptional</ent><br/
<hw>Ex*cep"tion*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>exceptionnel</ets>.]</ety> <def>Forming an exception; not ordinary; uncommon; rare; hence, better than the average; superior.</def>  <rj><au>Lyell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>This particular spot had <qex>exceptional</qex> advantages.</q> <rj><qau>Jowett (Th. )</qau></rj></p>

<p>-- <wordforms><wf>Ex*cep"tion*al*ly</wf><pr>(#)</pr>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exceptioner</ent><br/
<hw>Ex*cep"tion*er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who takes exceptions or makes objections.</def> <mark>[Obs.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exceptionless</ent><br/
<hw>Ex*cep"tion*less</hw>, <pos>a.</pos> <def>Without exception.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A universal, . . . <qex>exceptionless</qex> disqualification.</q> <rj><qau>Bancroft.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exceptious</ent><br/
<hw>Ex*cep"tious</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Disposed or apt to take exceptions, or to object; captious.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>At least effectually silence the doubtful and <qex>exceptious</qex>.</q> <rj><qau>South.</qau></rj></p>

<p>-- <wordforms><wf>Ex*cep"tious*ness</wf>, <pos>n.</pos> <mark>[Obs.]</mark></wordforms>  <rj><au>Barrow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exceptive</ent><br/
<hw>Ex*cept"ive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>That excepts; including an exception; <as>as, an <ex>exceptive</ex> proposition</as>.</def>  <rj><au>I. Watts.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A particular and <qex>exceptive</qex> law.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exceptless</ent><br/
<hw>Ex*cept"less</hw>, <pos>a.</pos> <def>Not exceptional; usual.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>My general and <qex>exceptless</qex> rashness.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exceptor</ent><br/
<hw>Ex*cept"or</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., a scribe.]</ety> <def>One who takes exceptions.</def>  <rj><au>T. Burnet.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excerebration</ent><br/
<hw>Ex*cer`e*bra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>excerebratus</ets> deprived of brains; <ets>ex</ets> out + <ets>cerebrum</ets> brain.]</ety> <def>The act of removing or beating out the brains.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excerebrose</ent><br/
<hw>Ex*cer"e*brose`</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Excerebration</er>.]</ety> <def>Brainless.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excern</ent><br/
<hw>Ex*cern"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>excernere</ets>. See <er>Excrete</er>.]</ety> <def>To excrete; to throw off through the pores; <as>as, fluids are <ex>excerned</ex> in perspiration</as>.</def> <mark>[R.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excernent</ent><br/
<hw>Ex*cern"ent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Excern</er>.]</ety> <fld>(Physiol.)</fld> <def>Connected with, or pertaining to, excretion.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excerp</ent><br/
<hw>Ex*cerp"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>excerpere</ets>, <ets>excerptum</ets>; <ets>ex</ets> out + <ets>carpere</ets> to pick, gather. See <er>Harvest</er>, and cf. <er>Scarce</er>, <pos>a.</pos>]</ety> <def>To pick out.</def> <mark>[Obs.]</mark>  <rj><au>Hales.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excerpt</ent><br/
<hw>Ex*cerpt"</hw> <pr>(<ecr/k*s<etil/rpt")</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Excerpted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Excerpting</conjf>.]</vmorph> <ety>[From L. <ets>excerptus</ets>, p. p. See <er>Excerp</er>.]</ety> <def>To select; to extract; to cite; to quote.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Out of which we have <qex>excerpted</qex> the following particulars.</q> <rj><qau>Fuller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excerpt</ent><br/
<hw>Ex"cerpt</hw> <pr>(<ecr/k"s<etil/rpt; 277)</pr>, <pos>n.</pos> <def>An extract; a passage selected or copied from a book or record.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excerption</ent><br/
\'d8<hw>Ex*cerp"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>excerptio</ets>.]</ety> <sn>1.</sn> <def>The act of excerpting or selecting.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is selected or gleaned; an extract.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>His <qex>excerptions</qex> out of the Fathers.</q> <rj><qau>Fuller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excerptive</ent><br/
<hw>Ex*cerp"tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>That excerpts, selects, or chooses.</def>  <rj><au>D. L. Mackenzie.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excerptor</ent><br/
<hw>Ex*cerp"tor</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who makes excerpts; a picker; a culler.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excess</ent><br/
<hw>Ex*cess"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OE. <ets>exces</ets>, <ets>excess</ets>, ecstasy, L. <ets>excessus</ets> a going out, loss of self-possession, fr. <ets>excedere</ets>, <ets>excessum</ets>, to go out, go beyond: cf. F. <ets>exc<egrave/s</ets>. See <er>Exceed</er>.]</ety> <sn>1.</sn> <def>The state of surpassing or going beyond limits; the being of a measure beyond sufficiency, necessity, or duty; that which exceeds what is usual or proper; immoderateness; superfluity; superabundance; extravagance; <as>as, an <ex>excess</ex> of provisions or of light</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To gild refined gold, to paint the lily,<br/
To throw a perfume on the violet, . . . <br/
Is wasteful and ridiculous <qex>excess</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>That kills me with <qex>excess</qex> of grief, this with <qex>excess</qex> of joy.</q> <rj><qau>Walsh.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An undue indulgence of the appetite; transgression of proper moderation in natural gratifications; intemperance; dissipation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Be not drunk with wine, wherein is <qex>excess</qex>.</q> <rj><qau>Eph. v. 18.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Thy desire . . . leads to no <qex>excess</qex><br/
<qex>That reaches blame</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The degree or amount by which one thing or number exceeds another; remainder; <as>as, the difference between two numbers is the <ex>excess</ex> of one over the other</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Spherical excess</b></col> <fld>(Geom.)</fld>, <cd>the amount by which the sum of the three angles of a spherical triangle exceeds two right angles. The spherical excess is proportional to the area of the triangle.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 521 --></p>

<p><ent>Excessive</ent><br/
<hw>Ex*cess"ive</hw> <pr>(<ecr/k*s<ecr/s"<icr/v)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>excessif</ets>.]</ety> <def>Characterized by, or exhibiting, excess; overmuch.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Excessive</qex> grief [is] the enemy to the living.</q> <rj><qau>Shak.</qau></rj></p>

<p><syn><b>Syn.</b> -- Undue; exorbitant; extreme; overmuch; enormous; immoderate; monstrous; intemperate; unreasonable. See <er>Enormous</er></syn></p>

<p>--<wordforms><wf>Ex*cess*ive*ly</wf>, <pos>adv.</pos> -<wf>Ex*cess"ive*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>exchange</ent><br/
<hw>ex*change"</hw> <pr>(<ecr/ks*ch<amac/nj")</pr>, <pos>n.</pos> <ety>[OE. <ets>eschange</ets>, <ets>eschaunge</ets>, OF. <ets>eschange</ets>, fr. <ets>eschangier</ets>, F. <ets><eacute/changer</ets>, to exchange; pref. <ets>ex-</ets> out + F. <ets>changer</ets>. See <er>Change</er>, and cf. <er>Excamb</er>.]</ety> <sn>1.</sn> <def>The act of giving or taking one thing in return for another which is regarded as an equivalent; <as>as, an <ex>exchange</ex> of cattle for grain</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The act of substituting one thing in the place of another; <as>as, an <ex>exchange</ex> of grief for joy, or of a scepter for a sword, and the like</as>; also, the act of giving and receiving reciprocally; <as>as, an <ex>exchange</ex> of civilities or views</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The thing given or received in return; esp., a publication exchanged for another.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Com.)</fld> <def>The process of setting accounts or debts between parties residing at a distance from each other, without the intervention of money, by exchanging orders or drafts, called <xex>bills of exchange</xex>. These may be drawn in one country and payable in another, in which case they are called <xex>foreign bills</xex>; or they may be drawn and made payable in the same country, in which case they are called <xex>inland bills</xex>. The term <xex>bill of exchange</xex> is often abbreviated into <xex>exchange</xex>; <as>as, to buy or sell <ex>exchange</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ A in London is creditor to B in New York, and C in London owes D in New York a like sum. A in London draws a bill of exchange on B in New York; C in London purchases the bill, by which A receives his debt due from B in New York. C transmits the bill to D in New York, who receives the amount from B.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Law)</fld> <def>A mutual grant of equal interests, the one in consideration of the other. Estates exchanged must be equal in quantity, as fee simple for fee simple.</def>  <rj><au>Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>The place where the merchants, brokers, and bankers of a city meet at certain hours, to transact business; also, the institution which sets regulations and maintains the physical facilities of such a place; <as>as, the New York Stock <ex>Exchange</ex>; a commodity <ex>exchange</ex></as>. In this sense the word was at one time often contracted to <altname>'change</altname></def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><cs><col><b>Arbitration of exchange</b></col>. <cd>See under <er>Arbitration</er>.</cd> -- <col><b>Bill of exchange</b></col>. <cd>See under <er>Bill</er>.</cd> -- <col><b>Exchange broker</b></col>. <cd>See under <er>Broker</er>.</cd> -- <col><b>Par of exchange</b></col>, <cd>the established value of the coin or standard of value of one country when expressed in the coin or standard of another, as the value of the pound sterling in the currency of France or the United States. The par <xex>of exchange</xex> rarely varies, and serves as a measure for the rise and fall of exchange that is affected by the demand and supply. Exchange is <xex>at par</xex> when, for example, a bill in New York, for the payment of one hundred pounds sterling in London, can be purchased for the sum. Exchange is <xex>in favor</xex> of a place when it can be purchased there at or above <xex>par</xex>.</cd> -- <col><b>Telephone exchange</b></col>, <cd>a central office in which the wires of any two telephones or telephone stations may be connected to permit conversation.</cd></cs></p>

<p><syn><b>Syn.</b> -- Barter; dealing; trade; traffic; interchange.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exchange</ent><br/
<hw>Ex*change"</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Exchanged</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Exchanging</conjf> <pr>(?)</pr>.]</vmorph> <ety>[Cf.OF. <ets>eschangier</ets>, F. <ets><eacute/changer</ets>. See <er>Exchange</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>To part with give, or transfer to another in consideration of something received as an equivalent; -- usually followed by <xex>for</xex> before the thing received.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Exchange</qex> his sheep for shells, or wool for a sparking pebble or a diamond.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To part with for a substitute; to lay aside, quit, or resign (something being received in place of the thing parted with); <as>as, to <ex>exchange</ex> a palace for cell</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And death for life <qex>exchanged</qex> foolishly.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To shift his being<br/
Is to <qex>exchange</qex> one misery with another.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To give and receive reciprocally, as things of the same kind; to barter; to swap; <as>as, to <ex>exchange</ex> horses with a neighbor; to <ex>exchange</ex> houses or hats.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Exchange</qex> forgiveness with me, noble Hamlet.</q> <rj><qau>Shak.</qau></rj></p>

<p><syn><b>Syn.</b> -- To barter; change; commute; interchange; bargain; truck; swap; traffic.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exchange</ent><br/
<hw>Ex*change"</hw>, <pos>v. i.</pos> <def>To be changed or received in exchange for; to pass in exchange; <as>as, dollar <ex>exchanges</ex> for ten dimes</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exchangeability</ent><br/
<hw>Ex*change`a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality or state of being exchangeable.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The law ought not be contravened by an express article admitting the <qex>exchangeability</qex> of such persons.</q> <rj><qau>Washington.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exchangeable</ent><br/
<hw>Ex*change"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf.F. <ets><eacute/changeable</ets>.]</ety> <sn>1.</sn> <def>Capable of being exchanged; fit or proper to be exchanged.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The officers captured with Burgoyne were <qex>exchangeable</qex> within the powers of General Howe.</q> <rj><qau>Marshall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Available for making exchanges; ratable.</def> <ldquo/An <xex>exchangeable</xex> value.<rdquo/  <rj><au>J. S. Mill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exchangeably</ent><br/
<hw>Ex*change"a*bly</hw>, <pos>adv.</pos> <def>By way of exchange.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exchange editor</ent><br/
<hw>Ex*change" ed"i*tor</hw>. <def>An editor who inspects, and culls from, periodicals, or exchanges, for his own publication.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Exchanger</ent><br/
<hw>Ex*chan"ger</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who exchanges; one who practices exchange.</def>  <rj><au>Matt. xxv. 27.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excheat</ent><br/
<hw>Ex*cheat"</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Escheat</er>.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excheator</ent><br/
<hw>Ex*cheat"or</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Escheator</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exchequer</ent><br/
<hw>Ex*cheq"uer</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OE. <ets>escheker</ets>, OF. <ets>eichekier</ets>, fr. LL. <ets>scaccarium</ets>. See <er>Checker</er>, <er>Chess</er>, <er>Check</er>.]</ety> <sn>1.</sn> <def>One of the superior courts of law; -- so called from a checkered cloth, which covers, or formerly covered, the table.</def> <mark>[Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The <xex>exchequer</xex> was a court of law and equity. In the revenue department, it had jurisdiction over the proprietary rights of the crown against subjects; in the common law department, it administered justice in personal actions between subject and subject. A person proceeding against another in the revenue department was said to <xex>exchequer</xex> him. The judges of this court were one chief and four puisne barons, so styled. The <xex>Court of Exchequer Chamber</xex> sat as court of error in which the judgments of each of the superior courts of common law, in England, were subject to revision by the judges of the other two sitting collectively. Causes involving difficult questions of law were sometimes after argument, adjourned into this court from the other courts, for debate before judgment in the court below. Recent legislation in England (1880) has abolished the Court of Exchequer and the Court of Exchequer Chamber, as distinct tribunals, a single board of judiciary, the High Court of Justice, being established for the trial of all classes of civil cases.</note>  <rj><au>Wharton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The department of state having charge of the collection and management of the royal revenue. <mark>[Eng.]</mark> Hence, the treasury; and, colloquially, pecuniary possessions in general; <as>as, the company's <ex>exchequer</ex> is low</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Barons of the exchequer</b></col>. <cd>See under <er>Baron</er>.</cd> -- <col><b>Chancellor of the exchequer</b></col>. <cd>See under <er>Chancellor</er>.</cd> -- <mcol><col><b>Exchequer bills</b></col> <it>or</it> <col><b>Exchequer bonds</b></col></mcol> <fld>(Eng.)</fld>, <cd>bills of money, or promissory bills, issued from the exchequer by authority of Parliament; a species of paper currency emitted under the authority of the government, and bearing interest.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exchequer</ent><br/
<hw>Ex*cheq"uer</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Exchequered</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Exchequering</conjf>.]</vmorph> <def>To institute a process against (any one) in the Court of Exchequer.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excide</ent><br/
<hw>Ex*cide"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>excidere</ets>, <ets>excisum</ets>; <ets>ex</ets> out + <ets>caedere</ets> to cut. See <er>Concise</er>, and cf. <er>Excise</er> to cut off.]</ety> <def>To cut off.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excipient</ent><br/
<hw>Ex*cip"i*ent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>excipients</ets>, <ets>-entis</ets>, p. pr. of <ets>exipere</ets>. See <er>Except</er>, <pos>v. t.</pos>]</ety> <def>Taking an exception.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excipient</ent><br/
<hw>Ex*cip"i*ent</hw>, <pos>n.</pos> <sn>1.</sn> <def>An exceptor.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Med., Pharmacy)</fld> <def>An inert or slightly active substance used in preparing remedies as a vehicle or medium of administration for the medicinal agents.</def>  <rj><au>Chambers.</au></rj></p>

<p><ent>Excipulum</ent><br/
<ent>Exciple</ent><br/
<mhw>{ <hw>Ex"ci*ple</hw> <pr>(?)</pr>, \'d8<hw>Ex*cip"u*lum</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <ety>[NL. <ets>excipulum</ets>, fr. L. <ets>excipere</ets>. See <er>Except</er>.]</ety> <fld>(Bot.)</fld> <def>The outer part of the fructification of most lichens.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excisable</ent><br/
<hw>Ex*cis"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Liable or subject to excise; <as>as, tobacco in an <ex>excisable</ex> commodity</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excise</ent><br/
<hw>Ex*cise"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Apparently fr. L. <ets>excisum</ets> cut off, fr. <ets>excidere</ets> to cut out or off; <ets>ex</ets> out, off + <ets>caedere</ets> to cut; or, as the word was formerly written <ets>accise</ets>, fr. F. <ets>accise</ets>, LL.  <ets>accisia</ets>, as if fr. L. <ets>accidere</ets>, <ets>accisum</ets>, to cut into; <ets>ad + caedere</ets> to cut; but prob. transformed fr. OF. <ets>assise</ets>, LL. <ets>assisa</ets>, <ets>assisia</ets>, assize. See <er>Assize</er>, <er>Concise</er>.]</ety> <sn>1.</sn> <def>In inland duty or impost operating as an indirect tax on the consumer, levied upon certain specified articles, as, tobacco, ale, spirits, etc., grown or manufactured in the country. It is also levied to pursue certain trades and deal in certain commodities. Certain direct taxes (as, in England, those on carriages, servants, plate, armorial bearings, etc.), are included in the excise. Often used adjectively; <as>as, <ex>excise</ex> duties; <ex>excise</ex> law; <ex>excise</ex> system.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>The English <qex>excise</qex> system corresponds to the internal revenue system in the United States.</q> <rj><qau>Abbot.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>An <qex>excise</qex> . . . is a fixed, absolute, and direct charge laid on merchandise, products, or commodities.</q> <rj><qau>11 Allen's (Mass. ) Rpts.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That department or bureau of the public service charged with the collection of the excise taxes.</def> <mark>[Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excise</ent><br/
<hw>Ex*cise"</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Excised</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Excising</conjf>.]</vmorph> <sn>1.</sn> <def>To lay or impose an excise upon.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To impose upon; to overcharge.</def> <mark>[Prov. Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excise</ent><br/
<hw>Ex*cise"</hw>, <pos>v. t.</pos> <ety>[See <er>Excide</er>.]</ety> <def>To cut out or off; to separate and remove; <as>as, to <ex>excise</ex> a tumor</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exciseman</ent><br/
<hw>Ex*cise"man</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Excisemen</plw> <pr>(<?/)</pr>.</plu> <def>An officer who inspects and rates articles liable to excise duty.</def>  <rj><au>Macaulay.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excision</ent><br/
<hw>Ex*ci"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>excisio</ets>: cf. F. <ets>excision</ets>. See <er>Excide</er>.]</ety> <sn>1.</sn> <def>The act of excising or cutting out or off; extirpation; destruction.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Such conquerors are the instruments of vengeance on those nations that have . . . grown ripe for <qex>excision</qex>.</q> <rj><qau>Atterbury.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Eccl.)</fld> <def>The act of cutting off from the church; excommunication.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Surg.)</fld> <def>The removal, especially of small parts, with a cutting instrument.</def>  <rj><au>Dunglison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excitability</ent><br/
<hw>Ex*cit"a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>excitabilit<eacute/</ets>.]</ety> <sn>1.</sn> <def>The quality of being readily excited; proneness to be affected by exciting causes.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Physiol.)</fld> <def>The property manifested by living organisms, and the elements and tissues of which they are constituted, of responding to the action of stimulants; irritability; <as>as, nervous <ex>excitability</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excitable</ent><br/
<hw>Ex*cit"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>excitabilis</ets> inciting: cf. F. <ets>excitable</ets>.]</ety> <def>Capable of being excited, or roused into action; susceptible of excitement; easily stirred up, or stimulated.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>excitableness</ent><br/
<hw>excitableness</hw> <pos>n.</pos> <def>being easily excited.</def><br/
<syn><b>Syn. --</b> excitability, volatility.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Excitant</ent><br/
<hw>Ex*cit"ant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>excitans</ets>, <ets>-antis</ets>, p. pr. of <ets>excitare</ets>: cf. F. <ets>excitant</ets>.]</ety> <def>Tending to excite; exciting.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excitant</ent><br/
<hw>Ex*cit"ant</hw>, <pos>n.</pos> <fld>(Physiol.)</fld> <def>An agent or influence which arouses vital activity, or produces increased action, in a living organism or in any of its tissues or parts; a stimulant.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excitate</ent><br/
<hw>Ex*cit"ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>excitatus</ets>, p. p. of <ets>excitare</ets>. See <er>Excite</er>.]</ety> <def>To excite.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excitation</ent><br/
<hw>Ex`ci*ta"tion</hw> <pr>(?)</pr> <pos>n.</pos> <ety>[L. <ets>excitatio</ets>: cf. F. <ets>excitation</ets>.]</ety> <sn>1.</sn> <def>The act of exciting or putting in motion; the act of rousing up or awakening.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Physiol.)</fld> <def>The act of producing excitement (stimulation); also, the excitement produced.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excitative</ent><br/
<hw>Ex*cit"a*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>excitatif</ets>.]</ety> <def>Having power to excite; tending or serving to excite; excitatory.</def>  <rj><au>Barrow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excitator</ent><br/
<hw>Ex"ci*ta`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., one who rouses.]</ety> <fld>(Elec.)</fld> <def>A kind of discarder.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excitatory</ent><br/
<hw>Ex*cit"a*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>excitatoire</ets>.]</ety> <def>Tending to excite; containing excitement; excitative.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excite</ent><br/
<hw>Ex*cite"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Excited</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>exciting</conjf>.]</vmorph> <ety>[L. <ets>excitare</ets>; <ets>ex</ets> out + <ets>citare</ets> to move rapidly, to rouse: cf. OF. <ets>esciter</ets>, <ets>exciter</ets>, F. <ets>exciter</ets>. See <er>Cite</er>.]</ety> <sn>1.</sn> <def>To call to activity in any way; to rouse to feeling; to kindle to passionate emotion; to stir up to combined or general activity; <as>as, to <ex>excite</ex> a person, the spirits, the passions; to <ex>excite</ex> a mutiny or insurrection; to <ex>excite</ex> heat by friction.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Physiol.)</fld> <def>To call forth or increase the vital activity of an organism, or any of its parts.</def></p>

<p><sn>3.</sn> <fld>(Elec.)</fld> <def>To energize (an electro-magnet); to produce a magnetic field in; <as>as, to <ex>excite</ex> a dynamo</as>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>4.</sn> <fld>(Physics)</fld> <def>To raise to a higher energy level; -- used especially of atoms or molecules, or of electrons within atoms or molecules; <as>as, absorption of a photon <ex>excites</ex> the cesium atom, which subsequently radiates the excess energy</as>.</def><br/
[<source>Webster 1913 Suppl.</source> <source>+PJC</source>]</p>

<p><syn><b>Syn.</b> -- To incite; awaken; animate; rouse or arouse; stimulate; inflame; irritate; provoke.</syn> <usage> -- To <er>Excite</er>, <er>Incite</er>. When we <xex>excite</xex> we rouse into action feelings which were less strong; when we <xex>incite</xex> we spur on or urge forward to a specific act or end. Demosthenes <xex>excited</xex> the passions of the Athenians against Philip, and thus <xex>incited</xex> the whole nation to unite in the war against him. Antony, by his speech over the body of C<ae/sar, so <xex>excited</xex> the feelings of the populace, that Brutus and his companions were compelled to flee from Rome; many however, were <xex>incited</xex> to join their standard, not only by love of liberty, but hopes of plunder.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exciteful</ent><br/
<hw>Ex*cite"ful</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Full of exciting qualities; <as>as, an <ex>exciteful</ex> story; <ex>exciteful</ex> players.</as></def>  <rj><au>Chapman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excitement</ent><br/
<hw>Ex*cite"ment</hw> <pr>(?)</pr> <pos>n.</pos> <ety>[Cf. OF. <ets>excitement</ets>, <ets>escitement</ets>.]</ety> <sn>1.</sn> <def>The act of exciting, or the state of being roused into action, or of having increased action; impulsion; agitation; <as>as, an <ex>excitement</ex> of the people</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which excites or rouses; that which moves, stirs, or induces action; a motive.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The cares and <qex>excitements</qex> of a season of transition and struggle.</q> <rj><qau>Talfowrd.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Physiol.)</fld> <def>A state of aroused or increased vital activity in an organism, or any of its organs or tissues.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exciter</ent><br/
<hw>Ex*cit"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, excites.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Hope is the grand <qex>exciter</qex> of industry.</q> <rj><qau>Dr. H. More.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exciting</ent><br/
<hw>Ex*cit"ing</hw>, <pos>a.</pos> <def>Calling or rousing into action; producing excitement; <as>as, <ex>exciting</ex> events; an <ex>exciting</ex> story.</as></def> -- <wordforms><wf>Ex*cit"ing*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Exciting causes</b></col> <fld>(Med.)</fld>, <cd>those which immediately produce disease, or those which excite the action of predisposing causes.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excitive</ent><br/
<hw>Ex*cit"ive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Serving or tending to excite; excitative.</def> <mark>[R.]</mark>  <rj><au>Bamfield.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excitive</ent><br/
<hw>Ex*cit"ive</hw>, <pos>n.</pos> <def>That which excites; an excitant.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excito-motion</ent><br/
<hw>Ex*ci`to-mo"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Physiol.)</fld> <def>Motion excited by reflex nerves. See <er>Excito-motory</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excito-motor</ent><br/
<hw>Ex*ci`to-mo"tor</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Physiol.)</fld> <def>Excito-motory; <as>as, <ex>excito-motor</ex> power or causes</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excito-motory</ent><br/
<hw>Ex*ci`to-mo"to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Physiol.)</fld> <def>Exciting motion; -- said of that portion of the nervous system concerned in reflex actions, by which impressions are transmitted to a nerve center and then reflected back so as to produce muscular contraction without sensation or volition.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excito-nutrient</ent><br/
<hw>Ex*ci`to-nu"tri*ent</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Physiol.)</fld> <def>Exciting nutrition; said of the reflex influence by which the nutritional processes are either excited or modified.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excito-secretory</ent><br/
<hw>Ex*ci`to-se*cre"to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Physiol.)</fld> <def>Exciting secretion; -- said of the influence exerted by reflex action on the function of secretion, by which the various glands are excited to action.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exclaim</ent><br/
<hw>Ex*claim"</hw> <pr>(?)</pr>, <pos>v. t. & i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Exclaimed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Exclaiming</conjf>.]</vmorph> <ety>[L. <ets>exclamare</ets>, <ets>exclamatum</ets>; <ets>ex</ets> + <ets>clamare</ets> to cry out; cf. OF. <ets>exclamer</ets>. See <er>Clam</er>.]</ety> <def>To cry out from earnestness or passion; to utter with vehemence; to call out or declare loudly; to protest vehemently; to vociferate; to shout; <as>as, to <ex>exclaim</ex> against oppression with wonder or astonishment; <ldquo/The field is won!<rdquo/ he <ex>exclaimed</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exclaim</ent><br/
<hw>Ex*claim"</hw>, <pos>n.</pos> <def>Outcry; clamor.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Cursing cries and deep <qex>exclaims</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exclaimer</ent><br/
<hw>Ex*claim"er</hw>, <pos>n.</pos> <def>One who exclaims.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exclamation</ent><br/
<hw>Ex`cla*ma"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exclamatio</ets>: cf. F. <ets>exclamation</ets>.]</ety> <sn>1.</sn> <def>A loud calling or crying out; outcry; loud or emphatic utterance; vehement vociferation; clamor; that which is cried out, as an expression of feeling; sudden expression of sound or words indicative of emotion, as in surprise, pain, grief, joy, anger, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Exclamations</qex> against abuses in the church.</q> <rj><qau>Hooker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Thus will I drown your <qex>exclamations</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A festive <qex>exclamation</qex> not unsuited to the occasion.</q> <rj><qau>Trench.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Rhet.)</fld> <def>A word expressing outcry; an interjection; a word expressing passion, as wonder, fear, or grief.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Print.)</fld> <def>A mark or sign by which outcry or emphatic utterance is marked; thus [!]; -- called also <altname>exclamation point</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exclamative</ent><br/
<hw>Ex*clam"a*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>exclamatif</ets>.]</ety> <def>Exclamatory.</def> <au>Earle.</au> -- <wordforms><wf>Ex*clam"a*tive*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exclamatory</ent><br/
<hw>Ex*clam"a*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Containing, expressing, or using exclamation; <as>as, an <ex>exclamatory</ex> phrase or speaker</as>.</def> <au>South.</au> -- <wordforms><wf>Ex*clam"a*to*ti*ly</wf> <pr>(#)</pr>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exclave</ent><br/
<hw>Ex*clave"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Formed fr. <ets>enclave</ets> by substitution of <ets>ex-</ets> for <ets>en-</ets>]</ety> <def>A portion of a country which is separated from the main part and surrounded by politically alien territory.</def> <mark>[Recent.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The same territory is an <xex>enclave</xex> in respect to the surrounding country and an <xex>exclave</xex> with respect to the country to which it is politically attached.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exclude</ent><br/
<hw>Ex*clude"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Excluded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Excluding</conjf>.]</vmorph> <ety>[L. <ets>excludere</ets>, <ets>exclusum</ets>; <ets>ex</ets> out + <ets>claudere</ets> to shut. See <er>Close</er>.]</ety> <sn>1.</sn> <def>To shut out; to hinder from entrance or admission; to debar from participation or enjoyment; to deprive of; to except; -- the opposite to <xex>admit</xex>; <as>as, <ex>to exclude</ex> a crowd from a room or house; to <ex>exclude</ex> the light; to <ex>exclude</ex> one nation from the ports of another; to <ex>exclude</ex> a taxpayer from the privilege of voting.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>And none but such, from mercy I <qex>exclude</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To thrust out or eject; to expel; <as>as, to <ex>exclude</ex> young animals from the womb or from eggs</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Excluded middle</b></col>. <fld>(logic)</fld> <cd>The name given to the third of the  <ldquo/three logical axioms,<rdquo/ so-called, namely, to that one which is expressed by the formula: <ldquo/Everything is either A or Not-A.<rdquo/ no third state or condition being involved or allowed. See <cref>Principle of contradiction</cref>, under <er>Contradiction</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 522 --></p>

<p><ent>Exclusion</ent><br/
<hw>Ex*clu"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exclusio</ets>: cf. F. <ets>exclusion</ets>. See <er>Exclude</er>.]</ety> <sn>1.</sn> <def>The act of excluding, or of shutting out, whether by thrusting out or by preventing admission; a debarring; rejection; prohibition; the state of being excluded.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His sad <qex>exclusion</qex> from the doors of bliss.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>exclusion</qex> of the duke from the crown of England and Ireland.</q> <rj><qau>Hume.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Physiol.)</fld> <def>The act of expelling or ejecting a fetus or an egg from the womb.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Thing emitted.</def>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exclusionary</ent><br/
<hw>Ex*clu"sion*a*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Tending to exclude; causing exclusion; exclusive.</def>
<-- exclusionary rule -- (Law) --><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exclusionism</ent><br/
<hw>Ex*clu"sion*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The character, manner, or principles of an exclusionist.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exclusionist</ent><br/
<hw>Ex*clu"sion*ist</hw>, <pos>n.</pos> <def>One who would exclude another from some right or privilege; esp., one of the anti-popish politicians of the time of Charles II.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exclusive</ent><br/
<hw>Ex*clu"sive</hw> <pr>(?)</pr> <pos>a.</pos> <ety>[Cf. F. <ets>exclusif</ets>.]</ety> <sn>1.</sn> <def>Having the power of preventing entrance; debarring from participation or enjoyment; possessed and enjoyed to the exclusion of others; <as>as, <ex>exclusive</ex> bars; <ex>exclusive</ex> privilege; <ex>exclusive</ex> circles of society.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not taking into the account; excluding from consideration; -- opposed to <contr>inclusive</contr>; <as>as, five thousand troops, <ex>exclusive</ex> of artillery</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exclusive</ent><br/
<hw>Ex*clu"sive</hw>, <pos>n.</pos> <def>One of a coterie who exclude others; one who from real of affected fastidiousness limits his acquaintance to a select few.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exclusiveness</ent><br/
<hw>Ex*clu"sive*ness</hw>, <pos>n.</pos> <def>Quality of being exclusive.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exclusivism</ent><br/
<hw>Ex*clu"siv*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act or practice of excluding being exclusive; exclusiveness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exclusivist</ent><br/
<hw>Ex*clu"siv*ist</hw>, <pos>n.</pos> <def>One who favor or practices any from of exclusiveness or exclusivism.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The field of Greek mythology . . . the favorite sporting ground of the <qex>exclusivists</qex> of the solar theory.</q> <rj><qau>Gladstone.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exclusory</ent><br/
<hw>Ex*clu"so*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>exclusorius</ets>.]</ety> <def>Able to exclude; excluding; serving to exclude.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excoct</ent><br/
<hw>Ex*coct"</hw> <pr>(?)</pr> <pos>v. t.</pos> <ety>[L. <ets>excoctus</ets>, p. p. of <ets>excoquere</ets> to excoct. See 3d <er>Cook</er>.]</ety> <def>To boil out; to produce by boiling.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excoction</ent><br/
<hw>Ex*coc"tion</hw> <pr>(?)</pr>. <ety>[L. <ets>excoctio</ets>.]</ety> <def>The act of excocting or boiling out.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excogitate</ent><br/
<hw>Ex*cog"i*tate</hw> <pr>(?)</pr> <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Excogitated</conjf> <pr>(#)</pr>; <pos>p. pr. & vb. n.</pos>. <conjf>Excogitating</conjf>.]</vmorph> <ety>[L. <ets>excogitatus</ets>, p. p. of <ets>excogitare</ets> to excogitate; <ets>ex</ets> out + <ets>cogitare</ets> to think. See <er>Cogitate</er>.]</ety> <def>To think out; to find out or discover by thinking; to devise; to contrive.</def> <ldquo/<xex>Excogitate</xex> strange arts.<rdquo/  <rj><au>Stirling.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>This evidence . . . thus <qex>excogitated</qex> out of the general theory.</q> <rj><qau>Whewell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excogitate</ent><br/
<hw>Ex*cog"i*tate</hw>, <pos>v. i.</pos> <def>To cogitate.</def> <mark>[R.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excogitation</ent><br/
<hw>Ex*cog`i*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>excogitatio</ets>: cf. F. <ets>excogitation</ets>.]</ety> <def>The act of excogitating; a devising in the thoughts; invention; contrivance.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excommune</ent><br/
<hw>Ex`com*mune"</hw> <pr>(?)</pr> <pos>v. t.</pos> <ety>[Cf. F. <ets>excommuier</ets>. See <er>Excommunicate</er>.]</ety> <def>To exclude from participation in; to excommunicate.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Poets . . . were <qex>excommuned</qex> Plato's common wealth</q> <rj><qau>Gayton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excommunicable</ent><br/
<hw>Ex`com*mu"ni*ca*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Excommunicate</er>.]</ety> <def>Liable or deserving to be excommunicated; making excommunication possible or proper.</def> <ldquo/Persons <xex>excommunicable</xex> .<rdquo/  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>What offenses are <qex>excommunicable</qex> ?</q> <rj><qau>Kenle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excommunicant</ent><br/
<hw>Ex`com*mu"ni*cant</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who has been excommunicated.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excommunicate</ent><br/
<hw>Ex"com*mu"ni*cate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>excommunicatus</ets>, p. p. of <ets>communicare</ets> to excommunicate; <ets>ex out + communicare</ets>. See <er>Communicate</er>.]</ety> <def>Excommunicated; interdicted from the rites of the church.</def> -- <def2><pos>n.</pos> <def>One excommunicated.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><q>Thou shalt stand cursed and <qex>excommunicate</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excommunicate</ent><br/
<hw>Ex`com*mu"ni*cate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Excommunicated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Excommunicating</conjf> <pr>(?)</pr>.]</vmorph> <sn>1.</sn> <def>To put out of communion; especially, to cut off, or shut out, from communion with the church, by an ecclesiastical sentence.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To lay under the ban of the church; to interdict.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Martin the Fifth . . . was the first that <qex>excommunicated</qex> the reading of heretical books.</q> <rj><qau>Miltin.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excommunication</ent><br/
<hw>Ex`com*mu`ni*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>excommunicatio</ets>: cf. F. <ets>excommunication</ets>.]</ety> <def>The act of communicating or ejecting; esp., an ecclesiastical censure whereby the person against whom it is pronounced is, for the time, cast out of the communication of the church; exclusion from fellowship in things spiritual.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ excommunication is of two kinds, the <xex>lesser</xex> and the <xex>greater</xex>; the <xex>lesser</xex> excommunication is a separation or suspension from partaking of the Eucharist; the <xex>greater</xex> is an absolute execution of the offender from the church and all its rights and advantages, even from social intercourse with the faithful.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excommunicator</ent><br/
<hw>Ex`com*mu"ni*ca`tor</hw> <pr>(?)</pr> <pos>n.</pos> <ety>[Cf. LL. <ets>excommunicator</ets>.]</ety> <def>One who excommunicates.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excommunion</ent><br/
<hw>Ex`com*mun"ion</hw> <pr>(?)</pr>. <def>A shutting out from communion; excommunication.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Excommunication</qex> is the utmost of ecclesiastical judicature.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excoriable</ent><br/
<hw>Ex*co"ri*a*ble</hw> <pr>(?)</pr>. <def>Capable of being excoriated.</def><br/
[<source>1913 Webster</source>]</p>

<p><q> The scaly covering of fishes, . . . even in such as are <qex>excoriatable</qex>.</q> <rj><qau>Sir T. Browne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excoriate</ent><br/
<hw>Ex*co"ri*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Excoriated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>excoriating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>excoriare</ets>; <ets>ex</ets> out + <ets>corium</ets> hide. cf. <er>Scourge</er>; see <er>Cuirass</er>.]</ety> <def>To strip or wear off the skin of; to abrade; to gall; to break and remove the cuticle of, in any manner, as by rubbing, beating, or by the action of acrid substances.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excoriation</ent><br/
<hw>Ex*co`ri*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>excoriation</ets>.]</ety> <sn>1.</sn> <def>The act of excoriating or flaying, or state of being excoriated, or stripped of the skin; abrasion.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Stripping of possession; spoliation.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>A pitiful <qex>excoriation</qex> of the poorer sort.</q> <rj><qau>Howell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excorticate</ent><br/
<hw>Ex*cor"ti*cate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>ex</ets> out, from + <ets>cortex</ets>, <ets>corticis</ets>, bark.]</ety> <def>To strip of bark or skin; to decorticate.</def> <mark>[Obs.]</mark> <ldquo/<xex>Excorticate</xex> the tree.<rdquo/  <rj><au>Evelyn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excortication</ent><br/
<hw>Ex*cor`ti*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>excortication</ets>.]</ety> <def>The act of stripping off bark, or the state of being thus stripped; decortication.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excreable</ent><br/
<hw>Ex"cre*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>excreabilis</ets>, <ets>exscreabilis</ets>, fr. <ets>exscreare</ets>. See <er>Excreate</er>.]</ety> <def>Capable of being discharged by spitting.</def> <mark>[Obs.]</mark>  <rj><au>Swift.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excreate</ent><br/
<hw>Ex"cre*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>excreare</ets>, <ets>exsreare</ets>; <ets>ex</ets> out + <ets>screare</ets> to hawk.]</ety> <def>To spit out; to discharge from the throat by hawking and spitting.</def> <mark>[Obs.]</mark>  <rj><au>Cockeram.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excreation</ent><br/
<hw>Ex`cre*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>excreatio</ets>, <ets>exscreatio</ets>.]</ety> <def>Act of spitting out.</def> <mark>[Obs.]</mark>  <rj><au>Cockeram.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excrement</ent><br/
<hw>Ex"cre*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>excrementum</ets>, fr. <ets>excernere</ets>, <ets>excretum</ets>, to skin out, discharge: cf. F. <ets>excr<eacute/ment</ets>. See <er>Excrete</er>.]</ety> <def>Matter excreted and ejected; that which is excreted or cast out of the animal body by any of the natural emunctories; especially, alvine, discharges; dung; ordure.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excrement</ent><br/
<hw>Ex"cre*ment</hw>, <pos>n.</pos> <ety>[L. <ets>excrementum</ets>, fr. <ets>excrescere</ets>, <ets>excretum</ets>, to grow out. See <er>Excrescence</er>.]</ety> <def>An excrescence or appendage; an outgrowth.</def> <mark>[Obs.]</mark> <ldquo/Ornamental <xex>excrements</xex>.<rdquo/  <rj><au>Fuller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Living creatures put forth (after their period of growth) nothing that is young but hair and nails, which are <qex>excrements</qex> and no parts.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excremental</ent><br/
<hw>Ex`cre*men"tal</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to excrement.</def></p>

<p><ent>Excrementitious</ent><br/
<ent>Excrementitial</ent><br/
<mhw>{ <hw>Ex`cre*men*ti"tial</hw> <pr>(?)</pr>, <hw>Ex`cre*men*ti"tious</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <fld>(Physiol.)</fld> <def>Pertaining to, or consisting of, excrement; of the nature of excrement.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excrementive</ent><br/
<hw>Ex`cre*men"tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Serving to excrete; connected with excretion or excrement.</def> <mark>[R.]</mark> <ldquo/The <xex>excrementive</xex> parts.<rdquo/  <rj><au>Felthman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excrementize</ent><br/
<hw>Ex"cre*ment*ize`</hw> <pr>(?)</pr> <pos>v. i.</pos> <def>To void excrement.</def> <mark>[R.]</mark>  <rj><au>Life of A. Wood <?/.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excrescence</ent><br/
<hw>Ex*cres"cence</hw> <pr>(?)</pr> <pos>n.</pos> <ety>[F. <ets>excrescence</ets>, <ets>excroissanse</ets>, L. <ets>excrescentia</ets> excrescences, neut. pl. of p. pr. of <ets>excrescere</ets>. See <er>Excrescent</er>.]</ety> <def>An excrescent appendage, as, a wart or tumor; anything growing out unnaturally from anything else; a preternatural or morbid development; hence, a troublesome superfluity; an incumbrance; <as>as, an <ex>excrescence</ex> on the body, or on a plant</as>.</def> <ldquo/<xex>Excrescences</xex> of joy.<rdquo/  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>excrescences</qex> of the Spanish monarchy.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excrescency</ent><br/
<hw>Ex*cres"cen*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Excrescence.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excrescent</ent><br/
<hw>Ex*cres"cent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>excresens</ets>, <ets>-entis</ets>, p. pr. of <ets>excrescere</ets> to grow out ; <ets>ex</ets> out + <ets>crescere</ets> to grow. See <er>Crescent</er>.]</ety> <def>Growing out in an abnormal or morbid manner or as a superfluity.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Expunge the whole, or lip the <qex>excrescent</qex> parts.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Excrescent letter</b></col> <fld>(Philol.)</fld>, <cd>a letter which has been added to a root; <as>as, the <it>d</it> in <it>alder</it> (AS. <it>alr</it>) is an <ex>excrescent letter</ex>.</as></cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excrescential</ent><br/
<hw>Ex`cres*cen"tial</hw> <pr>(?)</pr> <pos>a.</pos> <def>Pertaining to, or resembling, an excrescence.</def> <mark>[R.]</mark>  <rj><au>Hawthorne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excreta</ent><br/
\'d8<hw>Ex*cre"ta</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[L.]</ety> <def>Matters to be excreted.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excrete</ent><br/
<hw>Ex*crete"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Excreted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Excreting</conjf>.]</vmorph> <ety>[L. <ets>excretus</ets>, p. p. of <ets>excernere</ets> to sift out, discharge; <ets>ex</ets> out + <ets>cernere</ets> to sift, separate. See <er>Crisis</er>.]</ety> <def>To separate and throw off; to <xex>excrete</xex> urine.</def> <ldquo/The mucus thus <xex>excreted</xex>.<rdquo/  <rj><au>Hooper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excretin</ent><br/
<hw>Ex"cre*tin</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From <er>Excrete</er>.]</ety> <fld>(physiol. Chem.)</fld> <def>A nonnitrogenous, crystalline body, present in small quantity in human f<ae/ces.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excretion</ent><br/
<hw>Ex*cre"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>excr<eacute/tion</ets>.]</ety> <sn>1.</sn> <def>The act of excreting.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To promote secretion and <xex>excretion</xex>.</q> <rj><qau>Pereira.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is excreted; excrement.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excretive</ent><br/
<hw>Ex*cre"tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Having the power of excreting, or promoting excretion.</def>  <rj><au>Harvey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excretory</ent><br/
<hw>Ex*cre"to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>excr<eacute/toire</ets>.]</ety> <def>Having the quality of excreting, or throwing off excrementitious matter.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excruciable</ent><br/
<hw>Ex*cru"ci*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>excruciabilis</ets>.]</ety> <def>Liable to torment.</def> <mark>[R.]</mark>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excruciate</ent><br/
<hw>Ex*cru"ci*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>excruciatus</ets>, p. p. of <ets>excruciare</ets> to excruciate; <ets>ex</ets> out + <ets>cruciare</ets> to put to death on a cross, to torment. See <er>Cruciate</er>, <er>Cross</er>.]</ety> <def>Excruciated; tortured.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And here my heart long time <qex>excruciate</qex>.</q> <rj><qau>Chapman.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excruciate</ent><br/
<hw>Ex*cru"ci*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Excruciated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Excruciating</conjf> <pr>(?)</pr>.]</vmorph> <def>To inflict agonizing pain upon; to torture; to torment greatly; to rack; <as>as, to <ex>excruciate</ex> the heart or the body</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Their thoughts, like devils, them <qex>excruciate</qex>.</q> <rj><qau>Drayton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excruciating</ent><br/
<hw>Ex*cru"ci*a`ting</hw> <pr>(?)</pr>. <def>Torturing; racking.</def> <ldquo/<xex>Excruciating</xex> pain.<rdquo/ <au>V. Knox.</au> <ldquo/<xex>Excruciating</xex> fears.<rdquo/ <au>Bentley</au> -- <wordforms><wf>Ex*cru"ci*a`ting*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excruciation</ent><br/
<hw>Ex*cru`ci*a"tion</hw> <pr>(?)</pr> <pos>n.</pos> <ety>[L. <ets>excruciatio</ets>.]</ety> <def>The act of inflicting agonizing pain, or the state of being thus afflicted; that which excruciates; torture.</def>  <rj><au>Feltham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excubation</ent><br/
<hw>Ex`cu*ba"tion</hw> <pr>(?)</pr> <pos>n.</pos> <ety>[L. <ets>excubatio</ets>, fr. <ets>excubare</ets> to lie out on guard; <ets>ex</ets> out on guard; <ets>ex</ets> out + <ets>cubare</ets> to lie down.]</ety> <def>A keeping watch.</def> <mark>[Obs.]</mark>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excubitorium</ent><br/
\'d8<hw>Ex*cu`bi*to"ri*um</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[LL. <ets>excubitorium</ets>; <ets>ex</ets> out + <ets>cubare</ets>, <ets>cubitum</ets>, to lie.]</ety> <fld>(Eccl. Antiq.)</fld> <def>A gallery in a church, where persons watched all night.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exculpable</ent><br/
<hw>Ex*cul"pa*ble</hw> <pr>(?)</pr>. <def>Capable of being exculpated; deserving exculpation.</def>  <rj><au>Sir G. Buck.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exculpate</ent><br/
<hw>Ex*cul"pate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Exculpated</conjf> <pr>(?)</pr>, <ets>p. pr. & vb. n.</ets>. <conjf>Exculpating</conjf> (<?/).]</vmorph> <ety>[L. <ets>ex</ets> out + <ets>culpatus</ets>, p. p. of <ets>culpare</ets> to find fault with, to blame, <ets>culpa</ets> fault. See <er>Culpable</er>.]</ety> <def>To clear from alleged fault or guilt; to prove to be guiltless; to relieve of blame; to acquit.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He <qex>exculpated</qex> himself from being the author of the heroic epistle.</q> <rj><qau>Mason.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I <qex>exculpate</qex> him further for his writing against me.</q> <rj><qau>Milman.</qau></rj></p>

<p><syn><b>Syn.</b> -- To exonerate; absolve; clear; acquit; excuse; vindicate; justify.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>exculpated</ent><br/
<hw>exculpated</hw> <pos>adj.</pos>  <def>freed from any question of guilt; having suspicion of guilt eliminated.</def><br/
<syn><b>Syn. --</b> absolved, cleared, exonerated, vindicated.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Exculpation</ent><br/
<hw>Ex`cul*pa"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. LL. <ets>exculpatio</ets>.]</ety> <def>The act of exculpating from alleged fault or crime; that which exculpates; excuse.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>These robbers, however, were men who might have made out a strong case in <qex>exculpation</qex> of themselves.</q> <rj><qau>Southey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exculpatory</ent><br/
<hw>Ex*cul"pa*to*ry</hw> <pr>(?)</pr>. <def>Clearing, or tending to clear, from alleged fault or guilt; excusing.</def> <ldquo/An <xex>exculpatory</xex> letter.<rdquo/  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excur</ent><br/
<hw>Ex*cur"</hw> <pr>(?)</pr> <pos>v. i.</pos> <ety>[L. <ets>excurrere</ets>. See <er>Excurrent</er>.]</ety> <def>To run out or forth; to extend.</def> <mark>[Obs.]</mark>  <rj><au>Harvey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excurrent</ent><br/
<hw>Ex*cur"rent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>excurrens</ets>, p. p. of excurrere, excursum, to run out; <ets>ex</ets> out + <ets>currere</ets> to run. See <er>Current</er>.]</ety> <sn>1.</sn> <def>Running or flowing out</def>; as: <fld>(Bot.)</fld> <def>Running or extending out; <as>as, an <ex>excurrent</ex> midrib, one which projects beyond the apex of a leaf; an <ex>excurrent</ex> steam or trunk, one which continues to the top</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zo<oum/l.)</fld> <def>Characterized by a current which flows outward; <as>as, an <ex>excurrent</ex> orifice or tube</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excurse</ent><br/
<hw>Ex*curse"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[See <er>excurrent</er>.]</ety> <def>To journey or pass thought.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excursion</ent><br/
<hw>Ex*cur"sion</hw> <pr>(?)</pr>. <ety>[L. <ets>excursio</ets>: cf. F. <ets>excursion</ets>. See <er>Excurrent</er>.]</ety> <sn>1.</sn> <def>A running or going out or forth; an expedition; a sally.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Far on <qex>excursion</qex> toward the gates of hell.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>They would make <qex>excursions</qex> and waste the country.</q> <rj><qau>Holland.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A journey chiefly for recreation; a pleasure trip; a brief tour; <as>as, an <ex>excursion</ex> into the country</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A wandering from a subject; digression.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I am not in a scribbling mood, and shall therefore make no <qex>excursions</qex>.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Mach.)</fld> <def>Length of stroke, as of a piston; stroke. [An awkward use of the word.]</def></p>

<p><syn><b>Syn.</b> -- Journey; tour; ramble; jaunt. See <er>Journey</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excursionist</ent><br/
<hw>Ex*cur"sion*ist</hw>, <pos>n.</pos> <def>One who goes on an excursion, or pleasure trip.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excursive</ent><br/
<hw>Ex*cur"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Prone to make excursions; wandering; roving; exploring; <as>as, an <ex>excursive</ex> fancy</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The course of <qex>excursive</qex> . . . understandings.</q> <rj><qau>I. Taylor.</qau></rj></p>

<p>-- <wordforms><wf>Ex*cur"sive*ly</wf>, <pos>adv.</pos> -- <wf>Ex*cur"sive*ness</wf>, , <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excursus</ent><br/
\'d8<hw>Ex*cur"sus</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., fr. <ets>excurrere</ets>, <ets>excursum</ets>. See <er>Excurrent</er>.]</ety> <def>A dissertation or digression appended to a work, and containing a more extended exposition of some important point or topic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excusable</ent><br/
<hw>Ex*cus"a*ble</hw> <pr>(?)</pr> <pos>a.</pos> <ety>[L. <ets>excusabilis</ets>: cf. F. <ets>excusable</ets>. See <er>Excuse</er>.]</ety> <def>That may be excused, forgiven, justified, or acquitted of blame; pardonable; <as>as, the man is <ex>excusable</ex>; an <ex>excusable</ex> action</as>.</def> -- <wordforms><wf>Ex*cus"a*ble*ness</wf>, <pos>n.</pos> -- <wf>Ex*cus"a*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>excusableness</qex> of my dissatisfaction.</q> <rj><qau>Boyle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excusation</ent><br/
<hw>Ex`cu*sa"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>excusatio</ets>: cf. F. <ets>excusation</ets>.]</ety> <def>Excuse; apology.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excusator</ent><br/
<hw>Ex`cu*sa"tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.]</ety> <def>One who makes, or is authorized to make, an excuse; an apologist.</def> <mark>[Obs.]</mark>  <rj><au>Hume.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excusatory</ent><br/
<hw>Ex*cus"a*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Making or containing excuse or apology; apologetical; <as>as, an <ex>excusatory</ex> plea</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excuse</ent><br/
<hw>Ex*cuse"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Excused</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Excusing</conjf>.]</vmorph> <ety>[OE. <ets>escusen</ets>, <ets>cusen</ets>, OF. <ets>escuser</ets>, <ets>excuser</ets>, F. <ets>excuser</ets>, fr. L. <ets>excusare</ets>; <ets>ex</ets> out + <ets>causa</ets> cause, <ets>causari</ets> to plead. See <er>Cause</er>.]</ety> <sn>1.</sn> <def>To free from accusation, or the imputation of fault or blame; to clear from guilt; to release from a charge; to justify by extenuating a fault; to exculpate; to absolve; to acquit.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A man's persuasion that a thing is duty, will not <qex>excuse</qex> him from guilt in practicing it, if really and indeed it be against Gog's law.</q> <rj><qau>Abp. Sharp.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To pardon, as a fault; to forgive entirely, or to admit to be little censurable, and to overlook; <as>as, we <ex>excuse</ex> irregular conduct, when extraordinary circumstances appear to justify it</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I must <qex>excuse</qex> what can not be amended.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To regard with indulgence; to view leniently or to overlook; to pardon.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And in our own (<qex>excuse</qex> some courtly stains.)<br/
No whiter page than Addison remains.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To free from an impending obligation or duty; hence, to disengage; to dispense with; to release by favor; also, to remit by favor; not to exact; <as>as, to <ex>excuse</ex> a forfeiture</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I pray thee have me <qex>excused</qex>.</q> <rj><qau>xiv. 19.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To relieve of an imputation by apology or defense; to make apology for as not seriously evil; to ask pardon or indulgence for.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Think ye that we <qex>excuse</qex> ourselves to you?</q> <rj><qau>2 Cor. xii. 19.</qau></rj></p>

<p><syn><b>Syn.</b> -- To vindicate; exculpate; absolve; acquit.</syn> <usage>- <er>To Pardon</er>, <er>Excuse</er>, <er>Forgive</er>. A superior <xex>pardons</xex> as an act of mercy or generosity; either a superior or an equal <xex>excuses</xex>. A crime, great fault, or a grave offence, as one against law or morals, may be <xex>pardoned</xex>; a small fault, such as a failure in social or conventional obligations, slight omissions or neglects may be <xex>excused</xex>. <xex>Forgive</xex> relates to offenses against one's self, and punishment foregone; as, to <xex>forgive</xex> injuries or one who has injured us; to <xex>pardon</xex> grave offenses, crimes, and criminals; to <xex>excuse</xex> an act of forgetfulness, an unintentional offense. <xex>Pardon</xex> is also a word of courtesy employed in the sense of <xex>excuse</xex>.</usage><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 523 --></p>

<p><ent>Excuse</ent><br/
<hw>Ex*cuse"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>excuse</ets>. See <er>Excuse</er>, <pos>v. t.</pos>]</ety> <sn>1.</sn> <def>The act of excusing, apologizing, exculpating, pardoning, releasing, and the like; acquittal; release; absolution; justification; extenuation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Pleading so wisely in <qex>excuse</qex> of it.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is offered as a reason for being excused; a plea offered in extenuation of a fault or irregular deportment; apology; <as>as, an <ex>excuse</ex> for neglect of duty; <ex>excuses</ex> for delay of payment.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Hence with denial vain and coy <qex>excuse</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That which excuses; that which extenuates or justifies a fault.</def> <ldquo/It hath the <xex>excuse</xex> of youth.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>If eyes were made for seeing.<br/
Then beauty is its own <qex>excuse</qex> for being.</q> <rj><qau>Emerson.</qau></rj></p>

<p><syn><b>Syn.</b> -- See <er>Apology</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excuseless</ent><br/
<hw>Ex*cuse"less</hw>, <pos>a.</pos> <def>Having no excuse; not admitting of excuse or apology.</def>  <rj><au>Whillock.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excusement</ent><br/
<hw>Ex*cuse"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. OF. <ets>excusement</ets>.]</ety> <def>Excuse.</def> <mark>[Obs.]</mark>  <rj><au>Gower.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excuser</ent><br/
<hw>Ex*cus"er</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who offers excuses or pleads in extenuation of the fault of another.</def>  <rj><au>Swift.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who excuses or forgives another.</def>  <rj><au>Shelton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excuss</ent><br/
<hw>Ex*cuss"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>excussus</ets>. p. p. of <ets>excutere</ets> to shake off; <ets>ex</ets> out, from + <ets>quatere</ets> to shake.  Cf. <er>Quash</er>.]</ety> <sn>1.</sn> <def>To shake off; to discard.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>excuss</qex> the notation of a Geity out of their minds.</q> <rj><qau>Bp. Stillingfleet.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To inspect; to investigate; to decipher.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>To take some pains in excusing some old monuments.</q> <rj><qau>F. Junius (1654).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To seize and detain by law, as goods.</def> <mark>[Obs.]</mark>  <rj><au>Ayliffe.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Excussion</ent><br/
<hw>Ex*cus"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>excussio a</ets> shaking down; LL., a threshing of corn: cf. F. <ets>excussion</ets>.]</ety> <def>The act of excusing; seizure by law.</def> <mark>[Obs.]</mark>  <rj><au>Ayliffe.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exeat</ent><br/
\'d8<hw>Ex"e*at</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., let him go forth.]</ety> <sn>1.</sn> <def>A license for absence from a college or a religious house.</def> <mark>[Eng.]</mark>  <rj><au>Shipley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A permission which a bishop grants to a priest to go out of his diocese.</def>  <rj><au>Wharton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Execrable</ent><br/
<hw>Ex"e*cra*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>execrabilis</ets>, <ets>exsecrabilis</ets>: cf. F. <ets>ex<eacute/crable</ets>. See <er>Execrate</er>.]</ety> <def>Deserving to be execrated; accursed; damnable; detestable; abominable; <as>as, an <ex>execrable</ex> wretch</as>.</def> <ldquo/<xex>Execrable</xex> pride.<rdquo/  <rj><au>Hooker.</au></rj></p>

<p>-- <wordforms><wf>Ex"e*cra*ble*ness</wf>, <pos>n.</pos> -- <wf>Ex"e*cra*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Execrate</ent><br/
<hw>Ex"e*crate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Execrated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Execrating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>execratus</ets>, <ets>exsecratus</ets>, p. p. of <ets>execrare</ets>, <ets>exsecrare</ets>, to execrate; <ets>ex</ets> out + <ets>sacer</ets> holy, sacred. See <er>Sacred</er>.]</ety> <def>To denounce evil against, or to imprecate evil upon; to curse; to protest against as unholy or detestable; hence, to detest utterly; to abhor; to abominate.</def> <ldquo/They . . . <xex>execrate</xex> their lct.<rdquo/  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Execration</ent><br/
<hw>Ex`e*cra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>execratio</ets>, <ets>exsecratio</ets>: cf. F. <ets>ex<eacute/cration</ets>.]</ety> <sn>1.</sn> <def>The act of cursing; a curse dictated by violent feelings of hatred; imprecation; utter detestation expressed.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Cease, gentle, queen, these <qex>execrations</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is execrated; a detested thing.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Ye shall be an <qex>execration</qex> and . . . a curse.</q> <rj><qau>Jer. xlii. 18.</qau></rj></p>

<p><syn><b>Syn.</b> -- See <er>Malediction</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Execrative</ent><br/
<hw>Ex"e*cra*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Cursing; imprecatory; vilifying.</def> <au>Carlyle.</au> -- <wordforms><wf>Ex"e*cra*tive*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Execrative</ent><br/
<hw>Ex"e*cra*tive</hw>, <pos>n.</pos> <def>A word used for cursing; an imprecatory word or expression.</def>  <rj><au>Earle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Execratory</ent><br/
<hw>Ex"e*cra*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of the nature of execration; imprecatory; denunciatory.</def> <au>C. Kingsley.</au> -- <def2><pos>n.</pos> <def>A formulary of execrations.</def></def2>  <rj><au>L. Addison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exect</ent><br/
<hw>Ex*ect"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[See <er>Exsect</er>.]</ety> <def>To cut off or out. <mark>[Obs.]</mark> See <er>Exsect</er>.</def>  <rj><au>Harvey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exection</ent><br/
<hw>Ex*ec"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <mark>[Obs.]</mark> <def>See <er>Exsection</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Executable</ent><br/
<hw>Ex"e*cu`ta*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being executed; feasible; <as>as, an <ex>executable</ex> project</as>.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Executant</ent><br/
<hw>Ex*ec"u*tant</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who executes or performs; esp., a performer on a musical instrument.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Great <qex>executants</qex> on the organ.</q> <rj><qau>De Quincey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Execute</ent><br/
<hw>Ex"e*cute</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Executed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Executing</conjf> <pr>(?)</pr>.]</vmorph> <ety>[F. <ets>ex<eacute/cuter</ets>, L. <ets>executus</ets>, <ets>exsecutus</ets>, p. p. of <ets>exequi</ets> to follow to the end, pursue; <ets>ex</ets> out + <ets>sequi</ets> to follow. See <er>Second</er>, <er>Sue</er> to follow up, and cf. <er>Exequy</er>.]</ety> <sn>1.</sn> <def>To follow out or through to the end; to carry out into complete effect; to complete; to finish; to effect; to perform.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Why delays<br/
His hand to <qex>execute</qex> what his decree<br/
Fixed on this day?</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To complete, as a legal instrument; to perform what is required to give validity to, as by signing and perhaps sealing and delivering; <as>as, to <ex>execute</ex> a deed, lease, mortgage, will, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To give effect to; to do what is provided or required by; to perform the requirements or stipulations of; <as>as, to <ex>execute</ex> a decree, judgment, writ, or process</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To infect capital punishment on; to put to death in conformity to a legal sentence; <as>as, to <ex>execute</ex> a traitor</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To put to death illegally; to kill.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Mus.)</fld> <def>To perform, as a piece of music or other feat of skill, whether on an instrument or with the voice, or in any other manner requiring physical activity; <as>as, to <ex>execute</ex> a difficult part brilliantly; to <ex>execute</ex> a coup; to <ex>execute</ex> a double play</as>.</def></p>

<p><syn><b>Syn.</b> -- To accomplish; effect; fulfill; achieve; consummate; finish; complete. See <er>Accomplish</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Execute</ent><br/
<hw>Ex"e*cute</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To do one's work; to act one's part or purpose.</def> <mark>[R.]</mark>  <rj><au>Hayward.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To perform musically.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Executer</ent><br/
<hw>Ex"e*cu`ter</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who performs or carries into effect. See <er>Executor</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>executing</ent><br/
<hw>ex"e*cut`ing</hw> <pos>n.</pos> <def>putting a condemned person to death.</def><br/
<syn><b>Syn. --</b> execution, capital punishment, death penalty.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Execution</ent><br/
<hw>Ex`e*cu"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>ex<eacute/cution</ets>, L. <ets>executio</ets>, <ets>exsecutio</ets>.]</ety> <sn>1.</sn> <def>The act of executing; a carrying into effect or to completion; performance; achievement; consummation; <as>as, the <ex>execution</ex> of a plan, a work, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>The excellence of the subject contributed much to the happiness of the <qex>execution</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A putting to death as a legal penalty; death lawfully inflicted; <as>as, the <ex>execution</ex> of a murderer; to grant a stay of <ex>execution</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A warrant for his <qex>execution</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The act of the mode of performing a work of art, of performing on an instrument, of engraving, etc.; <as>as, the <ex>execution</ex> of a statue, painting, or piece of music</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The first quality of <qex>execution</qex> is truth.</q> <rj><qau>Ruskin.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The mode of performing any activity; <as>as, the game plan was excellent, but its <ex>execution</ex> was filled with mistakes</as>.</def><br/
[<source>PJC</source>]</p>

<p><sn>5.</sn> <fld>(Law)</fld> <sd>(a)</sd> <def>The carrying into effect the judgment given in a court of law.</def> <sd>(b)</sd> <def>A judicial writ by which an officer is empowered to carry a judgment into effect; final process.</def> <sd>(c)</sd> <def>The act of signing, and delivering a legal instrument, or giving it the forms required to render it valid; <as>as, the <ex>execution</ex> of a deed, or a will</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>That which is executed or accomplished; effect; effective work; -- usually with <xex>do</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To do some fatal <qex>execution</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>The act of sacking a town.</def> <mark>[Obs.]</mark>  <rj><au>Beau. & FL.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Executioner</ent><br/
<hw>Ex`e*cu"tion*er</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who executes; an executer.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who puts to death in conformity to legal warrant, as a hangman.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Executive</ent><br/
<hw>Ex*ec"u*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf.F. <ets>ex<eacute/cutif</ets>.]</ety> <sn>1.</sn> <def>Designed or fitted for execution, or carrying into effect; <as>as, <ex>executive</ex> talent</as>; qualifying for, concerned with, or pertaining to, the execution of the laws or the conduct of affairs; <as>as, <ex>executive</ex> power or authority; <ex>executive</ex> duties, officer, department, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In government, <ex>executive</ex> is distinguished from <contr>legislative</contr> and <contr>judicial</contr>; <contr>legislative</contr> being applied to the organ or organs of government which make the laws; <contr>judicial</contr>, to that which interprets and applies the laws; <ex>executive</ex>, to that which carries them into effect or secures their due performance.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>of or pertaining to an executive{2} or to the group of executives within an organization; <as>as, <ex>executive</ex> compensation increased more rapidly than wages in the 1980's; the <ex>executive</ex> suite</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Executive</ent><br/
<hw>Ex*ec"u*tive</hw>, <pos>n.</pos> <sn>1.</sn> <def>An impersonal title of the chief magistrate or officer who administers the government, whether king, president, or governor; the governing person or body.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>a person who has administrative authority over an organization or division of an organization; a manager, supervisor or administrator at a high level within an organization; <as>as, all <ex>executives</ex> of the company were given stock options</as></def><br/
[<source>PJC</source>]</p>

<p><ent>Executively</ent><br/
<hw>Ex*ec"u*tive*ly</hw>, <pos>adv.</pos> <def>In the way of executing or performing.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Executor</ent><br/
<hw>Ex*ec"u*tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>executor</ets>, <ets>exsecutor</ets>: cf. F. <ets>ex<eacute/cuteur</ets>.  Cf. <er>Executer</er>.]</ety> <sn>1.</sn> <def>One who executes or performs; a doer; <as>as, an <ex>executor</ex> of baseness</as>.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An executioner.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Delivering o'er to <qex>executors</qex> paw<?/<br/
The lazy, yawning drone.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Law)</fld> <def>The person appointed by a testator to execute his will, or to see its provisions carried into effect, after his decease.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>\'d8Executor de son tort</b></col> <ety>[Of., executor of his own wrong]</ety> <fld>(Law)</fld>, <cd>a stranger who intermeddles without authority in the distribution of the estate of a deceased person.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Executorial</ent><br/
<hw>Ex*ec`u*to"ri*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[LL. <ets>executorialis</ets>.]</ety> <def>Of or pertaining to an executive.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Executorship</ent><br/
<hw>Ex*ec"u*tor*ship</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The office of an executor.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Executory</ent><br/
<hw>Ex*ec"u*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[LL. <ets>executorius</ets>, L. <ets>exsecutorius</ets>: cf.F. <ets>ex<eacute/cutoire</ets>.]</ety> <sn>1.</sn> <def>Pertaining to administration, or putting the laws in force; executive.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The official and <qex>executory</qex> duties of government.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>Designed to be executed or carried into effect in time to come, or to take effect on a future contingency; <as>as, an <ex>executory</ex> devise, reminder, or estate; an <ex>executory</ex> contract.</as></def>  <rj><au>Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Executress</ent><br/
<hw>Ex*ec"u*tress</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf.F. <ets>ex<eacute/cutrice</ets>.]</ety> <def>An executrix.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Executrix</ent><br/
<hw>Ex*ec"u*trix</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[LL.]</ety> <fld>(Law)</fld> <def>A woman exercising the functions of an executor.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exedent</ent><br/
<hw>Ex"e*dent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>exedent</ets>, <ets>-entis</ets>, p. pr. of <ets>exedere</ets>. See <er>Exesion</er>.]</ety> <def>Eating out; consuming.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exedra</ent><br/
\'d8<hw>Ex"e*dra</hw> <pr>(<ecr/ks"<esl/*dr<adot/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Exedr<ae/</plw> <pr>(<ecr/ks"<esl/*dr<emac/)</pr>.</plu> <ety>[L., fr. Gr <grk>'exe`dra</grk>; <grk>'ex</grk> out + <grk>"e`dra</grk> seat.]</ety> <sn>1.</sn> <fld>(Class. Antiq.)</fld> <def>A room in a public building, furnished with seats.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Arch.)</fld> <sd>(a)</sd> <def>The projection of any part of a building in a rounded form.</def> <sd>(b)</sd> <def>Any out-of-door seat in stone, large enough for several persons; esp., one of curved form.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>exemplifying</ent><br/
<hw>exemplifying</hw> <pos>adj.</pos> <sn>1.</sn> <def>clarifying by use of examples.</def><br/
<syn><b>Syn. --</b> illustrative.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Exegesis</ent><br/
<hw>Ex`e*ge"sis</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Exegeses</plw> <pr>(#)</pr>.</plu> <ety>[NL., fr.Gr. <?/,fr. <?/ to explain, interpret; <?/ out + <?/ to guide, lead, akin, to <?/ to lead. See <er>Agent</er>.]</ety> <sn>1.</sn> <def>Exposition; explanation; especially, a critical explanation of a text or portion of Scripture.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Math.)</fld> <def>The process of finding the roots of an equation.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exegete</ent><br/
<hw>Ex"e*gete</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/: cf.F. <ets>ex<eacute/g<egrave/te</ets>. See <er>Exegesis</er>.]</ety> <def>An exegetist.</def></p>

<p><ent>Exegetical</ent><br/
<ent>Exegetic</ent><br/
<mhw>{ <hw>Ex`e*get"ic</hw> <pr>(?)</pr>, <hw>Ex`e*get"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Gr. <?/: cf. F.<ets>ex<eacute/g<eacute/tique</ets>.]</ety> <def>Pertaining to exegesis; tending to unfold or illustrate; explanatory; expository.</def> <au>Walker.</au> <wordforms><wf>Ex`e*get"ic*al*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exegetics</ent><br/
<hw>Ex`e*get"ics</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The science of interpretation or exegesis.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exegetist</ent><br/
<hw>Ex`e*ge"tist</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One versed in the science of exegesis or interpretation; -- also called <altname>exegete</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exemplar</ent><br/
<hw>Ex*em"plar</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exemplar</ets>, <ets>exemplum</ets>: cf. F. <ets>exemplaire</ets>. See <er>Example</er>, and cf. <er>Examper</er>, <er>Sampler</er>.]</ety> <sn>1.</sn> <def>A model, original, or pattern, to be copied or imitated; a specimen; sometimes; an ideal model or type, as that which an artist conceives.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Such grand <qex>exemplar</qex> as make their own abilities the sole measure of what is fit or unfit.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A copy of a book or writing.</def> <mark>[Obs.]</mark>  <rj><au>Udall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exemplar</ent><br/
<hw>Ex*em"plar</hw>, <pos>a.</pos> <def>Exemplary.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>exemplar</qex> piety of the father of a family.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exemplarily</ent><br/
<hw>Ex"em*pla*ri*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In a manner fitted or designed to be an example for imitation or for warning; by way of example.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>She is <qex>exemplarily</qex> loyal.</q> <rj><qau>Howell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Some he punisheth <qex>exemplarily</qex>.</q> <rj><qau>Hakewill.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exemplariness</ent><br/
<hw>Ex"em*pla*ri*ness</hw>, <pos>n.</pos> <def>The state or quality of being exemplary; fitness to be an example.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exemplarity</ent><br/
<hw>Ex`em*plar"i*ty</hw> <pr>(<?/)</pr>, <pos>n.</pos> <ety>[Cf. LL. <ets>exemplaritas</ets>.]</ety> <def>Exemplariness.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>exemplarity</qex> of Christ's life.</q> <rj><qau>Abp. Sharp.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exemplary</ent><br/
<hw>Ex"em*pla*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>exemplaris</ets>, fr. <ets>exemplar</ets>: cf. F. <ets>exemplaire</ets>. See <er>Exemplar</er>.]</ety> <sn>1.</sn> <def>Serving as a pattern; deserving to be proposed for imitation; commendable; <as>as, an <ex>exemplary</ex> person; <ex>exemplary</ex> conduct.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>[Bishops'] lives and doctrines ought to be <qex>exemplary</qex>.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Serving as a warning; monitory; <as>as, <ex>exemplary</ex> justice, punishment, or damages</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Illustrating as the proof of a thing.</def>  <rj><au>Fuller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Exemplary damages</b></col>. <fld>(Law)</fld> <cd>See under <er>Damage</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exemplary</ent><br/
<hw>Ex"em*pla*ry</hw>, <pos>n.</pos> <def>An exemplar; also, a copy of a book or writing.</def> <mark>[Obs.]</mark>  <rj><au>Donne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exemplifiable</ent><br/
<hw>Ex*em"pli*fi`a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>That can be exemplified.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exemplification</ent><br/
<hw>Ex*em`pli*fi*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of exemplifying; a showing or illustrating by example.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which exemplifies; a case in point; example.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Law)</fld> <def>A copy or transcript attested to be correct by the seal of an officer having custody of the original.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exemplifier</ent><br/
<hw>Ex*em"pli*fi`er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who exemplifies by following a pattern.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exemplify</ent><br/
<hw>Ex*em"pli*fy</hw> <pr>(?)</pr> <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Exemplified</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Exemplifying</conjf>.]</vmorph> <ety>[L. <ets>exemplum</ets> example + <ets>-fy</ets>: cf. LL. <ets>exemplificare</ets> to copy, serve as an example.]</ety> <sn>1.</sn> <def>To show or illustrate by example.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He did but . . . <qex>exemplify</qex> the principles in which he had been brought up.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To copy; to transcribe; to make an attested copy or transcript of, under seal, as of a record.</def>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To prove or show by an attested copy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exempt</ent><br/
<hw>Ex*empt"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F. <ets>exempt</ets>, L. <ets>exemptus</ets>, p. p. of <ets>eximere</ets> to take out, remove, free; <ets>ex</ets> out + <ets>emere</ets> to buy, take.  Cf. <er>Exon</er>, <er>Redeem</er>.]</ety> <sn>1.</sn> <def>Cut off; set apart.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Corrupted, and <qex>exempt</qex> from ancient gentry.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Extraordinary; exceptional.</def> <mark>[Obs.]</mark>  <rj><au>Chapman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Free, or released, from some liability to which others are subject; excepted from the operation or burden of some law; released; free; clear; privileged; -- (with <xex>from</xex>): not subject to; not liable to; <as>as, goods <ex>exempt</ex> from execution; a person <ex>exempt</ex> from jury service.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>True nobility is <qex>exempt</qex> from fear.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>T is laid on all, not any one <qex>exempt</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exempt</ent><br/
<hw>Ex*empt"</hw>, <pos>n.</pos> <sn>1.</sn> <def>One exempted or freed from duty; one not subject.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One of four officers of the Yeomen of the Royal Guard, having the rank of corporal; an Exon.</def> <mark>[Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exempt</ent><br/
<hw>Ex*empt"</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Exempted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Exempting</conjf>.]</vmorph> <ety>[F. <ets>exempter</ets>. See <er>Exempt</er>, <pos>a.</pos>]</ety> <sn>1.</sn> <def>To remove; to set apart.</def> <mark>[Obs.]</mark>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To release or deliver from some liability which others are subject to; to except or excuse from he operation of a law; to grant immunity to; to free from obligation; to release; <as>as, to <ex>exempt</ex> from military duty, or from jury service; to <ex>exempt</ex> from fear or pain.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Death<br/
So snatched will not <qex>exempt</qex> us from the pain<br/
We are by doom to pay.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exemptible</ent><br/
<hw>Ex*empt"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>That may be exempted.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exemption</ent><br/
<hw>Ex*emp"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exemptio</ets> a removing: cf. F. <ets>exemption</ets> exemption.]</ety> <def>The act of exempting; the state of being exempt; freedom from any charge, burden, evil, etc., to which others are subject; immunity; privilege; <as>as, <ex>exemption</ex> of certain articles from seizure; <ex>exemption</ex> from military service; <ex>exemption</ex> from anxiety, suffering, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exemptitious</ent><br/
<hw>Ex`emp*ti"tious</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Separable.</def> <mark>[Obs.]</mark> <ldquo/<xex>Exemptitious</xex> from matter.<rdquo/  <rj><au>Dr. H. More.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exenterate</ent><br/
<hw>Ex*en"ter*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>exenteratus</ets>, p. p. of <ets>exenterare</ets>; cf. Gr. <?/; <?/ out + <?/ intestine.]</ety> <def>To take out the bowels or entrails of; to disembowel; to eviscerate; <as>as, <ex>exenterated</ex> fishes</as>.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Exenterated</qex> rule-mongers and eviscerated logicians.</q> <rj><qau>Hare.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exenteration</ent><br/
<hw>Ex*en`ter*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[LL. <ets>exenteratio</ets>.]</ety> <def>Act of exenterating.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exequatur</ent><br/
\'d8<hw>Ex`e*qua"tur</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., 3d pers. sing. pres. subj. of <ets>exequi</ets>, <ets>exsequi</ets>, to perform, execute.]</ety> <sn>1.</sn> <def>A written official recognition of a consul or commercial agent, issued by the government to which he is accredited, and authorizing him to exercise his powers in the place to which he is assigned.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Official recognition or permission.</def>  <rj><au>Prescott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exequial</ent><br/
<hw>Ex*e"qui*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>exequialis</ets>, <ets>exsequialis</ets>, fr. <ets>exsequiae</ets> exequies.]</ety> <def>Of or pertaining to funerals; funereal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exequious</ent><br/
<hw>Ex*e"qui*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Funereal.</def> <mark>[Obs.]</mark>  <rj><au>Drayton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exequy</ent><br/
<hw>Ex"e*quy</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Exequies</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>exequiae</ets>, <ets>exsequiae</ets>, a funeral procession, fr. <ets>exsequi</ets> to follow out: cf. OF. <ets>exeques</ets>. See <er>Exequte</er>.]</ety> <def>A funeral rite (usually in the plural); the ceremonies of burial; obsequies; funeral procession.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>But see his <qex>exequies</qex> fulfilled in Rouen.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exercent</ent><br/
<hw>Ex*er"cent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>exercents</ets>, <ets>-entis</ets>, p. pr. of <ets>exercere</ets>. See <er>Exercise</er>.]</ety> <def>Practicing; professional.</def> <mark>[Obs.]</mark> <ldquo/Every <xex>exercent</xex> advocate.<rdquo/  <rj><au>Ayliffe.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>exercisable</ent><br/
<hw>ex"er*ci`sa*ble</hw> <pr>(?)</pr> <pos>a.</pos> <def>That may be exercised, used, or exerted; <as>as, the stock options are <ex>exercisable</ex> for only five years from the date of issue</as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Exercise</ent><br/
<hw>Ex"er*cise</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>exercice</ets>, L. <ets>exercitium</ets>, from <ets>exercere</ets>, <ets>exercitum</ets>, to drive on, keep, busy, prob. orig., to thrust or drive out of the inclosure; <ets>ex</ets> out + <ets>arcere</ets> to shut up, inclose. See <er>Ark</er>.]</ety> <sn>1.</sn> <def>The act of exercising; a setting in action or practicing; employment in the proper mode of activity; exertion; application; use; habitual activity; occupation, in general; practice.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>exercise of the important function confided by the constitution to the legislature.</q> <rj><qau>Jefferson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>O we will walk this world,<br/
Yoked in all <qex>exercise</qex> of noble end.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Exertion for the sake of training or improvement whether physical, intellectual, or moral; practice to acquire skill, knowledge, virtue, perfectness, grace, etc.</def> <ldquo/Desire of knightly <xex>exercise</xex>.<rdquo/  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>An <qex>exercise</qex> of the eyes and memory.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Bodily exertion for the sake of keeping the organs and functions in a healthy state; hygienic activity; <as>as, to take <ex>exercise</ex> on horseback; to <ex>exercise</ex> on a treadmill or in  a gym</as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>The wise for cure on <qex>exercise</qex> depend.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The performance of an office, a ceremony, or a religious duty.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Lewis refused even those of the church of England . . . the public <qex>exercise</qex> of their religion.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To draw him from his holy <qex>exercise</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>That which is done for the sake of exercising, practicing, training, or promoting skill, health, mental, improvement, moral discipline, etc.; that which is assigned or prescribed for such ends; hence, a disquisition; a lesson; a task; <as>as, military or naval <ex>exercises</ex>; musical <ex>exercises</ex>; an <ex>exercise</ex> in composition; arithmetic <ex>exercises</ex>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>The clumsy <qex>exercises</qex> of the European tourney.</q> <rj><qau>Prescott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He seems to have taken a degree, and performed public <qex>exercises</qex> in Cambridge, in 1565.</q> <rj><qau>Brydges.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>That which gives practice; a trial; a test.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Patience is more oft the <qex>exercise</qex><br/
Of saints, the trial of their fortitude.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Exercise bone</b></col> <fld>(Med.)</fld>, <cd>a deposit of bony matter in the soft tissues, produced by pressure or exertion.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 524 --></p>

<p><ent>Exercise</ent><br/
<hw>Ex"er*cise</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Exercised</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Exercising</conjf> <pr>(?)</pr>.]</vmorph> <sn>1.</sn> <def>To set in action; to cause to act, move, or make exertion; to give employment to; to put in action habitually or constantly; to school or train; to exert repeatedly; to busy.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Herein do I <qex>Exercise</qex> myself, to have always a conscience void of offence.</q> <rj><qau>Acts xxiv. 16.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To exert for the sake of training or improvement; to practice in order to develop; hence, also, to improve by practice; to discipline, and to use or to for the purpose of training; <as>as, to <ex>exercise</ex> arms; to <ex>exercise</ex> one's self in music; to <ex>exercise</ex> troops.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>About him <qex>exercised</qex> heroic games<br/
The unarmed youth.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To occupy the attention and effort of; to task; to tax, especially in a painful or vexatious manner; harass; to vex; to worry or make anxious; to affect; to discipline; <as>as, <ex>exercised</ex> with pain</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Where pain of unextinguishable fire<br/
Must <qex>exercise</qex> us without hope of end.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To put in practice; to carry out in action; to perform the duties of; to use; to employ; to practice; <as>as, to <ex>exercise</ex> authority; to <ex>exercise</ex> an office.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>I am the Lord which <qex>exercise</qex> loving-kindness, judgment, and righteousness in the earth.</q> <rj><qau>Jer. ix. 24.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The people of the land have used oppression and <qex>exercised</qex> robbery.</q> <rj><qau>Ezek. xxii. 29.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exercise</ent><br/
<hw>Ex"er*cise</hw>, <pos>v. i.</pos> <def>To exercise one's self, as under military training; to drill; to take exercise; to use action or exertion; to practice gymnastics; <as>as, to <ex>exercise</ex> for health or amusement</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I wear my trusty sword,<br/
When I do <qex>exercise</qex>.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>exerciser</ent><br/
<hw>ex"er*ci`ser</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who exercises.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>one who supervises the exercise of animals, such as horses or dogs.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>a device used for exercising muscles; <as>as, a thigh <ex>exerciser</ex></as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Exercisible</ent><br/
<hw>Ex"er*ci`si*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being exercised, employed, or enforced; <as>as, the authority of a magistrate is <ex>exercisible</ex> within his jurisdiction</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exercitation</ent><br/
<hw>Ex*er`ci*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exercitatio</ets>, fr. <ets>exercitare</ets>, intense., fr. <ets>exercere</ets> to exercise: Cf. f. <ets>exercitation</ets>.]</ety> <def>exercise; practice; use.</def> <mark>[R.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>exercycle</ent><br/
<hw>exercycle</hw> <pos>n.</pos> <def>a stationary bike for exercising.</def><br/
<syn><b>Syn. --</b> exercise bike, exercise bicycle.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Exergue</ent><br/
<hw>Ex*ergue"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F., fr. Gr. <?/ out + <?/ work; lit., out work, <it>i. e.</it>, accessory work. See <er>Work</er>.]</ety> <fld>(Numis.)</fld> <def>The small space beneath the base line of a subject engraved on a coin or medal. It usually contains the date, place, engraver's name, etc., or other subsidiary matter.</def>  <rj><au>Fairholt.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exert</ent><br/
<hw>Ex*ert"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Exerted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Exerting</conjf>.]</vmorph> <ety>[L. <ets>exertus</ets>, <ets>exsertus</ets>, p. p. of <ets>exerere</ets>, <ets>exserere</ets>, to thrust out; <ets>ex</ets> out + <ets>serere</ets> to join or bind together. See <er>Series</er>, and cf. <er>Exsert</er>.]</ety> <sn>1.</sn> <def>To thrust forth; to emit; to push out.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>So from the seas <qex>exerts</qex> his radiant head<br/
The star by whom the lights of heaven are led.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To put force, ability, or anything of the nature of an active faculty; to put in vigorous action; to bring into active operation; <as>as, to <ex>exert</ex> the strength of the body, limbs, faculties, or imagination; to <ex>exert</ex> the mind or the voice.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To put forth, as the result or exercise of effort; to bring to bear; to do or perform.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>When we will has <qex>exerted</qex> an act of command on any faculty of the soul or member of the body.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To exert one's self</b></col>, <cd>to use efforts or endeavors; to strive; to make an attempt.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exertion</ent><br/
<hw>Ex*er"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of exerting, or putting into motion or action; the active exercise of any power or faculty; an effort, esp. a laborious or perceptible effort; <as>as, an <ex>exertion</ex> of strength or power; an <ex>exertion</ex> of the limbs or of the mind; it is an <ex>exertion</ex> for him to move, to-day</as>.</def></p>

<p><syn><b>Syn.</b> -- Attempt; endeavor; effort; essay; trial. See <er>Attempt</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exertive</ent><br/
<hw>Ex*ert"ive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Having power or a tendency to exert; using exertion.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exertment</ent><br/
<hw>Ex*ert"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Exertion.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exesion</ent><br/
<hw>Ex*e"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exedere</ets>, <ets>exesum</ets>, to eat up; <ets>ex</ets> out + <ets>edere</ets> to eat.]</ety> <def>The act of eating out or through.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exestuate</ent><br/
<hw>Ex*es"tu*ate</hw> <pr>(?)</pr>, <pos>v. i.</pos> <ety>[L. <ets>exaestuatus</ets>,p. p. of <ets>exaestuare</ets> to boil up. See <er>Estuate</er>.]</ety> <def>To be agitated; to boil up; to effervesce.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exestuation</ent><br/
<hw>Ex*es`tu*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exaestuatio</ets>.]</ety> <def>A boiling up; effervescence.</def> <mark>[Obs.]</mark>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exeunt</ent><br/
\'d8<hw>Ex"e*unt</hw> <pr>(?)</pr>. <ety>[L., 3d pers. pl. pres. of <ets>exire</ets> to go out.]</ety> <def>They go out, or retire from the scene; <as>as, <ex>exeunt</ex> all except Hamlet</as>. See 1st <er>Exit</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exfetation</ent><br/
<hw>Ex`fe*ta"tion</hw> <pr>(?)</pr>, <pos>n</pos> <ety>[Pref. <ets>ex-</ets> + <ets>fetation</ets>.]</ety> <fld>(Med.)</fld> <def>Imperfect fetation in some organ exterior to the uterus; extra-uterine fetation.</def>  <rj><au>Hoblyn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exfoliate</ent><br/
<hw>Ex*fo"li*ate</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Exfoliated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Exfoliating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>exfoliare</ets> to strip of leaves; <ets>ex</ets> out, from + <ets>folium</ets> leaf.]</ety> <sn>1.</sn> <def>To separate and come off in scales or lamin<ae/, as pieces of carious bone or of bark.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Min.)</fld> <def>To split into scales, especially to become converted into scales at the result of heat or decomposition.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exfoliate</ent><br/
<hw>Ex*fo"li*ate</hw> <pos>v. t.</pos> <def>To remove scales, lamin<ae/, or splinters from the surface of.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exfoliation</ent><br/
<hw>Ex*fo`li*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>exfoliation</ets>.]</ety> <def>The scaling off of a bone, a rock, or a mineral, etc.; the state of being exfoliated.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exfoliative</ent><br/
<hw>Ex*fo"li*a"tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf.F. <ets>exfoliatif</ets>.]</ety> <def>Having the power of causing exfoliation.</def> -- <def2><pos>n.</pos> <def>An exfoliative agent.</def></def2>  <rj><au>Wiseman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>ex-gambler</ent><br/
<hw>ex-gambler</hw> <pos>n.</pos> <def>a former gambler.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Exhalable</ent><br/
<hw>Ex*hal"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being exhaled or evaporated.</def>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exhalant</ent><br/
<hw>Ex*hal"ant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>exhalant</ets>.]</ety> <def>Having the quality of exhaling or evaporating.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exhalation</ent><br/
<hw>Ex`ha*la"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exhalatio</ets>: cf. F. <ets>exhalaison</ets>, <ets>exhalation</ets>.]</ety> <sn>1.</sn> <def>The act or process of exhaling, or sending forth in the form of steam or vapor; evaporation.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is exhaled, or which rises in the form of vapor, fume, or steam; effluvium; emanation; <as>as, <ex>exhalations</ex> from the earth or flowers, decaying matter, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Ye mists and <qex>exhalations</qex>, that now rise<br/
From hill or steaming lake.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A bright phenomenon; a meteor.</def> <mark>[archaic]</mark> <br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>I shall fall<br/
Like a bright <qex>exhalation</qex> in the evening.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exhale</ent><br/
<hw>Ex*hale"</hw> <pr>(<ecr/ks*h<amac/l" or <ecr/gz*<amac/l")</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Exaled</conjf> <pr>(?)</pr>, <pos>p. pr. & vb. n.</pos>. <conjf>Exaling</conjf>.]</vmorph> <ety>[L. <ets>exhalare</ets>; <ets>ex</ets> out + <ets>halare</ets> to breathe; cf.F. <ets>exhaler</ets>.  Cf. <er>Inhale</er>.]</ety> <sn>1.</sn> <def>To breathe out. Hence: To emit, as vapor; to send out, as an odor; to evaporate; <as>as, the earth <ex>exhales</ex> vapor; marshes <ex>exhale</ex> noxious effluvia.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Less fragrant scents the unfolding rose <qex>exhales</qex>.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To draw out; to cause to be emitted in vapor; <as>as, the sun <ex>exhales</ex> the moisture of the earth</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exhale</ent><br/
<hw>Ex*hale"</hw>, <pos>v. i.</pos> <def>To rise or be given off, as vapor; to pass off, or vanish.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Their inspiration <qex>exhaled</qex> in elegies.</q> <rj><qau>Prescott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exhalement</ent><br/
<hw>Ex*hale"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Exhalation.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exhalence</ent><br/
<hw>Ex*hal"ence</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Exhalation.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>exhaling</ent><br/
<hw>exhaling</hw> <pos>adj.</pos> <def>breathing out; exhalation{1}.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Exhaust</ent><br/
<hw>Ex*haust"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Exhausted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Exhausting</conjf>.]</vmorph> <ety>[L. <ets>exhaustus</ets>, p. p. of <ets>exhaurire</ets>; <ets>ex</ets> out + <ets>haurire</ets>, <ets>haustum</ets>, to draw, esp. water; perhaps akin to Icel. <ets>asua</ets> to sprinkle, pump.]</ety> <sn>1.</sn> <def>To draw or let out wholly; to drain off completely; <as>as, to <ex>exhaust</ex> the water of a well; the moisture of the earth is <ex>exhausted</ex> by evaporation.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To empty by drawing or letting out the contents; <as>as, to <ex>exhaust</ex> a well, or a treasury</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To drain, metaphorically; to use or expend wholly, or till the supply comes to an end; to deprive wholly of strength; to use up; to weary or tire out; to wear out; <as>as, to <ex>exhaust</ex> one's strength, patience, or resources</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A decrepit, <qex>exhausted</qex> old man at fifty-five.</q> <rj><qau>Motley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To bring out or develop completely; to discuss thoroughly; <as>as, to <ex>exhaust</ex> a subject</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Chem.)</fld> <def>To subject to the action of various solvents in order to remove all soluble substances or extractives; <as>as, to <ex>exhaust</ex> a drug successively with water, alcohol, and ether</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Exhausted receiver</b></col>. <fld>(Physics)</fld> <cd>See under <er>Receiver</er>.</cd></cs></p>

<p><syn><b>Syn.</b> -- To spend; consume; tire out; weary.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exhaust</ent><br/
<hw>Ex*haust"</hw>, <pos>a.</pos> <ety>[L. <ets>exhaustus</ets>, p. p.]</ety> <sn>1.</sn> <def>Drained; exhausted; having expended or lost its energy.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Pertaining to steam, air, gas, etc., that is released from the cylinder of an engine after having preformed its work.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Exhaust draught</b></col>, <cd>a forced draught produced by drawing air through a place, as through a furnace, instead of blowing it through.</cd> -- <col><b>Exhaust fan</b></col>, <cd>a fan blower so arranged as to produce an exhaust draught, or to draw air or gas out of a place, as out of a room in ventilating it.</cd> -- <mcol><col><b>Exhaust nozzle</b></col>, <col><b>Exhaust orifice</b></col></mcol> <fld>(Steam Engine)</fld>, <cd>the blast orifice or nozzle.</cd> -- <col><b>Exhaust pipe</b></col> <fld>(Steam Engine)</fld>, <cd>the pipe that conveys exhaust steam from the cylinder to the atmosphere or to the condenser.</cd> <col><b>Exhaust port</b></col> <fld>(Steam Engine)</fld>, <cd>the opening, in the cylinder or valve, by which the exhaust steam escapes.</cd> -- <col><b>Exhaust purifier</b></col> <fld>(Milling)</fld>, <cd>a machine for sorting grains, or purifying middlings by an exhaust draught.</cd> <au>Knight.</au> -- <col><b>Exhaust steam</b></col> <fld>(Steam Engine)</fld>, <cd>steam which is allowed to escape from the cylinder after having been employed to produce motion of the piston.</cd> -- <col><b>Exhaust valve</b></col> <fld>(Steam Engine)</fld>, <cd>a valve that lets exhaust steam escape out of a cylinder.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exhaust</ent><br/
<hw>Ex*haust"</hw>, <pos>n.</pos> <fld>(Steam Engine)</fld> <sn>1.</sn> <def>The steam let out of a cylinder after it has done its work there.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The foul air let out of a room through a register or pipe provided for the purpose.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>exhausted</ent><br/
<hw>exhausted</hw> <pos>adj.</pos> <sn>1.</sn>  <def>same as <er>burned-out</er>, 1.</def> <wns>[wns=1+3]</wns><br/
<syn><b>Syn. --</b> burned-out(prenominal), burnt-out(prenominal), burned out(predicate), burnt out(predicate), fagged, fatigued, played-out(prenominal), played out(predicate), spent, washed-out(prenominal), washed out(predicate), worn-out(prenominal), worn out(predicate).</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>used up; completely consumed.</def> <wns>[wns=2]</wns>[Narrower terms: <stype>gone, expended, spent</stype>] <source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><sn>3.</sn>  <def>emptied by being pumped out or having a vacuum created.   Opposite of <ant>unexhausted</ant>.</def><br/
<syn><b>Syn. --</b> exhausted, evacuated.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Exhauster</ent><br/
<hw>Ex*haust"er</hw> <pr>(?)</pr> <pos>n.</pos> <def>One who, or that which, exhausts or draws out.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exhaustibility</ent><br/
<hw>Ex*haust`i*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Capability of being exhausted.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I was seriously tormented by the thought of the <qex>exhaustibility</qex> of musical combinations.</q> <rj><qau>J. S. Mill.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exhaustible</ent><br/
<hw>Ex*haust"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being exhausted, drained off, or expended.  Opposite of <ant>inexhaustible</ant>.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Exhausting</ent><br/
<hw>Ex*haust"ing</hw>, <pos>a.</pos> <def>Producing exhaustion; <as>as, <ex>exhausting</ex> labors</as>.</def> -- <wordforms><wf>Ex*haust"ing</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exhaustion</ent><br/
<hw>Ex*haus"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>exhaustion</ets>.]</ety> <sn>1.</sn> <def>The act of draining out or draining off; the act of emptying completely of the contents.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The state of being exhausted or emptied; the state of being deprived of strength or spirits.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Math.)</fld> <def>An ancient geometrical method in which an exhaustive process was employed. It was nearly equivalent to the modern method of limits.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The method of exhaustions was applied to great variety of propositions, pertaining to rectifications and quadratures, now investigated by the calculus.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exhaustive</ent><br/
<hw>Ex*haust"ive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Serving or tending to exhaust; exhibiting all the facts or arguments; <as>as, an <ex>exhaustive method</ex></as>.</def> <wordforms><wf>Ex*haust"ive*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exhaustless</ent><br/
<hw>Ex*haust"less</hw>, <pos>a.</pos> <def>Not be exhausted; inexhaustible; <as>as, an <ex>exhaustless</ex> fund or store</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exhaustment</ent><br/
<hw>Ex*haust"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Exhaustion; drain.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exhausture</ent><br/
<hw>Ex*haus"ture</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Exhaustion.</def>  <rj><au>Wraxall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exhedra</ent><br/
\'d8<hw>Ex"he*dra</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL.]</ety> <def>See <er>Exedra</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exheredate</ent><br/
<hw>Ex*her"e*date</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L., <ets>exheredatus</ets>, p. p. of <ets>exheredare</ets> to disinherit; <ets>ex</ets> out + <ets>heres</ets>, <ets>heredis</ets>, heir.]</ety> <def>To disinherit.</def> <mark>[R.]</mark>  <rj><au>Huloet.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exheredation</ent><br/
<hw>Ex*her`e*da"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., <ets>exheredatio</ets>: cf. F. <ets>exh<eacute/r<eacute/dation</ets>.]</ety> <def>A disinheriting; disherison.</def> <mark>[R.]</mark><br/
<syn><b>Syn. --</b> exhereditation.</syn>
[<source>1913 Webster</source>]</p>

<p><ent>Exhereditation</ent><br/
<hw>Ex`he*red`i*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[LL. <ets>exhereditare</ets>, <ets>exhereditatum</ets>, disinherit.]</ety> <def>A disinheriting; disherison.</def> <mark>[R.]</mark>  <rj><au>E. Waterhouse.</au></rj><br/
<syn><b>Syn. --</b> exheredation.</syn>
[<source>1913 Webster</source>]</p>

<p><ent>Exhibit</ent><br/
<hw>Ex*hib"it</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Exhibited</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Exhibiting</conjf>.]</vmorph> <ety>[L. <ets>exhibitus</ets>, p. p. of <ets>exhibere</ets> to hold forth, to tender, exhibit; <ets>ex</ets> out + <ets>habere</ets> to have or hold. See <er>Habit</er>.]</ety> <sn>1.</sn> <def>To hold forth or present to view; to produce publicly, for inspection; to show, especially in order to attract notice to what is interesting; to display; <as>as, to <ex>exhibit</ex> commodities in a warehouse, a picture in a gallery</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Exhibiting</qex> a miserable example of the weakness of mind and body.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>To submit, as a document, to a court or officer, in course of proceedings; also, to present or offer officially or in legal form; to bring, as a charge.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He suffered his attorney-general to <qex>exhibit</qex> a charge of high treason against the earl.</q> <rj><qau>Clarendon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Med.)</fld> <def>To administer as a remedy; <as>as, to <ex>exhibit</ex> calomel</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To exhibit a foundation or prize</b></col>, <cd>to hold it forth or to tender it as a bounty to candidates.</cd> -- <col><b>To exibit an essay</b></col>, <cd>to declaim or otherwise present it in public.</cd> <mark>[Obs.]</mark></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exhibit</ent><br/
<hw>Ex*hib"it</hw>, <pos>n.</pos> <sn>1.</sn> <def>Any article, or collection of articles, displayed to view, as in an industrial exhibition; a display; <as>as, this <ex>exhibit</ex> was marked A; the English <ex>exhibit</ex>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>A document produced and identified in court for future use as evidence.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exhibiter</ent><br/
<hw>Ex*hib"it*er</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. <er>Exhibitor</er>.]</ety> <def>One who exhibits; one who presents a petition, charge or bill.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exhibition</ent><br/
<hw>Ex`hi*bi"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exhibitio</ets> a delivering: cf. F. <ets>exhibition</ets>.]</ety> <sn>1.</sn> <def>The act of exhibiting for inspection, or of holding forth to view; manifestation; display.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is exhibited, held forth, or displayed; also, any public show; a display of works of art, or of feats of skill, or of oratorical or dramatic ability; <as>as, an <ex>exhibition</ex> of animals; an <ex>exhibition</ex> of pictures, statues, etc.; an industrial <ex>exhibition</ex>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Sustenance; maintenance; allowance, esp. for meat and drink; pension.</def> <specif>Specifically:</specif> <fld>(Eng. Univ.)</fld> <def>Private benefaction for the maintenance of scholars.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>What maintenance he from his friends receives,<br/
Like <qex>exhibition</qex> thou shalt have from me.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I have given more <qex>exhibitions</qex> to scholars, in my days, than to the priests.</q> <rj><qau>Tyndale.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Med.)</fld> <def>The act of administering a remedy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exhibitioner</ent><br/
<hw>Ex`hi*bi"tion*er</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Eng. Univ.)</fld> <def>One who has a pension or allowance granted for support.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A youth who had as an <qex>exhibitioner</qex> from Christ's Hospital.</q> <rj><qau>G. Eliot.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>exhibitionist</ent><br/
<hw>exhibitionist</hw> <pos>n.</pos> <sn>1.</sn>  <def>a person with a compulsive desire to expose the genitals; -- usually a male.</def> <wns>[wns=1]</wns><br/
<syn><b>Syn. --</b> flasher.</syn>
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>someone who deliberately behaves in such a way as to attract attention.</def> <wns>[wns=2]</wns><br/
<syn><b>Syn. --</b> show-off.</syn>
[<source>WordNet 1.5</source>]</p>

<p><ent>exhibitionistic</ent><br/
<ent>exhibitionist</ent><br/
<mhw><hw>exhibitionist</hw> <hw>exhibitionistic</hw></mhw> <pos>adj.</pos> <sn>1.</sn>  <def>compulsively attracting attention to oneself especially by boasting or exaggerated behavior.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Exhibitive</ent><br/
<hw>Ex*hib"it*ive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Serving for exhibition; representative; exhibitory.</def>  <rj><au>Norris.</au></rj></p>

<p>-- <wordforms><wf>Ex*hib"it*ive*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exhibitor</ent><br/
<hw>Ex*hib"it*or</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. L. <ets>exhibitor</ets> a giver.]</ety> <def>One who exhibits.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exhibitory</ent><br/
<hw>Ex*hib"it*o*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>exhibitorius</ets> relating to giving up: cf. F. <ets>exhibitoire</ets> exhibiting.]</ety> <def>Exhibiting; publicly showing.</def>  <rj><au>J. Warton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exhilarant</ent><br/
<hw>Ex*hil"a*rant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>exhilarans</ets>. <ets>-antis</ets>, p. pr. See <er>Exhilarate</er>.]</ety> <def>Exciting joy, mirth, or pleasure.</def> -- <def2><pos>n.</pos> <def>That which exhilarates.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exhilarate</ent><br/
<hw>Ex*hil"a*rate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Exhilarated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Exilarating</conjf>.]</vmorph> <ety>[L. <ets>exhilaratus</ets>, p. p. of <ets>exhilarare</ets> to gladden; <ets>ex</ets> out + <ets>hilarare</ets> to make merry, <ets>hilaris</ets> merry, cheerful. See <er>Hilarious</er>.]</ety> <def>To make merry or jolly; to enliven; to animate; to gladden greatly; to cheer; <as>as, good news <ex>exhilarates</ex> the mind; wine <ex>exhilarates</ex> a man.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exhilarate</ent><br/
<hw>Ex*hil"a*rate</hw>, <pos>v. i.</pos> <def>To become joyous.</def> <mark>[R.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>exhilarated</ent><br/
<hw>exhilarated</hw> <pos>adj.</pos>  <def>elated, in high spirits, and envigorated.  Opposite of <ant>dejected</ant>.</def><br/
<syn><b>Syn. --</b> gladdened, happy.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Exhilarating</ent><br/
<hw>Ex*hil"a*ra`ting</hw> <pr>(?)</pr>, <pos>a.</pos> <def>That exhilarates; cheering; gladdening.</def> -- <wordforms><wf>Ex*hil"a*ra`ting*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exhilaration</ent><br/
<hw>Ex*hil`a*ra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., <ets>exhilaratio</ets>.]</ety> <sn>1.</sn> <def>The act of enlivening the spirits; the act of making glad or cheerful; a gladdening.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The state of being enlivened or cheerful.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Exhilaration</qex> hath some affinity with joy, though it be a much lighter motion.</q> <rj><qau>Bacon.</qau></rj></p>

<p><syn><b>Syn.</b> -- Animation; joyousness; gladness; cheerfulness; gayety; hilarity; merriment; jollity.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exhort</ent><br/
<hw>Ex*hort"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Exhorted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Exhorting</conjf>.]</vmorph> <ety>[L. <ets>exhortari</ets>; <ets>ex</ets> out + <ets>hortari</ets> to incite, encourage; cf. F. <ets>exhorter</ets>. See <er>Hortative</er>.]</ety> <def>To incite by words or advice; to animate or urge by arguments, as to a good deed or laudable conduct; to address exhortation to; to urge strongly; hence, to advise, warn, or caution.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Examples gross as earth <qex>exhort</qex> me.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Let me <qex>exhort</qex> you to take care of yourself.</q> <rj><qau>J. D. Forbes.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exhort</ent><br/
<hw>Ex*hort"</hw>, <pos>v. i.</pos> <def>To deliver exhortation; to use words or arguments to incite to good deeds.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>With many other words did he testify and <qex>exhort</qex>.</q> <rj><qau>Acts ii. 40.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exhort</ent><br/
<hw>Ex*hort"</hw>, <pos>n.</pos> <def>Exhortation.</def> <mark>[Obs.]</mark>  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exhortation</ent><br/
<hw>Ex`hor*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exhortatio</ets>: cf. F. <ets>exhortation</ets>.]</ety> <sn>1.</sn> <def>The act of practice of exhorting; the act of inciting to laudable deeds; incitement to that which is good or commendable.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Language intended to incite and encourage; advice; counsel; admonition.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I'll end my <qex>exhortation</qex> after dinner.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 525 --></p>

<p><ent>Exhortative</ent><br/
<hw>Ex*hor"ta*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>exhortativus</ets>: cf. F. <ets>exhortatif</ets>.]</ety> <def>Serving to exhort; exhortatory; hortative.</def>  <rj><au>Barrow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exhortatory</ent><br/
<hw>Ex*hor"ta*to*ry</hw> <pr>(?)</pr> <pos>a.</pos> <ety>[L. <ets>exhortatorius</ets>: cf. F. <ets>exhortatoire</ets>.]</ety> <def>Of or pertaining to exhortation; hortatory.</def>  <rj><au>Holinshed.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exhorter</ent><br/
<hw>Ex*hort"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who exhorts or incites.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exhumated</ent><br/
<hw>Ex*hu"ma*ted</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Disinterred.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exhumation</ent><br/
<hw>Ex`hu*ma"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. LL. <ets>exhumatio</ets>, F. <ets>exhumation</ets>.]</ety> <def>The act of exhuming that which has been buried; <as>as, the <ex>exhumation</ex> of a body</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exhume</ent><br/
<hw>Ex*hume"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Exhumed</conjf> <pr>(?)</pr> <pos>p. pr. & vb. n.</pos>. <conjf>Exhuming</conjf>.]</vmorph> <ety>[LL. <ets>exhumare</ets>; L. <ets>ex</ets> out + <ets>humus</ets> ground, soil: cf. F. <ets>exhumer</ets>. See <er>Humble</er>.]</ety> <def>To dig out of the ground; to take out of a place of burial; to disinter.</def>  <rj><au>Mantell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exiccate</ent><br/
<hw>Ex"ic*cate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Exsiccate</er>.</def> <mark>[Obs.]</mark>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exiccation</ent><br/
<hw>Ex`ic*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Exsiccation</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exigence</ent><br/
<hw>Ex"i*gence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>Exigency.</def>  <rj><au>Hooker.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exigency</ent><br/
<hw>Ex"i*gen*cy</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Exigencies</plw> <pr>(#)</pr>.</plu> <ety>[LL. <ets>exigentia</ets>: cf. F. <ets>exigence</ets>.]</ety> <def>The state of being exigent; urgent or exacting want; pressing necessity or distress; need; a case demanding immediate action, supply, or remedy; <as>as, an unforeseen <ex>exigency</ex></as>.</def> <ldquo/The present <xex>exigency</xex> of his affairs.<rdquo/  <rj><au>Ludlow.</au></rj></p>

<p><syn><b>Syn.</b> -- Demand; urgency; distress; pressure; emergency; necessity; crisis.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exigendary</ent><br/
<hw>Ex`i*gen"da*ry</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Exigenter</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exigent</ent><br/
<hw>Ex`i*gent</hw>, <pos>a.</pos> <ety>[L. <ets>exigens</ets>, <ets>-entis</ets>, p. pr. of <ets>exigere</ets> to drive out or forth, require, exact. See <er>Exact</er>.]</ety> <def>Exacting or requiring immediate aid or action; pressing; critical.</def> <ldquo/At this <xex>exigent</xex> moment.<rdquo/  <rj><au>Burke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exigent</ent><br/
<hw>Ex"i*gent</hw>, <pos>n.</pos> <sn>1.</sn> <def>Exigency; pressing necessity; decisive moment.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Why do you cross me in this <qex>exigent</qex>?</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(o. Eng. Law)</fld> <def>The name of a writ in proceedings before outlawry.</def>  <rj><au>Abbott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exigenter</ent><br/
<hw>Ex"i*gent*er</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(O. Eng. Law)</fld> <def>An officer in the Court of King's Bench and Common Pleas whose duty it was to make out exigents. The office is now abolished.</def>  <rj><au>Cowell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exigible</ent><br/
<hw>Ex"i*gi*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>exigible</ets>. See <er>Exigent</er>.]</ety> <def>That may be exacted; repairable.</def> <mark>[R.]</mark>  <rj><au>A. Smith.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exiguity</ent><br/
<hw>Ex`i*gu"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exiguitas</ets>, fr. <ets>exiguus</ets> small: cf. F. <ets>exiguit<eacute/</ets>.]</ety> <def>Scantiness; smallness; thinness.</def> <mark>[R.]</mark>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exiguous</ent><br/
<hw>Ex*ig"u*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>exiguus</ets>.]</ety> <def>Scanty; small; slender; diminutive.</def> <mark>[R.]</mark> <ldquo/<xex>Exiguous</xex> resources.<rdquo/ <au>Carlyle.</au> -- <wordforms><wf>Ex*ig"uous*ness</wf>, <pos>n.</pos> <mark>[R.]</mark></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exile</ent><br/
<hw>Ex"ile</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OE. <ets>exil</ets>, fr. L. <ets>exilium</ets>, <ets>exsilium</ets>, fr. <ets>exsuil</ets> one who quits, or is banished from, his native soil; <ets>ex</ets> out + <ets>solum</ets> ground, land, soil, or perh. fr.the root of <ets>salire</ets> to leap, spring; cf. F. <ets>exil</ets>.  Cf. <er>Sole</er> of the foot, <er>Saltation</er>.]</ety> <sn>1.</sn> <def>Forced separation from one's native country; expulsion from one's home by the civil authority; banishment; sometimes, voluntary separation from one's native country.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Let them be recalled from their <qex>exile</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The person expelled from his country by authority; also, one who separates himself from his home.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thou art in <qex>exile</qex>, and thou must not stay.</q> <rj><qau>Shak.</qau></rj></p>

<p><syn><b>Syn.</b> -- Banishment; proscription; expulsion.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exile</ent><br/
<hw>Ex"ile</hw> <pr>(?)</pr> <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Exiled</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Exiling</conjf>.]</vmorph> <def>To banish or expel from one's own country or home; to drive away.</def> <ldquo/<xex>Exiled</xex> from eternal God.<rdquo/  <rj><au>Tennyson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Calling home our <qex>exiled</qex> friends abroad.</q> <rj><qau>Shak.</qau></rj></p>

<p><syn><b>Syn.</b> -- See <er>Banish</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exile</ent><br/
<hw>Ex*ile"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>exilis</ets>.]</ety> <def>Small; slender; thin; fine.</def> <mark>[Obs.]</mark>  <ldquo/An <xex>exile</xex> sound.<rdquo/  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exilement</ent><br/
<hw>Ex"ile*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. OF. <ets>exilement</ets>.]</ety> <def>Banishment.</def> <mark>[R.]</mark>  <rj><au>Sir. H. Wotton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exilic</ent><br/
<hw>Ex*il"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to exile or banishment, esp. to that of the Jews in Babylon.</def>  <rj><au>Encyc. Dict.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exilition</ent><br/
<hw>Ex`i*li"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exsilire</ets> to spring from; <ets>ex</ets> out + <ets>salire</ets> to spring, leap.]</ety> <def>A sudden springing or leaping out.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exility</ent><br/
<hw>Ex*il"ity</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exilitas</ets>: cf. F. <ets>exilit<eacute/</ets>. See <er>Exile</er>, <pos>a.</pos>]</ety> <def>Smallness; meagerness; slenderness; fineness, thinness.</def> <mark>[R.]</mark>  <rj><au>Paley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eximious</ent><br/
<hw>Ex*im"ious</hw> <pr>(?)</pr> <pos>a.</pos> <ety>[L. <ets>eximius</ets> taken out, <it>i. e.</it> select, fr. <ets>eximere</ets> to take out. See <er>Exempt</er>.]</ety> <def>Select; choice; hence, extraordinary, excellent.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>eximious</qex> and arcane science of physic.</q> <rj><qau>Fuller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exinanite</ent><br/
<hw>Ex*in"a*nite</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>exinanitus</ets>, p. p. of <ets>exinanire</ets>; <ets>ex</ets> out (intens.) + <ets>inanire</ets> to make empty, <ets>inanis</ets>, empty.]</ety> <def>To make empty; to render of no effect; to humble.</def> <mark>[Obs.]</mark>  <rj><au>Bp. Pearson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exinanition</ent><br/
<hw>Ex*in`a*ni"tion</hw> <pr>(?)</pr> <pos>n.</pos> <ety>[L. <ets>exinanitio</ets>.]</ety> <def>An emptying; an enfeebling; exhaustion; humiliation.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Fastings to the <qex>exinanition</qex> of spirits.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exist</ent><br/
<hw>Ex*ist"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Existed</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Existing</conjf>.]</vmorph> <ety>[L. <ets>existere</ets>, <ets>exsistere</ets>, to step out or forth, emerge, appear, exist; <ets>ex</ets> out + <ets>sistere</ets> to cause to stand, to set, put, place, stand still, fr. <ets>stare</ets> to stand: cf. F. <ets>exister</ets>. See <er>Stand</er>.]</ety> <sn>1.</sn> <def>To be as a fact and not as a mode; to have an actual or real being, whether material or spiritual.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Who now, alas! no more is missed<br/
Than if he never did <qex>exist</qex>.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To conceive the world . . . to have <qex>existed</qex> from eternity.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To be manifest in any manner; to continue to be; <as>as, great evils <ex>existed</ex> in his reign</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To live; to have life or the functions of vitality; <as>as, men can not <ex>exist</ex> in water, nor fishes on land</as>.</def></p>

<p><syn><b>Syn.</b> -- See <er>Be</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Existence</ent><br/
<hw>Ex*ist"ence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>existence</ets>.]</ety> <sn>1.</sn> <def>The state of existing or being; actual possession of being; continuance in being; <as>as, the <ex>existence</ex> of body and of soul in union; the separate <ex>existence</ex> of the soul; immortal <ex>existence</ex>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>The main object of our <qex>existence</qex>.</q> <rj><qau>Lubbock.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Continued or repeated manifestation; occurrence, as of events of any kind; <as>as, the <ex>existence</ex> of a calamity or of a state of war</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>existence</qex> therefore, of a phenomenon, is but another word for its being perceived, or for the inferred possibility of perceiving it.</q> <rj><qau>J. S. Mill.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That which exists; a being; a creature; an entity; <as>as, living <ex>existences</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Existency</ent><br/
<hw>Ex*ist"en*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Existence.</def> <mark>[R.]</mark>  <rj><au>Sir M. Hale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Existent</ent><br/
<hw>Ex*ist"ent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>existens</ets>, <ets>-entis</ets>, p. pr. of <ets>existere</ets>. See <er>Exist</er>.]</ety> <def>Having being or existence; existing; being; occurring now; taking place.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The eyes and mind are fastened on objects which have no real being, as if they were truly <qex>existent</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Existential</ent><br/
<hw>Ex`is*ten"tial</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Having existence.</def> <mark>[Archaic]</mark> <au>Bp. Barlow.</au><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>of or pertaining to, or having the character of, existentialism.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <fld>(Logic)</fld> <def>specifying actual existence, rather than only possibility; <as>as, the <ex>existential</ex> operator</as>.</def><br/
[<source>PJC</source>]</p>

<p> --<wordforms><wf>Ex`is*ten"tial*ly</wf>, <pos>adv.</pos> <mark>[Archaic]</mark></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Existentially</qex> as well as essentially intelligent.</q> <rj><qau>Colerige.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>existentialism</ent><br/
<hw>ex`is*ten"tial*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Philosophy)</fld> <def>a philosophical theory or attitude having various interpretations, generally emphasising the existence of the individual as a unique agent with free will and responsibility for his or her own acts, though living in a universe devoid of any certain knowledge of right and wrong; from one's plight as a free agent with uncertain guidelines may arise feelings of anguish.   Existentialism is concerned more with concrete existence rather than abstract theories of essences; is contrasted with <contr>rationalism</contr> and <contr>empiricism</contr>; and is associated with <persfn>Kierkegaard</persfn>, <persfn>Heidegger</persfn> and <persfn>Sartre</persfn>, as well as others.</def><br/
[<source>PJC</source>]</p>

<p><ent>Exister</ent><br/
<hw>Ex*ist"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who exists.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Existible</ent><br/
<hw>Ex*ist"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of existence.</def>  <rj><au>Grew.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Existimation</ent><br/
<hw>Ex*is`ti*ma"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>existimatio</ets> judgment, opinion, fr. <ets>existimare</ets> to estimate. See <er>Estimate</er>.]</ety> <def>Esteem; opinion; reputation.</def> <mark>[Obs.]</mark>  <rj><au>Steele.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>existing</ent><br/
<hw>existing</hw> <pos>adj.</pos> <sn>1.</sn>  <def>having existence or being or actuality; <as>as, much of the beluga caviar <ex>existing</ex> in the world is found in the Soviet Union and Iran</as>.  Opposite of <ant>nonexistent</ant>.</def> [Narrower terms: <stype>active, alive</stype>; <stype>extant, surviving</stype>] <see>Also See: <er>extant</er>.</see><br/
<syn><b>Syn. --</b> existent.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>Present.  Opposite of <ant>absent</ant>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>3.</sn> <def>Presently existing; <as>as, the <ex>existing</ex> system</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Exit</ent><br/
\'d8<hw>Ex"it</hw> <pr>(?)</pr>. <ety>[L., 3d pers. sing. pres. of <ets>exire</ets> to go out. See <er>Exeunt</er>, <er>Issue</er>.]</ety> <def>He (or she ) goes out, or retires from view; <as>as, <ex>exit</ex> Macbeth</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The Latin words <xex>exit</xex> (he or she goes out), and <xex>exeunt</xex> ( they go out), are used in dramatic writings to indicate the time of withdrawal from the stage of one or more of the actors.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exit</ent><br/
<hw>Ex"it</hw>, <pos>n.</pos> <ety>[See 1st <er>Exit</er>.]</ety> <sn>1.</sn> <def>The departure of a player from the stage, when he has performed his part.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They have their <qex>exits</qex> and their entrances.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Any departure; the act of quitting the stage of action or of life; death; <as>as, to make one's <ex>exit</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Sighs for his <qex>exit</qex>, vulgarly called death.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A way of departure; passage out of a place; egress; way out.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Forcing the water forth through its ordinary <qex>exits</qex>.</q> <rj><qau>Woodward.</qau></rj></p>

<p><ent>Exitious</ent><br/
<ent>Exitial</ent><br/
<mhw>{ <hw>Ex*i"tial</hw> <pr>(?)</pr>, <hw>Ex*i"tious</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[L. <ets>exitialis</ets>, <ets>exitious</ets>, fr. <ets>exitium</ets> a going out, a going to naught, <it>i. e.</it>, ruin, fr.<ets>exire</ets> to go out: cf. F. <ets>exitial</ets>.]</ety> <def>Destructive; fatal.</def> <mark>[Obs.]</mark> <ldquo/<xex>Exitial</xex> fevers.<rdquo/  <rj><au>Harvey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>exit poll</ent><br/
<hw>ex"it poll`</hw> <pr>(?)</pr>. <def>a survey poll taken by interviewing voters as they leave (exit) the polling place, to determine how they voted and for what reasons; -- it is usually taken by news media to learn at an early time (often before the balloting has finished) who the winners are, and sometimes the reasons for the voters' choices.</def><br/
[<source>PJC</source>]</p>

<p><ent>Ex libris</ent><br/
\'d8<hw>Ex` li"bris</hw> <pr>(?)</pr>. <ety>[L. <ets>ex</ets> from + <ets>libris</ets> books.]</ety> <def>An inscription, label, or the like, in a book indicating its ownership; esp., a bookplate.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>ex-mayor</ent><br/
<hw>ex-mayor</hw> <pos>n.</pos> <def>a former mayor.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Exmoor</ent><br/
<hw>Ex"moor</hw> <pr>(?)</pr>, <pos>n.</pos>  <ety>[From <etsep>Exmoor</etsep>, a district in Somersetshire and Devonshire.]</ety> <sn>1.</sn>  <def>One of a breed of horned sheep of Devonshire, England, having white legs and face and black nostrils. They are esp. valuable for mutton.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <def>A breed of ponies native to the Exmoor district.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Exo-</ent><br/
<hw>Ex"o-</hw> <pr>(?)</pr>. <ety>[Gr. <?/ out of, outside, fr. <?/ out. See <er>Ex-</er>.]</ety> <def>A prefix signifying <sig>out of</sig>, <sig>outside</sig>; <as>as in <ex>exo</ex>carp, <ex>exo</ex>gen, <ex>exo</ex>skeleton</as>.</def></p>

<p><ent>Exocardial</ent><br/
<ent>Exocardiac</ent><br/
<mhw>{ <hw>Ex`o*car"di*ac</hw> <pr>(?)</pr>, <hw>Ex`o*car"di*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[<ets>Exo-</ets> + Gr. <grk>kardi`a</grk> heart.]</ety> <fld>(Anat.)</fld> <def>Situated or arising outside of the heart; <as>as, <ex>exocardial</ex> murmurs</as>; -- opposed to <ant>endocardiac</ant>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exocarp</ent><br/
<hw>Ex"o*carp</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Exo-</ets> + Gr. <?/ fruit.]</ety> <fld>(Bot.)</fld> <def>The outer portion of a fruit, as the flesh of a peach or the rind of an orange. See <xex>Illust.</xex> of <er>Drupe</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exoccipital</ent><br/
<hw>Ex`oc*cip"i*tal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>ex-</ets> + <ets>occipital</ets>.]</ety> <fld>(Anat.)</fld> <def>Pertaining to a bone or region on each side of the great foremen of the skull.</def> -- <def2><pos>n.</pos> <def>The exoccipital bone, which often forms a part of the occipital in the adult, but is usually distinct in the young.</def></def2></p>

<p><ent>Exocoetus</ent><br/
<ent>Exocetus</ent><br/
<mhw>\'d8<hw>Ex`o*ce"tus</hw> <pr>(? or ?)</pr>, \'d8<hw>Ex`oc<oe/"tus</hw></mhw>, <pos>n.</pos> <ety>[NL. <ets>exocetus</ets>, L. <ets>exocoetus</ets> a fish that sleeps on the shore, Gr. <grk>'exw`koitos</grk>, lit., sleeping out; <grk>'e`xw</grk> outside of + <grk>koi`th</grk> bed.]</ety> <fld>(Zo<oum/l.)</fld> <def>A genus of fishes, including the common flying fishes. See <er>Flying fish</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exoculate</ent><br/
<hw>Ex*oc"u*late</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>exoculatus</ets>, p. p. of <ets>exoculare</ets> to exoculate; <ets>ex</ets> out + <ets>oculus</ets> an eye.]</ety> <def>To deprive of eyes.</def> <mark>[R.]</mark>  <rj><au>W. C. Hazlitt.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exode</ent><br/
<hw>Ex"ode</hw> <pr>(?)</pr> <pos>n.</pos> <ety>[L. <ets>exodium</ets>, Gr. <?/ (sc. <?/ song) fr. <?/ belonging to an exit, or to the finale of a tragedy, fr. <?/: cf. F. <ets>exode</ets>. See <er>Exodus</er>.]</ety> <sn>1.</sn> <def>Departure; exodus; esp., the exodus of the Israelites from Egypt.</def> <mark>[Obs.]</mark>  <rj><au>L. Coleman.</au> <au>Bolingbroke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Gr. Drama)</fld> <def>The final chorus; the catastrophe.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Rom. Antiq.)</fld> <def>An afterpiece of a comic description, either a farce or a travesty.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exodic</ent><br/
<hw>Ex*od"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/ belonging to departure. See <er>Exodus</er>.]</ety> <fld>(Physiol.)</fld> <def>Conducting influences from the spinal cord outward; -- said of the motor or efferent nerves. Opposed to <contr>esodic</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>exodontics</ent><br/
<hw>exodontics</hw> <pos>n.</pos> <def>the branch of dentistry dealing with extraction of teeth.</def><br/
<syn><b>Syn. --</b> exodontia.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>exodontist</ent><br/
<hw>exodontist</hw> <pos>n.</pos> <def>a dentist specializing in the extraction of teeth.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>ex-officio</ent><br/
<hw>ex-officio</hw> <pos>adj.</pos> <sn>1.</sn> <def>by virtue of an office or position.</def> <illu>the head of the department served as an <ex>ex-officio</ex> member of the board</illu><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>exogenic</ent><br/
<hw>exogenic</hw> <pos>adj.</pos>  <def>same as <er>exogenous</er>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Exodium</ent><br/
\'d8<hw>Ex*o"di*um</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.]</ety> <def>See <er>Exode</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exodus</ent><br/
<hw>Ex"o*dus</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., the book of Exodus, Gr. <?/ a going or marching out; <?/ out + <?/ way, cf. <er>Skr</er>. <ets><amac/-sad</ets> to approach.]</ety> <sn>1.</sn> <def>A going out; particularly (the Exodus), the going out or journey of the Israelites from Egypt under the conduct of Moses; and hence, any large migration from a place.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The second of the Old Testament, which contains the narrative of the departure of the Israelites from Egypt.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exody</ent><br/
<hw>Ex"o*dy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Exodus; withdrawal.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The time of the Jewish <qex>exody</qex>.</q> <rj><qau>Sir M. Hale.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ex-official</ent><br/
<hw>Ex`-of*fi"cial</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Proceeding from office or authority.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ex officio</ent><br/
\'d8<hw>Ex` of*fi"ci*o</hw> <pr>(?)</pr>; <plu><it>pl.</it> <plw>Ex officiis</plw> <pr>(#)</pr>.</plu> <ety>[L.]</ety> <def>From office; by virtue, or as a consequence, of an office; officially.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exogamous</ent><br/
<hw>Ex*og"a*mous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Exo-</ets> + Gr. <?/ marriage.]</ety> <def>Relating to exogamy; marrying outside of the limits of one's own tribe; -- opposed to <contr>endogenous</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exogamy</ent><br/
<hw>Ex*og"a*my</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The custom, or tribal law, which prohibits marriage between members of the same tribe; marriage outside of the tribe; -- opposed to <contr>endogamy</contr>.</def>  <rj><au>Lubbock.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exogen</ent><br/
<hw>Ex"o*gen</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Exo-</ets> + <ets>-gen</ets>: cf. F. <ets>exog<egrave/ne</ets>.]</ety> <fld>(Bot.)</fld> <def>A plant belonging to one of the greater part of the vegetable kingdom, and which the plants are characterized by having c wood bark, and pith, the wood forming a layer between the other two, and increasing, if at all, by the animal addition of a new layer to the outside next to the bark. The leaves are commonly netted-veined, and the number of cotyledons is two, or, very rarely, several in a whorl.  Cf. <er>Endogen</er>.</def>  <rj><au>Gray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exogenetic</ent><br/
<hw>Ex`o*ge*net"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Biol.)</fld> <def>Arising or growing from without; exogenous.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>exogenous</ent><br/
<hw>ex*og"e*nous</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <fld>(Bot.)</fld> <def>derived from or originating outside; pertaining to, or having the character of, an exogen; -- the opposite of <ant>endogenous</ant>.</def><br/
<syn><b>Syn. --</b> exogenetic.</syn><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bot.)</fld> <def>Growing by addition to the exterior; growing by addition of a new external layer of cells on the surface just beneath the bark; -- of plants.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Anat.)</fld> <def>Growing from previously ossified parts; -- opposed to <contr>autogenous</contr>.</def>  <rj><au>Owen.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Med.)</fld> <def>caused by factors from outside the body, rather than from an abnormality of internal functions; -- of illness.</def><br/
[<source>PJC</source>]</p>

<p><sn>5.</sn> <fld>(Biol., Biochem.)</fld> <def>not synthesized within the organism; absorbed or assimilated from outside the organism.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>Exogenous aneurism</b></col> <fld>(Med.)</fld>, <cd>an aneurism which is produced by causes acting from without, as from injury.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exogyra</ent><br/
\'d8<hw>Ex`o*gy"ra</hw> <pr>(?)</pr> <pos>n.</pos> <ety>[NL., fr. Gr. <?/ out, outside + <?/ circle.]</ety> <fld>(Paleon.)</fld> <def>A genus of Cretaceous fossil shells allied to oysters.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exolete</ent><br/
<hw>Ex"o*lete</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>exoletus</ets>, p. p. of <ets>exolescere</ets> to grow out, grow out of use; <ets>ex</ets> out + <ets>olescere</ets> to grow.]</ety> <def>Obsolete; out of use; state; insipid.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exolution</ent><br/
<hw>Ex`o*lu"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exolutio</ets> a release. See <er>Exolve</er>.]</ety> <def>See <er>Exsolution</er>.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exolve</ent><br/
<hw>Ex*olve"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>exolvere</ets>, <ets>exsolutum</ets>; <ets>ex</ets> out + <ets>solvere</ets>.]</ety> <def>To loose; to pay.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exon</ent><br/
<hw>Ex"on</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., from E. <ets>Exe</ets> (Celt. <ets>uisge</ets> water) the name of a river.]</ety> <def>A native or inhabitant of Exeter, in England.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exon</ent><br/
<hw>Ex"on</hw>, <pos>n.</pos> <ety>[F. <ets>expect</ets> an under officer.]</ety> <def>An officer of the Yeomen of the Guard; an Exempt.</def> <mark>[Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exonerate</ent><br/
<hw>Ex*on"er*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Exonerated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Exonerating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>exoneratus</ets>, p. p. of <ets>exonerare</ets> to free from a burden; <ets>ex</ets> out, from <ets>onerare</ets> to load, <ets>onus</ets> load. See <er>Onerous</er>.]</ety> <sn>1.</sn> <def>To unload; to disburden; to discharge.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>All <qex>exonerate</qex> themselves into one common duct.</q> <rj><qau>Ray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To relieve, in a moral sense, as of a charge, obligation, or load of blame resting on one; to clear of something that lies upon oppresses one, as an accusation or imputation; <as>as, to <ex>exonerate</ex> one's self from blame, or from the charge of avarice</as>.</def>  <rj><au>Burke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To discharge from duty or obligation, as a bail.</def></p>

<p><syn><b>Syn.</b> -- To absolve; acquit; exculpate. See <er>Absolve</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>exonerated</ent><br/
<hw>exonerated</hw> <pos>adj.</pos> <def>same as <er>exculpated</er>.</def><br/
<syn><b>Syn. --</b> absolved, cleared, exculpated, vindicated.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Exoneration</ent><br/
<hw>Ex*on`er*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exoneratio</ets>: cf. F. <ets>Exon<eacute/ration</ets>.]</ety> <def>The act of disburdening, discharging, or freeing morally from a charge or imputation; also, the state of being disburdened or freed from a charge.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exonerative</ent><br/
<hw>Ex*on"er*a*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Freeing from a burden or obligation; tending to exonerate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exonerator</ent><br/
<hw>Ex*on"er*a`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., an unloader.]</ety> <def>One who exonerates or frees from obligation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exophthalmia</ent><br/
\'d8<hw>Ex`oph*thal"mi*a</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Nl.,fr. Gr. <?/ with prominent eyes; <?/ out + <?/ the eye.]</ety> <fld>(Med.)</fld> <def>The protrusion of the eyeball so that the eyelids will not cover it, in consequence of disease.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exophthalmic</ent><br/
<hw>Ex`oph*thal"mic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to, or characterized by, exophthalmia.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Exophthalmic golter</b></col>. <cd>Same as <er>Rasedow's disease</er>.</cd></cs></p>

<p><ent>Exophthalmus</ent><br/
<ent>Exophthalmos</ent><br/
<mhw>\'d8<hw>Ex`oph*thal"mos</hw> <pr>(?)</pr>, \'d8<hw>Ex`oph*thal"mus</hw> <pr>(<?/)</pr></mhw>, <pos>n.</pos> <ety>[NL.]</ety> <fld>(Med.)</fld> <def>Same as <er>Exophthalmia</er>.</def><br/
<syn><b>Syn. --</b> exophthalmus, exophthalmy.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exophthalmy</ent><br/
<hw>Ex`oph*thal"my</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Med.)</fld> <def>Exophthalmia.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exophyllous</ent><br/
<hw>Ex*oph"yl*lous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Exo-</ets> + Gr. <?/ .]</ety> <fld>(Bot.)</fld> <def>Not sheathed in another leaf.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exoplasm</ent><br/
<hw>Ex"o*plasm</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Exo-</ets> + Gr. <?/ from, fr. <?/ to mold.]</ety> <fld>(Biol.)</fld> <def>See <er>Ectosarc</er>, and <er>Ectoplasm</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exopodite</ent><br/
<hw>Ex*op"o*dite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Exo-</ets> + Gr. <?/ , foot.]</ety> <fld>(Zo<oum/l.)</fld> <def>The external branch of the appendages of Crustacea.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exoptable</ent><br/
<hw>Ex*op"ta*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>exoptabilis</ets>.]</ety> <def>Very desirable.</def> <mark>[Obs.]</mark>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exoptile</ent><br/
<hw>Ex*op"tile</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F., fr.Gr. <?/ without + <?/ feather, plumage.]</ety> <fld>(Bot.)</fld> <def>A name given by <persfn>Lestiboudois</persfn> to dicotyledons; -- so called because the plumule is naked.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exorable</ent><br/
<hw>Ex"o*ra*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>exorabilis</ets>: cf. F. <ets>exorable</ets>. See <er>Exorate</er>.]</ety> <def>Capable of being moved by entreaty; pitiful; tender.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exorate</ent><br/
<hw>Ex"o*rate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>exoratus</ets>, p. p. of <ets>exorare</ets> to gain by entreaty; <ets>ex</ets> out, from + <ets>orare</ets> to pay.]</ety> <def>To persuade, or to gain, by entreaty.</def> <mark>[Obs.]</mark>  <rj><au>Cockeram.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exoration</ent><br/
<hw>Ex`o*ra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exoratio</ets>.]</ety> <def>Entreaty.</def> <mark>[R.]</mark>  <rj><au>Beau. & Fl.</au></rj></p>

<p><ent>Exorbitancy</ent><br/
<ent>Exorbitance</ent><br/
<mhw>{ <hw>Ex*or"bi*tance</hw> <pr>(?)</pr>, <hw>Ex*or"bi*tan*cy</hw> <pr>(?)</pr>, }</mhw>, <pos>n.</pos> <def>A going out of or beyond the usual or due limit; hence, enormity; extravagance; gross deviation from rule, right, or propriety; <as>as, the <ex>exorbitances</ex> of the tongue or of deportment; <ex>exorbitance</ex> of demands.</as></def> <ldquo/A curb to your <xex>exorbitancies</xex>.<rdquo/  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The lamentable <qex>exorbitances</qex> of their superstitions.</q> <rj><qau>Bp. Hall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exorbitant</ent><br/
<hw>Ex*or"bi*tant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>exorbitans</ets>, <ets>-antis</ets>, p. pr. of <ets>exorbitare</ets> to go out of the track; <ets>ex</ets> out + <ets>orbita</ets> track: cf. F. <ets>exorbitant</ets>. See <er>Orbit</er>.]</ety> <sn>1.</sn> <def>Departing from an orbit or usual track; hence, deviating from the usual or due course; going beyond the appointed rules or established limits of right or propriety; excessive; extravagant; enormous; inordinate; <as>as, <ex>exorbitant</ex> appetites and passions; <ex>exorbitant</ex> charges, demands, or claims.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Foul <qex>exorbitant</qex> desires.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not comprehended in a settled rule or method; anomalous.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The Jews . . . [were] inured with causes <qex>exorbitant</qex>, and such as their laws had not provided for.</q> <rj><qau>Hooker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exorbitantly</ent><br/
<hw>Ex*or"bi*tant*ly</hw>, <pos>adv.</pos> <def>In an exorbitant, excessive, or irregular manner; enormously.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exorbitate</ent><br/
<hw>Ex*or"bi*tate</hw> <pr>(?)</pr>, <pos>v. i.</pos> <ety>[L.<ets>exorbitatus</ets>, p. p. of <ets>exorbitare</ets>. See <er>Exorbitant</er>.]</ety> <def>To go out of the track; to deviate.</def> <mark>[Obs.]</mark>  <rj><au>Bentley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 526 --></p>

<p><ent>Exorcise</ent><br/
<hw>Ex"or*cise</hw> <pr>(<ecr/ks"<ocr/r*s<imac/z)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Exorcised</conjf> <pr>(-s<imac/zd)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Exorcising</conjf> <pr>(-s<imac/`z<icr/ng)</pr>.]</vmorph> <ety>[L. <ets>exorcizare</ets>, Gr. <grk>'exorki`zein</grk>; <grk>'ex</grk> out + <grk>"orki`zein</grk> to make one swear, bind by an oath, fr. <grk>"o`rkos</grk> oath: cf. F. <ets>exorciser</ets>.]</ety> <sn>1.</sn> <def>To cast out, as a devil, evil spirits, etc., by conjuration or summoning by a holy name, or by certain ceremonies; to expel (a demon) or to conjure (a demon) to depart out of a person possessed by one.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He impudently <qex>excorciseth</qex> devils in the church.</q> <rj><qau>Prynne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To deliver or purify from the influence of an evil spirit or demon.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Exorcise</qex> the beds and cross the walls.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Mr. Spectator . . . do all you can to <qex>exorcise</qex> crowds who are . . . processed as I am.</q> <rj><qau>Spectator.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exorciser</ent><br/
<hw>Ex"or*ci`ser</hw> <pr>(-s<imac/`z<etil/r)</pr>, <pos>n.</pos> <def>An exorcist.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exorcism</ent><br/
<hw>Ex"or*cism</hw> <pr>(-s<icr/z'm)</pr>, <pos>n.</pos> <ety>[L. <ets>exorcismus</ets>, Gr. <grk>'exorkizmo`s</grk>; cf. F. <ets>exorcisme</ets>.]</ety> <sn>1.</sn> <def>The act of exorcising; the driving out of evil spirits from persons or places by conjuration; also, the form of conjuration used.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Conjuration for raising spirits.</def> <mark>[R.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exorcist</ent><br/
<hw>Ex"or*cist</hw> <pr>(-s<icr/st)</pr>, <pos>n.</pos> <ety>[L. <ets>exorcista</ets>, Gr. <grk>'exorkisth`s</grk>: cf. F. <ets>exorciste</ets>.]</ety> <sn>1.</sn> <def>One who expels evil spirits by conjuration or exorcism.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Certain of the vagabond Jews, <qex>exorcists</qex>.</q> <rj><qau>Acts xix. 13.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A conjurer who can raise spirits.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Thou, like an <qex>exorcist</qex>, hast conjured up<br/
My mortified spirit.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exordial</ent><br/
<hw>Ex*or"di*al</hw> <pr>(<ecr/gz*<ocir/r"d<icr/*<ait/l)</pr>, <pos>a.</pos> <def>Pertaining to the exordium of a discourse: introductory.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>exordial</qex> paragraph of the second epistle.</q> <rj><qau>I. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exordium</ent><br/
<hw>Ex*or"di*um</hw> <pr>(-<ucr/m)</pr>, <pos>n.</pos>; <plu><it>pl.</it> E. <plw>Exordiums</plw> <pr>(-<ucr/mz)</pr>, L. <plw>Exordia</plw> <pr>(-<adot/)</pr>.</plu> <ety>[L. fr. <ets>exordiri</ets> to begin a web, lay a warp, begin; <ets>ex</ets> out + <ets>ordiri</ets> to begin a web, begin; akin to E. <ets>order</ets>. See <er>Order</er>.]</ety> <def>A beginning; an introduction; especially, the introductory part of a discourse or written composition, which prepares the audience for the main subject; the opening part of an oration.</def> <ldquo/The <xex>exordium</xex> of repentance.<rdquo/ <au>Jer. Taylor.</au> <ldquo/Long prefaces and <xex>exordiums</xex>. <rdquo/ <au>Addison.</au><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exorhiza</ent><br/
\'d8<hw>Ex`o*rhi"za</hw> <pr>(<ecr/ks`<osl/*r<imac/"z<adot/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Exorhiz<ae/</plw> <pr>(-z<emac/)</pr>.</plu> <ety>[NL. fr. Gr. <grk>'e`xw</grk> outside + <grk>'ri`za</grk> root.]</ety> <fld>(Bot.)</fld> <def>A plant Whose radicle is not inclosed or sheathed by the cotyledons or plumule.</def>  <rj><au>Gray.</au></rj></p>

<p><ent>Exorhizous</ent><br/
<ent>Exorhizal</ent><br/
<mhw>{ <hw>Ex`o*rhi"zal</hw> <pr>(?)</pr>, <hw>Ex`o*rhi`zous</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <fld>(Bot.)</fld> <def>Having a radicle which is not inclosed by the cotyledons or plumule; of or relating to an exorhiza.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exornation</ent><br/
<hw>Ex`or*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exornatio</ets>, fr. <ets>exornare</ets>. See <er>Ornate</er>.]</ety> <def>Ornament; decoration; embellishment.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Hyperbolical <qex>exornations</qex> . . . many much affect.</q> <rj><qau>Burton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exortive</ent><br/
<hw>Ex*or`tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>exortivus</ets>, fr. <ets>exortus</ets> a coming forth, rising; <ets>ex</ets> out + <ets>orivi</ets> to rise, come forth.]</ety> <def>Rising; relating to the east.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exosculate</ent><br/
<hw>Ex*os"cu*late</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>exosculatus</ets>, p. p. of <ets>exosculari</ets> to kiss. See <er>Osculate</er>.]</ety> <def>To kiss; especially, to kiss repeatedly or fondly.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exoskeletal</ent><br/
<hw>Ex`o*skel"e*tal</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Pertaining to the exoskeleton; as <xex>exoskeletal</xex> muscles.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exoskeleton</ent><br/
<hw>Ex`o*skel"e*ton</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Exo-</ets> + <ets>skeleton</ets>]</ety> <fld>(Anat.)</fld> <def>The hardened parts of the external integument of an animal, including hair, feathers, nails, horns, scales, etc.,as well as the armor of armadillos and many reptiles, and the shells or hardened integument of numerous invertebrates; external skeleton; dermoskeleton.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exosmose</ent><br/
<hw>Ex"os*mose`</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Exo</ets>+<ets>osmose</ets>: cf. F. <ets>ezosmose</ets>.]</ety> <fld>(Physics)</fld> <def>The passage of gases, vapors, or liquids through membranes or porous media from within outward, in the phenomena of osmose; -- opposed to <contr>endosmose</contr>. See <er>Osmose</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exosmosis</ent><br/
\'d8<hw>Ex`os*mo"sis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL. See <er>Exo-</er>, and <er>Osmose</er>.]</ety> <fld>(Physics)</fld> <def>See <er>Exosmose</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exosmotic</ent><br/
<hw>Ex`os*mot`ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to exosmose.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exospore</ent><br/
<hw>Ex`o*spore</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Exo</ets> + <ets>spore</ets>.]</ety> <fld>(Biol.)</fld> <def>The extreme outer wall of a spore; the epispore.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exossate</ent><br/
<hw>Ex*os"sate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>exossatus</ets>, p. p. of <ets>exossare</ets> to bone , fr. <ets>exos</ets> without bones; <ets>ex</ets> out + <ets>os</ets>, <ets>ossis</ets>, bone.]</ety> <def>To deprive of bones; to take out the bones of; to bone.</def> <mark>[Obs.]</mark>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exossation</ent><br/
<hw>Ex`os*sa"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A depriving of bone or of fruit stones.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exosseous</ent><br/
<hw>Ex*os"se*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Ex</ets> + <ets>osseous</ets>.]</ety> <def>Boneless.</def> <ldquo/<xex>Exosseous</xex> animals. <rdquo/  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exostome</ent><br/
<hw>Ex"o*stome</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Exo-</ets> + Gr. <?/ mouth :cf. F. <ets>exostome</ets>.]</ety> <fld>(Bot.)</fld> <def>The small aperture or foremen in the outer coat of the ovule of a plant.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exostosis</ent><br/
\'d8<hw>Ex`os*to"sis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/; <?/ out + <?/ bone: cf. F <?/ <ets>exostose</ets>.]</ety> <sn>1.</sn> <fld>(Med.)</fld> <def>Any protuberance of a bone which is not natural; an excrescence or morbid enlargement of a bone.</def>  <rj><au>Coxe.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bot.)</fld> <def>A knot formed upon or in the wood of trees by disease.</def></p>

<p><ent>Exoterical</ent><br/
<ent>Exoteric</ent><br/
<mhw>{ <hw>Ex`o*ter"ic</hw> <pr>(?)</pr>, <hw>Ex`o*ter"ic*al</hw> <pr>(?)</pr> }</mhw> <pos>a.</pos> <ety>[L. <ets>exotericus</ets>, Gr. <?/ fr. <?/ out: cf. F. <ets>exot<eacute/rique</ets>. See <er>Ex</er>-]</ety> <def>External; public; suitable to be imparted to the public; hence, capable of being readily or fully comprehended; -- opposed to <contr>esoteric</contr>, or secret.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The foppery of an <qex>exoteric</qex> and esoteric doctrine.</q> <rj><qau>De Quincey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exoterics</ent><br/
<hw>Ex`o*ter`ics</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <fld>(Philos.)</fld> <def>The public lectures or published writings of Aristotle. See <er>Esoterics</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exotery</ent><br/
<hw>Ex"o*ter*y</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Exoteries</plw> <pr>(-<?/)</pr>.</plu> <def>That which is obvious, public, or common.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Dealing out <qex>exoteries</qex> only to the vulgar.</q> <rj><qau>A. Tucker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exotheca</ent><br/
\'d8<hw>Ex`o*the"ca</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Nl., fr. Gr. <grk>'e`xw</grk> outside + <?/ a case, box.]</ety> <fld>(Zo<oum/l.)</fld> <def>The tissue which fills the interspaces between the cost<ae/ of many madreporarian corals, usually consisting of small transverse or oblique septa.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exothecium</ent><br/
\'d8<hw>Ex`o*the"ci*um</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL. See <er>Exotheca</er>.]</ety> <fld>(Bot.)</fld> <def>The outer coat of the anther.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exothermic</ent><br/
<hw>Ex`o*ther"mic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>exo-</ets> + <ets>thermic</ets>.]</ety> <fld>(Chem.)</fld> <def>Characterized by, or formed with, evolution of heat; <as>as, an <ex>exothermic</ex> reaction</as>; -- opposed to <ant>endothermic</ant>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Exotic</ent><br/
<hw>Ex*ot"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>exoticus</ets>, Gr. <?/ fr. <grk>'e`xw</grk> outside: cf. F. <ets>exotique</ets>. See <er>Exoteric</er>.]</ety> <def>Introduced from a foreign country; not native; extraneous; foreign; <as>as, an <ex>exotic</ex> plant; an <ex>exotic</ex> term or word.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Nothing was so splendid and <qex>exotic</qex> as the ambassador.</q> <rj><qau>Evelyn.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exotic</ent><br/
<hw>Ex*ot"ic</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Anything of foreign origin; something not of native growth, as a plant, a word, a custom.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Plants that are unknown to Italy, and such as the gardeners call <qex>exotics</qex>.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exotical</ent><br/
<hw>Ex*ot"ic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Foreign; not native; exotic.</def> <mark>[R.]</mark> -- <wordforms><wf>Ex*ot"ic*al*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exoticism</ent><br/
<hw>Ex*ot"i*cism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state of being exotic; also, anything foreign, as a word or idiom; an exotic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expand</ent><br/
<hw>Ex*pand"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Expanded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Expanding</conjf>.]</vmorph> <ety>[L. <ets>expandere</ets>, <ets>expansum</ets>; <ets>ex</ets> out + <ets>pandere</ets> to spread out, to throw open; perh. akin to E. <ets>patent</ets>.  Cf. <er>Spawn</er>.]</ety> <sn>1.</sn> <def>To lay open by extending; to open wide; to spread out; to diffuse; <as>as, a flower <ex>expands</ex> its leaves</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Then with <qex>expanded</qex> wings he steers his flight.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To cause the particles or parts of to spread themselves or stand apart, thus increasing bulk without addition of substance; to make to occupy more space; to dilate; to distend; to extend every way; to enlarge; -- opposed to <ant>contract</ant>; <as>as, to <ex>expand</ex> the chest; heat <ex>expands</ex> all bodies; to <ex>expand</ex> the sphere of benevolence.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Math.)</fld> <def>To state in enlarged form; to develop; <as>as, to <ex>expand</ex> an equation</as>. See <er>Expansion</er>, 5.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expand</ent><br/
<hw>Ex*pand"</hw>, <pos>v. i.</pos> <def>To become widely opened, spread apart, dilated, distended, or enlarged; <as>as, flowers <ex>expand</ex> in the spring; metals <ex>expand</ex> by heat; the heart <ex>expands</ex> with joy.</as></def>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>expandable</ent><br/
<hw>expandable</hw> <pos>adj.</pos> <def>able to expand or to be expanded.</def><br/
<syn><b>Syn. --</b> expandible, expansible, expansile.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>expanded</ent><br/
<hw>expanded</hw> <pos>adj.</pos> <def>increased in extent or size or bulk or scope.  Opposite of <ant>contracted</ant>.</def> [Narrower terms: <stype>blown-up, enlarged</stype>; <stype>dilated</stype>; <stype>distended, swollen</stype>; <stype>inflated</stype>]<br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <fld>(Printnig)</fld> <def>wider than usual for a particular height; -- of printers' type.  Contrasted with <ant>condensed</ant>.</def><br/
<syn><b>Syn. --</b> extended.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Expander</ent><br/
<hw>Ex*pand"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Anything which causes expansion esp. <fld>(Mech.)</fld> a tool for stretching open or expanding a tube, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>expandible</ent><br/
<hw>expandible</hw> <pos>adj.</pos> <def>same as <er>expandable</er>.</def><br/
<syn><b>Syn. --</b> expandable, expansible.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Expanding</ent><br/
<hw>Ex*pand"ing</hw>, <pos>a.</pos> <def>That expands, or may be expanded; extending; spreading; enlarging.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Expanding bit</b></col>, <col><b>Expanding drill</b></col></mcol> <fld>(Mech.)</fld>, <cd>a bit or drill made adjustable for holes of various sizes; one which can be expanded in diameter while boring.</cd> -- <col><b>Expanding pulley</b></col> <fld>(Mach.)</fld>, <cd>a pulley so made, as in sections, that its diameter can be increased or diminished.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expanse</ent><br/
<hw>Ex*panse"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From L. <ets>expansus</ets>, p. p. of <ets>expandere</ets>. See <er>Expand</er>.]</ety> <def>That which is expanded or spread out; a wide extent of space or body; especially, the arch of the sky.</def> <ldquo/The green <xex>expanse</xex>.<rdquo/  <rj><au>Savage.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Lights . . . high in the <qex>expanse</qex> of heaven.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The smooth <qex>expanse</qex> of crystal lakes.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expanse</ent><br/
<hw>Ex*panse"</hw>, <pos>v. t.</pos> <def>To expand.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>That lies <qex>expansed</qex> unto the eyes of all.</q> <rj><qau>Sir. T. Browne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expansibility</ent><br/
<hw>Ex*pan`si*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The capacity of being expanded; <as>as, the <ex>expansibility</ex> of air</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expansible</ent><br/
<hw>Ex*pan"si*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>expansible</ets>.]</ety> <def>Capable of being expanded or spread out widely.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Bodies are not <qex>expansible</qex> in proportion to their weight.</q> <rj><qau>Grew.</qau></rj></p>

<p>-- <wordforms><wf>Ex*pan"si*ble*ness</wf> ,<pos>n.</pos> -<wf>Ex*pan"si*bly</wf> ,<pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expansile</ent><br/
<hw>Ex*pan"sile</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Expansible.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Ether and alcohol are more <qex>expansile</qex> than water.</q> <rj><qau>Brande & C.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expansion</ent><br/
<hw>Ex*pan"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>expansio</ets>: cf. F. <ets>expansion</ets>.]</ety> <sn>1.</sn> <def>The act of expanding or spreading out; the condition of being expanded; dilation; enlargement.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is expanded; expanse; extend surface; <as>as, the <ex>expansion</ex> of a sheet or of a lake; the <ex>expansion</ex> was formed of metal</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The starred <qex>expansion</qex> of the skies.</q> <rj><qau>Beattie.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Space through which anything is expanded; also, pure space.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Lost in <qex>expansion</qex>, void and infinite.</q> <rj><qau>Blackmore.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Economics & Commmerce)</fld> <def>an increase in the production of goods and services over time, and in the volume of business transactions, generally associated with an increase in employment and an increase in the money supply.  Opposite of <contr>contraction</contr>.</def><br/
<syn><b>Syn. --</b> economic expansion.</syn>
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>5.</sn> <fld>(Math.)</fld> <def>The developed result of an indicated operation; <as>as, the <ex>expansion</ex> of <mathex>(a + b)<exp>2</exp></mathex> is <mathex>a<exp>2</exp> + 2ab + b<exp>2</exp></mathex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Steam Engine)</fld> <def>The operation of steam in a cylinder after its communication with the boiler has been cut off, by which it continues to exert pressure upon the moving piston.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Nav. Arch.)</fld> <def>The enlargement of the ship mathematically from a model or drawing to the full or building size, in the process of construction.</def>  <rj><au>Ham. Nav. Encyc.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Expansion</xex> is also used adjectively, as in <xex>expansion</xex> joint, <xex>expansion</xex> gear, etc.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>an enlarged or extended version of something, such as a writing or discourse; <as>as, the journal article is an <ex>expansion</ex> of the lecture she gave</as>.</def><br/
[<source>PJC</source>]</p>

<p><sn>9.</sn> <def>an <cref>expansion joint</cref>.  See below.</def> <mark>[Colloq. or jargon]</mark><br/
[<source>PJC</source>]</p>

<p><cs><col><b>Expansion curve</b></col>, <cd>a curve the co<oum/rdinates of which show the relation between the pressure and volume of expanding gas or vapor; esp. <fld>(Steam engine)</fld>, that part of an indicator diagram which shows the declining pressure of the steam as it expands in the cylinder.</cd> -- <col><b>Expansion gear</b></col> <fld>(Steam Engine)</fld>. <cd>a cut-off gear. See <xex>Illust.</xex> of <er>Link motion</er>.</cd> -- <mcol><col><b>Automatic expansion gear</b></col> <it>or</it> <col><b>Automatic cut-off</b></col></mcol>, <cd>one that is regulated by the governor, and varies the supply of steam to the engine with the demand for power.</cd> -- <mcol><col><b>Fixed expansion gear</b></col>, <it>or</it> <col><b>Fixed cut-off</b></col></mcol>, <cd>one that always operates at the same fixed point of the stroke.</cd> -- <mcol><col><b>Expansion joint</b></col>, <it>or</it> <col><b>Expansion coupling</b></col></mcol> <fld>(Mech. & Engin.)</fld>, <cd>a yielding joint or coupling for so uniting parts of a machine or structure that expansion, as by heat, is prevented from causing injurious strains;</cd> <specif>as:</specif> <sd>(a)</sd> <cd>A slide or set of rollers, at the end of bridge truss, to support it but allow end play.</cd> <sd>(b)</sd> <cd>A telescopic joint in a steam pipe, to permit one part of the pipe to slide within the other.</cd> <sd>(c)</sd> <cd>A clamp for holding a locomotive frame to the boiler while allowing lengthwise motion.</cd> <sd>(d)</sd> <cd>a strip of compressible material placed at intervals between blocks of poured concrete, as in roads or sidewalks.</cd> -- <col><b>Expansion valve</b></col> <fld>(Steam Engine)</fld>, <cd>a cut-off valve, to shut off steam from the cylinder before the end of each stroke.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expansive</ent><br/
<hw>Ex*pan"sive</hw> <pr>(<ecr/ks*p<acr/n"s<icr/v)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>expansif</ets>.]</ety> <sn>1.</sn> <def>Having a capacity or tendency to expand or dilate; diffusive; of much expanse; wide-extending; <as>as, the <ex>expansive</ex> force of heat; the <ex>expansive</ex> quality of air.</as></def> <wns>[wns=1]</wns><br/
[<source>1913 Webster</source>]</p>

<p><q>A more <qex>expansive</qex> and generous compassion.</q> <rj><qau>Eustace.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>His forehead was broad and <qex>expansive</qex>.</q> <rj><qau>Prescott.</qau></rj></p>

<p><sn>2.</sn> <def>causing expansion; <as>as, the <ex>expansive</ex> force of heat</as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>
 
<p><sn>3.</sn> <def>of much expanse; wide-extending; <as>as, an <ex>expansive</ex> view of the mountains</as>.</def><br/
[<source>PJC</source>]</p>

<p><sn>4.</sn> <def>friendly, open, and unrestrained in conversation or discourse; -- of people; <as>as, wine made the guest <ex>expansive</ex></as>.</def> <wns>[wns=4]</wns><br/
<syn><b>Syn. --</b> effusive, talkative.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>5.</sn> <def>characterized by exaggerated feelings of euphoria and delusions of grandeur.</def> <wns>[wns=3]</wns><br/
[<source>WordNet 1.5</source>]</p>

<p>-- <wordforms><wf>Ex*pan"sive*ly</wf>, <pos>adv.</pos> -<wf>Ex*pan"sive*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>expansiveness</ent><br/
<hw>expansiveness</hw> <pos>n.</pos> <sn>1.</sn> <def>a quality characterized by magnificence of scale; <as>as, the <ex>expansiveness</ex> of their extravagant lifestyle was soon curtailed</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>a friendly open trait of a talkative person.</def><br/
<syn><b>Syn. --</b> effusiveness.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>expansivity</ent><br/
<hw>expansivity</hw> <pos>n.</pos> <sn>1.</sn> <def>the fractional change in length or area or volume per unit change in temperature at a given constant pressure.</def><br/
<syn><b>Syn. --</b> coefficient of expansion.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Expansure</ent><br/
<hw>Ex*pan"sure</hw> <pr>(?shur; 135)</pr>, <pos>n.</pos> <def>Expanse.</def> <mark>[Obs.]</mark> <ldquo/Night's rich <xex>expansure</xex>.<rdquo/<br/
[<source>1913 Webster</source>]</p>

<p><ent>Ex parte</ent><br/
\'d8<hw>Ex` par"te</hw> <pr>(?)</pr>. <ety>[L. See <er>Ex-</er>, and <er>Part</er>.]</ety> <def>Upon or from one side only; one-sided; partial; <as>as, an <ex>ex parte</ex> statement</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Ex parte application</b></col>, <cd>one made without notice or opportunity to oppose.</cd> -- <col><b>Ex parte council</b></col>, <cd>one that assembles at the request of only one of the parties in dispute.</cd> -- <mcol><col><b>Ex parte hearing</b></col> <it>or</it> <col><b>Ex parte evidence</b></col></mcol> <fld>(Law)</fld>, <cd>that which is had or taken by one side or party in the absence of the other.  Hearings before grand juries, and affidavits, are <ex>ex parte</ex>.</cd>  <rj><au>Wharton's Law Dict.</au>  <au>Burrill.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expatiate</ent><br/
<hw>Ex*pa"ti*ate</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Expatiated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Expariating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>expatiatus</ets>, <ets>exspatiatus</ets>, p. p. of <ets>expatiari</ets>, <ets>exspatiari</ets>, to expatiate; <ets>ex</ets> out + <ets>spatiari</ets> to walk about spread out, fr. <ets>spatium</ets> space. See <er>Space</er>.]</ety> <sn>1.</sn> <def>To range at large, or without restraint.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Bids his free soul <qex>expatiate</qex> in the skies.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To enlarge in discourse or writing; to be copious in argument or discussion; to descant.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He <qex>expatiated</qex> on the inconveniences of trade.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expatiate</ent><br/
<hw>Ex*pa"ti*ate</hw>, <pos>v. t.</pos> <def>To expand; to spread; to extend; to diffuse; to broaden.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Afford art an ample field in which to <qex>expatiate</qex> itself.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expatiation</ent><br/
<hw>Ex*pa`ti*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Act of expatiating.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expatiatory</ent><br/
<hw>Ex*pa"ti*a*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Expansive; diffusive.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expatriate</ent><br/
<hw>Ex*pa"tri*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Expatriated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Expatriating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[LL. <ets>expatriatus</ets>, p. p. of <ets>expatriare</ets>; L. <ets>ex</ets> out + <ets>patria</ets> fatherland, native land, fr. <ets>pater</ets> father. See <er>Patriot</er>.]</ety> <sn>1.</sn> <def>To banish; to drive or force (a person) from his own country; to make an exile of.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>expatriated</qex> landed interest of France.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Reflexively, as <xex>To expatriate one's self</xex>: To withdraw from one's native country; to renounce the rights and liabilities of citizenship where one is born, and become a citizen of another country.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expatriation</ent><br/
<hw>Ex*pa`tri*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>expatriation</ets>.]</ety> <def>The act of banishing, or the state of banishment; especially, the forsaking of one's own country with a renunciation of allegiance.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Expatriation</qex> was a heavy ransom to pay for the rights of their minds and souls.</q> <rj><qau>Palfrey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expect</ent><br/
<hw>Ex*pect"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Expected</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Expecting</conjf>.]</vmorph> <ety>[L. <ets>expectatum</ets>, to look out for, await, expect; <ets>ex</ets> + out <ets>spectare</ets> to look at. See <er>Spectacle</er>.]</ety> <sn>1.</sn> <def>To wait for; to await.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Let's in, and there <qex>expect</qex> their coming.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To look for (mentally); to look forward to, as to something that is believed to be about to happen or come; to have a previous apprehension of, whether of good or evil; to look for with some confidence; to anticipate; -- often followed by an infinitive, sometimes by a clause (with, or without, <xex>that</xex>); <as>as, I <ex>expect</ex> to receive wages; I <ex>expect</ex> that the troops will be defeated</as>.</def> <ldquo/Good: I will <xex>expect</xex> you.<rdquo/ <au>Shak.</au> <ldquo/<xex>Expecting</xex> thy reply.<rdquo/ <au>Shak.</au><br/
[<source>1913 Webster</source>]</p>

<p><q>The Somersetshire or yellow regiment . . . was <qex>expected</qex> to arrive on the following day.</q> <rj><qau>Macaulay.</qau></rj></p>

<p><syn><b>Syn.</b> -- To anticipate; look for; await; hope.</syn> -- <usage>To <er>Expect</er>, <er>Think</er>, <er>Believe</er>, <er>Await</er>. <xex>Expect</xex> is a mental act and has aways a reference to the future, to some coming event; as a person <xex>expects</xex> to die, or he <xex>expects</xex> to survive. <xex>Think</xex> and <xex>believe</xex> have reference to the past and present, as well as to the future; as I <xex>think</xex> the mail has arrived; I <xex>believe</xex> he came home yesterday, that he is he is at home now. There is a not uncommon use of <xex>expect</xex>, which is a confusion of the two; <as>as, I <ex>expect</ex> the mail has arrived; I <ex>expect</ex> he is at home</as>. This misuse should be avoided. <xex>Await</xex> is a physical or moral act. We <xex>await</xex> that which, when it comes, will affect us personally. We <xex>expect</xex> what may, or may not, interest us personally. See <er>Anticipate</er>.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expect</ent><br/
<hw>Ex*pect"</hw>, <pos>v. t.</pos> <def>To wait; to stay.</def> <mark>[Obs.]</mark>  <rj><au>Sandys.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expect</ent><br/
<hw>Ex*pect"</hw>, <pos>n.</pos> <def>Expectation.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expectable</ent><br/
<hw>Ex*pect"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>expectabilis</ets>.]</ety> <def>That may be expected or looked for.</def>  <rj><au>Sir T. Browne.</au></rj></p>

<p><ent>Expectancy</ent><br/
<ent>Expectance</ent><br/
<mhw>{ <hw>Ex*pect"ance</hw> <pr>(?)</pr>, <hw>Ex*pect"an*cy</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <sn>1.</sn> <def>The act of expecting; expectation.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is expected, or looked or waited for with interest; the object of expectation or hope.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>expectancy</qex> and rose of the fair state.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Estate in expectancy</b></col> <fld>(Law)</fld>, <cd>one the possession of which a person is entitled to have at some future time, either as a remainder or reversion, or on the death of some one.</cd>  <rj><au>Burrill.</au></rj>
</cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expectant</ent><br/
<hw>Ex*pect"ant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L.<ets>expectans</ets>, <ets>exspectans</ets>, p. pr. of <ets>expectare</ets>, <ets>exspectare</ets>: cf. F. <ets>expectant</ets>.]</ety> <def>Waiting in expectation; looking for</def>; <fld>(Med.)</fld> <def>waiting for the efforts of nature, with little active treatment.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Expectant estate</b></col> <fld>(Law)</fld>, <cd>an estate in expectancy. See under <er>Expectancy</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expectant</ent><br/
<hw>Ex*pect"ant</hw>, <pos>n.</pos> <def>One who waits in expectation; one held in dependence by hope of receiving some good.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An <qex>expectant</qex> of future glory.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Those who had employments, or were <qex>expectants</qex>.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expectation</ent><br/
<hw>Ex`pec*ta"tion</hw> <pr>(?)</pr> <pos>n.</pos> <ety>[L. <ets>expectio</ets>. <ets>exspectio</ets>: cf. F. <ets>expectation</ets>.]</ety> <sn>1.</sn> <def>The act or state of expecting or looking forward to an event as about to happen.</def> <ldquo/In <xex>expectation</xex> of a guest.<rdquo/  <rj><au>Tennyson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>My soul, wait thou only upon God, for my <qex>expectation</qex> is from him.</q> <rj><qau>Ps. lxii. 5.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is expected or looked for.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Why our great <qex>expectation</qex> should be called<br/
The seed of woman.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The prospect of the future; grounds upon which something excellent is expected to happen; prospect of anything good to come, esp. of property or rank.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His magnificent <qex>expectations</qex> made him, in the opinion of the world, the best match in Europe.</q> <rj><qau>Prescott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>By all men's eyes a youth of <qex>expectation</qex>.</q> <rj><qau>Otway.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The value of any chance (as the prospect of prize or property) which depends upon some contingent event. <ex>Expectations</ex> are computed for or against the occurrence of the event.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Med.)</fld> <def>The leaving of the disease principally to the efforts of nature to effect a cure.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Expectation of life</b></col>, <cd>the mean or average duration of the life individuals after any specified age.</cd></cs></p>

<p><syn><b>Syn.</b> -- Anticipation; confidence; trust.</syn><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 527 --></p>

<p><ent>Expectative</ent><br/
<hw>Ex*pect"a*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>expectatif</ets>.]</ety> <def>Constituting an object of expectation; contingent.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Expectative grace</b></col>, <cd>a mandate given by the pope or a prince appointing a successor to any benefice before it becomes vacant.</cd>  <rj><au>Foxe.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expectative</ent><br/
<hw>Ex*pect"a*tive</hw>, <pos>n.</pos> <ety>[F. <ets>expectative</ets>, fr. <ets>expectatif</ets> expectant.]</ety> <def>Something in expectation; esp., an expectative grace.</def>  <rj><au>Milman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expectedly</ent><br/
<hw>Ex*pect"ed*ly</hw>, <pos>adv.</pos> <def>In conformity with expectation.</def> <mark>[R.]</mark>  <rj><au>Walpole.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expecter</ent><br/
<hw>Ex*pect"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who expects.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expectingly</ent><br/
<hw>Ex*pect"ing*ly</hw>, <pos>adv.</pos> <def>In a state of expectation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expective</ent><br/
<hw>Ex*pect"ive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Expectative.</def> <mark>[R.]</mark>  <rj><au>Shipley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expectorant</ent><br/
<hw>Ex*pec"to*rant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>expectorans</ets>, p. pr. of <ets>expectorare</ets> to drive from the breast: cf. F. <ets>expectorant</ets>.]</ety> <fld>(Med.)</fld> <def>Tending to facilitate expectoration or to promote discharges of mucus, etc., from the lungs or throat.</def> -- <def2><pos>n.</pos> <def>An expectorant medicine.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expectorate</ent><br/
<hw>Ex*pec"to*rate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Expectorated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Expectorating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>expecrorare</ets> to drive from the breast; <ets>ex</ets> out + <ets>pectus</ets>, <ets>pectiris</ets>, breast. See <er>Pectoral</er>.]</ety> <def>To eject from the trachea or lungs; to discharge, as phlegm or other matter, by coughing, hawking, and spitting; to spit forth.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expectorate</ent><br/
<hw>Ex*pec"to*rate</hw>, <pos>v. i.</pos> <def>To discharge matter from the lungs or throat by hawking and spitting; to spit.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expectoration</ent><br/
<hw>Ex*pec`to*ra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>expectoration</ets>.]</ety> <sn>1.</sn> <def>The act of ejecting phlegm or mucus from the throat or lungs, by coughing, hawking, and spitting.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is expectorated, as phlegm or mucus.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expectorative</ent><br/
<hw>Ex*pec"to*ra*tive</hw> <pr>(?)</pr>, <pos>a. & n.</pos> <def>Same as <er>Expectorant</er>.</def>  <rj><au>Harvey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expede</ent><br/
<hw>Ex*pede"</hw> <pr>(?)</pr> <pos>v. t.</pos> <def>To expedite; to hasten.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expediate</ent><br/
<hw>Ex*pe"di*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Cf. F. <ets>exp<eacute/dier</ets>. See <er>Expedite</er>.]</ety> <def>To hasten; to expedite.</def> <mark>[Obs.]</mark> <ldquo/To <xex>expediate</xex> their business.<rdquo/  <rj><au>Sir E. Sandys.</au></rj></p>

<p><ent>Expediency</ent><br/
<ent>Expedience</ent><br/
<mhw>{ <hw>Ex*pe"di*ence</hw> <pr>(?)</pr>, <hw>Ex*pe"di*en*cy</hw> <pr>(?)</pr>, }</mhw>, <pos>n.</pos> <sn>1.</sn> <def>The quality of being expedient or advantageous; fitness or suitableness to effect a purpose intended; adaptedness to self-interest; desirableness; advantage; advisability; -- sometimes contradistinguished from <contr>moral rectitude</contr> or <contr>principle</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Divine wisdom discovers no <qex>expediency</qex> in vice.</q> <rj><qau>Cogan.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To determine concerning the <qex>expedience</qex> of action.</q> <rj><qau>Sharp.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Much declamation may be heard in the present day against <qex>expediency</qex>, as if it were not the proper object of a deliberative assembly, and as if it were only pursued by the unprincipled.</q> <rj><qau>Whately.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Expedition; haste; dispatch.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Making hither with all due <qex>expedience</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>An expedition; enterprise; adventure.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Forwarding this dear <qex>expedience</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expedient</ent><br/
<hw>Ex*pe"di*ent</hw> <pr>(?)</pr> <pos>a.</pos> <ety>[L. <ets>expediens</ets>, <ets>-entis</ets>, p. pr. of <ets>expedire</ets> to be expedient, release, extricate: cf. F. <ets>exp<eacute/dient</ets>. See <er>Expedite</er>.]</ety> <sn>1.</sn> <def>Hastening or forward; hence, tending to further or promote a proposed object; fit or proper under the circumstances; conducive to self-interest; desirable; advisable; advantageous; -- sometimes contradistinguished from <contr>right</contr> or <contr>principled</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It is <qex>expedient</qex> for you that I go away.</q> <rj><qau>John xvi. 7.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Nothing but the right can ever be <qex>expedient</qex>, since that can never be true expediency which would sacrifice a greater good to a less.</q> <rj><qau>Whately.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Quick; expeditious.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>His marches are <qex>expedient</qex> to this town.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expedient</ent><br/
<hw>Ex*pe"di*ent</hw>, <pos>n.</pos> <sn>1.</sn> <def>That which serves to promote or advance; suitable means to accomplish an end.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>What sure <qex>expedient</qex> than shall Juno find,<br/
To calm her fears and ease her boding mind?</q> <rj><qau>Philips.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Means devised in an exigency; shift.</def></p>

<p><syn><b>Syn.</b> -- Shift; contrivance; resource; substitute.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expediential</ent><br/
<hw>Ex*pe`di*en"tial</hw> <pr>(?)</pr>. <def>Governed by expediency; seeking advantage; as an <xex>expediential</xex> policy.</def> <ldquo/Calculating, <xex>expediential</xex> understanding.<rdquo/ <au>Hare.</au> -- <wordforms><wf>Ex*pe`di*en"tial*ly</wf> , <pos>adv.</pos> <au>Fitzed. Hall</au></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expediently</ent><br/
<hw>Ex*pe"di*ent*ly</hw> <pr>(?)</pr> <pos>adv.</pos> <sn>1.</sn> <def>In an expedient manner; fitly; suitably; conveniently.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>With expedition; quickly.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expediment</ent><br/
<hw>Ex*ped"i*ment</hw> <pr>(?)</pr> <pos>n.</pos> <def>An expedient.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>A like <qex>expediment</qex> to remove discontent.</q> <rj><qau>Barrow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expeditate</ent><br/
<hw>Ex*ped"i*tate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[LL. <ets>expeditatus</ets>, p. p. of <ets>expeditare</ets> to expeditate; <ets>ex</ets> out + <ets>pes</ets>, <ets>pedis</ets>, foot.]</ety> <fld>(Eng. Forest Laws)</fld> <def>To deprive of the claws or the balls of the fore feet; <as>as, to <ex>expeditate</ex> a dog that he may not chase deer</as>.  See also <er>declaw</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expedite</ent><br/
<hw>Ex"pe*dite</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>expeditus</ets>, p. p. of <ets>expedire</ets> to free one caught by the foot, to extricate, set free, bring forward, make ready; <ets>ex</ets> out + pes, prdis, t. See <er>Foot</er>.]</ety> <sn>1.</sn> <def>Free of impediment; unimpeded.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To make the way plain and <qex>expedite</qex>.</q> <rj><qau>Hooker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Expeditious; quick; speedily; prompt.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Nimble and <qex>expedite</qex> . . . in its operation.</q> <rj><qau>Tollotson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Speech is a very short and <qex>expedite</qex> way of conveying their thoughts.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expedite</ent><br/
<hw>Ex"pe*dite</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Expedited</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Expediting</conjf> <pr>(?)</pr>.]</vmorph> <sn>1.</sn> <def>To relieve of impediments; to facilitate; to accelerate the process or progress of; to hasten; to quicken; <as>as, to <ex>expedite</ex> the growth of plants</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>expedite</qex> your glorious march.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To despatch; to send forth; to issue officially.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Such charters be <qex>expedited</qex> of course.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expeditely</ent><br/
<hw>Ex"pe*dite`ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In expedite manner; expeditiously.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expediteness</ent><br/
<hw>Ex"pe*dite`ness</hw>, <pos>n.</pos> <def>Quality of being expedite.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expedition</ent><br/
<hw>Ex`pe*di"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>expeditio</ets>: cf.F. <ets>exp<eacute/dition</ets>.]</ety> <sn>1.</sn> <def>The quality of being expedite; efficient promptness; haste; dispatch; speed; quickness; as to carry the mail with <xex>expedition</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>With winged <qex>expedition</qex></q><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Swift as the lightning glance</qex>.  <qex><?/</qex></q><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A sending forth or setting forth the execution of some object of consequence; progress.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Putting it straight in <qex>expedition</qex>. <qex><?/</qex></q><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>An important enterprise, implying a change of place; especially, a warlike enterprise; a march or a voyage with martial intentions; an excursion by a body of persons for a valuable end; as, a military, naval, exploring, or scientific <xex>expedition</xex>; also, the body of persons making such excursion.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>expedition</qex> miserably failed.</q> <rj><qau>Prescott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Narrative of the exploring <qex>expedition</qex> to the Rocky Mountains.</q>  <rj><au>J. C. Fremont.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expeditionary</ent><br/
<hw>Ex`pe*di"tion*a*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to an expedition; <as>as, an <ex>expeditionary</ex> force</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expeditionist</ent><br/
<hw>Ex`pe*di"tion*ist</hw>, <pos>n.</pos> <def>One who goes upon an expedition. <mark>[R]</mark>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expeditious</ent><br/
<hw>Ex`pe*di"tious</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Possessed of, or characterized by, expedition, or efficiency and rapidity in action; performed with, or acting with, expedition; quick; having celerity; speedily; <as>as, an <ex>expeditious march or messenger</ex></as>.</def> -- <wordforms><wf>Ex`pe*di"tious*ly</wf>, <pos>adv.</pos> -- <wf>Ex`pe*di"tious*ness</wf>, <pos>n.</pos></wordforms></p>

<p><syn><b>Syn.</b> -- Prompt; ready; speedy; alert. See <er>Prompt</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expeditive</ent><br/
<hw>Ex*ped"i*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>exp<eacute/ditif</ets>.]</ety> <def>Performing with speed.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expel</ent><br/
<hw>Ex*pel"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Expelled</conjf> <pr>(?)</pr>, <pos>p. pr. & vb. n.</pos>. <conjf>Expelling</conjf>.]</vmorph> <ety>[L. <ets>expellere</ets>, <ets>expulsum</ets>; <ets>ex</ets> out + <ets>pellere</ets> to drive: cf.F. <ets>expeller</ets>. See <er>Pulse</er> a beat.]</ety> <sn>1.</sn> <def>To drive or force out from that within which anything is contained, inclosed, or situated; to eject; <as>as, to <ex>expel</ex> air from a bellows</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Did not ye . . . <qex>expel</qex> me out of my father's house?</q>
<qau>Judg. xi. 7.</qau><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To drive away from one's country; to banish.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Forewasted all their land, and them <qex>expelled</qex>.</q> <rj><qau>Spenser.</qau></rj>.<br/
[<source>1913 Webster</source>]</p>

<p><q>He shall <qex>expel</qex> them from before you . . . and ye shall possess their land.</q> <rj><qau>Josh. xxiii. 5.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To cut off from further connection with an institution of learning, a society, and the like; <as>as, to <ex>expel</ex> a student or member</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To keep out, off, or away; to exclude.</def> <ldquo/To <xex>expel</xex> the winter's flaw.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To discharge; to shoot.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Then he another and another [shaft] did <qex>expel</qex>.</q> <rj><qau>Spenser.</qau></rj>.</p>

<p><syn><b>Syn.</b> -- To banish; exile; eject; drive out. See <er>Banish</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expellable</ent><br/
<hw>Ex*pel"la*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being expelled or driven out.</def> <ldquo/<xex>Expellable</xex> by heat.<rdquo/  <rj><au>Kirwan.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expeller</ent><br/
<hw>Ex*pel"ler</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, expels.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>expelling</ent><br/
<hw>expelling</hw> <pos>n.</pos> <def>any of several bodily processes by which substances go out of the body.</def><br/
<syn><b>Syn. --</b> discharge, emission.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Expend</ent><br/
<hw>Ex*pend"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Expended</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Expending</conjf>.]</vmorph> <ety>[L. <ets>expendere</ets>, <ets>expensum</ets>, to weigh out, pay out, lay out, lay out; <ets>ex</ets> out + <ets>pendere</ets> to weigh. See <er>Poise</er>, and cf. <er>Spend</er>.]</ety> <def>To lay out, apply, or employ in any way; to consume by use; to use up or distribute, either in payment or in donations; to spend; <as>as, they <ex>expend</ex> money for food or in charity; to <ex>expend</ex> time labor, and thought; to <ex>expend</ex> hay in feeding cattle, oil in a lamp, water in mechanical operations.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>If my death might make this island happy . . . <br/
I would <qex>expend</qex> it with all willingness.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expend</ent><br/
<hw>Ex*pend"</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To be laid out, used, or consumed.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To pay out or disburse money.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They go elsewhere to enjoy and to <qex>expend</qex>.</q> <rj><qau>Macaulay</qau></rj>.<br/
[<source>1913 Webster</source>]</p>

<p><ent>expended</ent><br/
<hw>expended</hw> <pos>adj.</pos> <def>nonexistent or unavailable as a consequence of use or exchange.</def><br/
<syn><b>Syn. --</b> gone, spent.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Expenditor</ent><br/
<hw>Ex*pend"i*tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[LL.]</ety> <fld>(O. Eng. Law)</fld> <def>A disburser; especially, one of the disbursers of taxes for the repair of sewers.</def>  <rj><au>Mozley & W.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expenditure</ent><br/
<hw>Ex*pend"iture</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of expending; a laying out, as of money; disbursement.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Our <qex>expenditure</qex> purchased commerce and conquest.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is expended or paid out; expense.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The receipts and <qex>expenditures</qex> of this extensive country.</q> <rj><qau>A. Hamilton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expense</ent><br/
<hw>Ex*pense"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>expensa</ets> (sc. <ets>pecunia</ets>), or <ets>expensum</ets>, fr. <ets>expensus</ets>, p. p. of <ets>expendere</ets>. See <er>Expend</er>.]</ety> <sn>1.</sn> <def>A spending or consuming; disbursement; expenditure.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Husband nature's riches from <qex>expense</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is expended, laid out, or consumed; cost; outlay; charge; -- sometimes with the notion of <xex>loss</xex> or <xex>damage</xex> to those on whom the expense falls; <as>as, the <ex>expenses</ex> of war; an <ex>expense</ex> of time</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Courting popularity at his party's <qex>expense</qex>.</q> <rj><qau>Brougham.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Loss.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>And moan the <qex>expense</qex> of many a vanished sight.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Expense magazine</b></col> <fld>(Mil.)</fld>, <cd>a small magazine containing ammunition for immediate use.</cd>  <rj><au>H. L. Scott.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expensefull</ent><br/
<hw>Ex*pense"full</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Full of expense; costly; chargeable.</def> <mark>[R.]</mark> <au>Sir H. Wotton.</au> -- <wordforms><wf>Ex*pense"ful*ly</wf>, <pos>adv.</pos> <mark>[R.]</mark> -- <wf>Ex*pense"ful*ness</wf>, <pos>n.</pos> <mark>[R.]</mark></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expenseless</ent><br/
<hw>Ex*pense"less</hw>, <pos>a.</pos> <def>Without cost or expense.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expensive</ent><br/
<hw>Ex*pen"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Occasioning expense; calling for liberal outlay; costly; dear; liberal; <as>as, <ex>expensive</ex> dress; an <ex>expensive</ex> house or family.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>War is <qex>expensive</qex>, and peace desirable.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Free in expending; very liberal; especially, in a bad sense: extravagant; lavish.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>An active, <qex>expensive</qex>, indefatigable goodness.</q> <rj><qau>Sprat.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The idle and <qex>expensive</qex> are dangerous.</q> <rj><qau>Sir W. Temple.</qau></rj></p>

<p><syn><b>Syn.</b> -- Costly; dear; high-priced; lavish; extravagant.</syn></p>

<p>-- <wordforms><wf>Ex*pen"sive*ly</wf>, <pos>adv.</pos> -- <wf>Ex*pen"sive*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Experience</ent><br/
<hw>Ex*pe"ri*ence</hw> <pr>(<ecr/ks*p<emac/"r<icr/*<eit/ns)</pr>, <pos>n.</pos> <ety>[F. <ets>exp<eacute/rience</ets>, L. <ets>experientia</ets>, tr. <ets>experiens</ets>, <ets>experientis</ets>, p. pr. of <ets>experiri</ets>, <ets>expertus</ets>, to try; <ets>ex</ets> out + the root of <ets>peritus</ets> experienced. See <er>Peril</er>, and cf. <er>Expert</er>.]</ety> <sn>1.</sn> <def>Trial, as a test or experiment.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>She caused him to make <qex>experience</qex><br/
Upon wild beasts.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The effect upon the judgment or feelings produced by any event, whether witnessed or participated in; personal and direct impressions as contrasted with description or fancies; personal acquaintance; actual enjoyment or suffering.</def> <ldquo/Guided by other's <xex>experiences</xex>.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I have but one lamp by which my feet are guided, and that is the lamp of <qex>experience</qex>.</q> <rj><qau>P. Henry</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>To most men experience</qex> is like the stern lights of a ship, which illumine only the track it has passed.</q> <rj><qau>Coleridge.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>When the consuls . . . came in . . . they knew soon by <qex>experience</qex> how slenderly guarded against danger the majesty of rulers is where force is wanting.</q> <rj><qau>Holland.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Those that undertook the religion of our Savior upon his preaching, had no <qex>experience</qex> of it.</q> <rj><qau>Sharp.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>An act of knowledge, one or more, by which single facts or general truths are ascertained; experimental or inductive knowledge; hence, implying skill, facility, or practical wisdom gained by personal knowledge, feeling or action; <as>as, a king without <ex>experience</ex> of war</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Whence hath the mind all the materials of reason and knowledge? To this I answer in one word, from <qex>experience</qex>.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Experience</qex> may be acquired in two ways; either, first by noticing facts without any attempt to influence the frequency of their occurrence or to vary the circumstances under which they occur; this is <qex>observation</qex>; or, secondly, by putting in action causes or agents over which we have control, and purposely varying their combinations, and noticing what effects take place; this is <qex>experiment</qex>.</q> <rj><qau>Sir J. Herschel.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Experience</ent><br/
<hw>Ex*pe"ri*ence</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Experienced</conjf> <pr>(<ecr/ks*p<emac/"r<icr/*<eit/nst)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Experiencing</conjf> <pr>(<ecr/ks*p<emac/"r<icr/*<eit/n*s<icr/ng)</pr>.]</vmorph> <sn>1.</sn> <def>To make practical acquaintance with; to try personally; to prove by use or trial; to have trial of; to have the lot or fortune of; to have befall one; to be affected by; to feel; <as>as, to <ex>experience</ex> pain or pleasure; to <ex>experience</ex> poverty; to <ex>experience</ex> a change of views.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>The partial failure and disappointment which he had <qex>experienced</qex> in India.</q> <rj><qau>Thirwall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To exercise; to train by practice.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The youthful sailors thus with early care<br/
Their arms <qex>experience</qex>, and for sea prepare.</q> <rj><qau>Harte.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To experience religion</b></col> <fld>(Theol.)</fld>, <cd>to become a convert to the doctrines of Christianity; to yield to the power of religious truth.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>experienced</ent><br/
<hw>ex*pe"ri*enced</hw> <pr>(<ecr/ks*p<emac/"r<icr/*<eit/nst)</pr>, <pos>p. p. & a.</pos> <def>Taught by practice or by repeated observations; skillful or wise by means of trials, use, or observation; <as>as, an <ex>experienced</ex> physician, workman, soldier; an <ex>experienced</ex> eye</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The ablest and most <qex>experienced</qex> statesmen.</q> <rj><qau>Bancroft.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Experiencer</ent><br/
<hw>Ex*pe"ri*en*cer</hw> <pr>(-<it>e</it>n-s?r)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who experiences.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An experimenter.</def> <mark>[Obs.]</mark>  <rj><au>Sir. K. Digby.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Experience table</ent><br/
<hw>Ex*pe"ri*ence ta"ble</hw>. <fld>(Life Insurance)</fld> <def>A table of mortality computed from the experience of one or more life-insurance companies.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Experient</ent><br/
<hw>Ex*pe"ri*ent</hw> <pr>(<ecr/ks*p<emac/"r<icr/*<eit/nt)</pr>, <pos>a.</pos> <def>Experienced.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The prince now ripe and full <qex>experient</qex>.</q> <rj><qau>Beau. & Fl.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Experiential</ent><br/
<hw>Ex*pe`ri*en"tial</hw> <pr>(<ecr/ks*p<emac/`r<icr/*<ecr/n"sh<ait/l)</pr>, <pos>a.</pos> <def>Derived from, or pertaining to, experience.</def>  <rj><au>Coleridge.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>It is called empirical or <qex>experiential</qex> . . . because it is given to us by experience or observation, and not obtained as the result of inference or reasoning.</q> <rj><qau>Sir. W. Hamilton.</qau></rj></p>

<p>-- <wordforms><wf>Ex*pe`ri*en"tial*ly</wf>, <pos>adv.</pos></wordforms>  <rj><au>Dr. H. More.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Experientialism</ent><br/
<hw>Ex*pe`ri*en"tial*ism</hw> <pr>(<ecr/ks*p<emac/`r<icr/*<ecr/n"sh<ait/l*<icr/z'm)</pr>, <pos>n.</pos> <fld>(Philos.)</fld> <def>The doctrine that experience, either that of ourselves or of others, is the test or criterion of general knowledge; -- opposed to <contr>intuitionalism</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Experientialism</qex> is in short, a philosophical or logical theory, not a psychological one.</q> <rj><qau>G. C. Robertson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Experientialist</ent><br/
<hw>Ex*pe`ri*en"tial*ist</hw> <pr>(<ecr/ks*p<emac/`r<icr/*<ecr/n"sh<ait/l*<icr/st)</pr>, <pos>n.</pos> <def>One who accepts the doctrine of experientialism.  Also used adjectively.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Experiment</ent><br/
<hw>Ex*per"i*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>experimentum</ets>, fr. <ets>experiri</ets> to try: cf. OF. <ets>esperiment</ets>, <ets>experiment</ets>. See <er>Experience</er>.]</ety> <sn>1.</sn> <def>A trial or special observation, made to confirm or disprove something uncertain; esp., one under controlled conditions determined by the experimenter; an act or operation undertaken in order to discover some unknown principle or effect, or to test, establish, or illustrate some hypothesis, theory, or known truth; practical test; proof.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A political <qex>experiment</qex> can not be made in a laboratory, nor determined in a few hours.</q> <rj><qau>J. Adams.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Experience.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Adam, by sad <qex>experiment</qex> I know<br/
How little weight my words with thee can find.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Experiment</ent><br/
<hw>Ex*per"i*ment</hw> <pr>(<ecr/ks*p<ecr/r"<icr/*m<eit/nt)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Experimented</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Experinenting</conjf>.]</vmorph> <def>To make experiment; to operate by test or trial; -- often with <xex>on</xex>, <xex>upon</xex>, or <xex>in</xex>, referring to the subject of an experiment; <xex>with</xex>, referring to the <xex>instrument</xex>; and <xex>by</xex>, referring to the means; <as>as, to <ex>experiment</ex> upon electricity; he <ex>experimented</ex> in plowing with ponies, or by steam power.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Experiment</ent><br/
<hw>Ex*per"i*ment</hw>, <pos>v. t.</pos> <def>To try; to know, perceive, or prove, by trial or experience.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Herbert.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Experimental</ent><br/
<hw>Ex*per`i*men"tal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf.F. <ets>exp<eacute/rimental</ets>.]</ety> <sn>1.</sn> <def>Pertaining to experiment; founded on, or derived from, experiment or trial; <as>as, <ex>experimental</ex> science</as>; given to, or skilled in, experiment; <as>as, an <ex>experimental</ex> philosopher</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Known by, or derived from, experience; <as>as, <ex>experimental</ex> religion</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>experimentalism</ent><br/
<hw>experimentalism</hw> <pos>n.</pos> <sn>1.</sn> <def>an empirical doctrine that advocates experimental principles.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>an orientation that favors experimentation and innovation; <as>as, the children of psycholoigsts are often raised in an atmosphere of <ex>experimentalism</ex></as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Experimentalist</ent><br/
<hw>Ex*per`i*men"tal*ist</hw>, <pos>n.</pos> <sn>1.</sn> <def>One who makes experiments, especially one who likes to experiment; an experimenter.</def>  <rj><au>Whaterly.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who relies primarily on experimentation and the evidence of one's own senses; an empiricist; -- contrasted with <contr>theoretician</contr> or <contr>dogmatist</contr>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Experimentalize</ent><br/
<hw>Ex*per`i*men"tal*ize</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To make experiments (upon); to experiment.</def>  <rj><au>J. S. Mill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Experimentally</ent><br/
<hw>Ex*per`i*men"tal*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>By experiment; by experience or trial.</def>  <rj><au>J. S. Mill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Experimentarian</ent><br/
<hw>Ex*per`i*men*ta"ri*an</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Relying on experiment or experience.</def> <ldquo/an <xex>experimentarian</xex> philosopher.<rdquo/ <au>Boyle.</au> -- <def2> <pos>n.</pos> <def>One who relies on experiment or experience.</def> <mark>[Obs.]</mark></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Experimentation</ent><br/
<hw>Ex*per`i*men*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of experimenting; practice by experiment.</def>  <rj><au>J. S. Mill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 528 --></p>

<p><ent>Experimentative</ent><br/
<hw>Ex*per`i*men"ta*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Experimental; of the nature of experiment.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Experimentator</ent><br/
<hw>Ex*per"i*men*ta`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[LL.]</ety> <def>An experimenter.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Experimenter</ent><br/
<hw>Ex*per"i*men`ter</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who makes experiments; one skilled in experiments.</def>  <rj><au> Faraday.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Experimentist</ent><br/
<hw>Ex*per"i*men`tist</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An experimenter.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Experrection</ent><br/
<hw>Ex`per*rec"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>expergisci</ets>, p. p. <ets>experrectus</ets>, to rouse up; <ets>ex</ets> out + <ets>pergere</ets> to wake up.]</ety> <def>A waking up or arousing.</def> <mark>[Obs.]</mark>  <rj><au>Holland</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expert</ent><br/
<hw>Ex*pert"</hw> <pr>(<ecr/ks*p<etil/rt")</pr>, <pos>a.</pos> <ety>[F. <ets>expert</ets>, L. <ets>expertus</ets>, p. p. of <ets>experiri</ets> to try. See <er>Experience</er>.]</ety> <def>Taught by use, practice, or experience, experienced; having facility of operation or performance from practice; knowing and ready from much practice; clever; skillful; <as>as, an <ex>expert</ex> surgeon; <ex>expert</ex> in chess or archery.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>A valiant and most <qex>expert</qex> gentleman.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>What practice, howsoe'er <qex>expert</qex><br/
In fitting aptest words to things . . . <br/
Hath power to give thee as thou wert?</q> <rj><qau>Tennyson.</qau></rj></p>

<p><syn><b>Syn.</b> -- Adroit; dexterous; clever; ready; prompt.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expert</ent><br/
<hw>Ex"pert</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>An expert or experienced person; one instructed by experience; one who has skill, experience, or extensive knowledge in his calling or in any special branch of learning.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <sd>(a)</sd> <def>A specialist in a particular profession or department of science requiring for its mastery peculiar culture and erudition.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Such specialists may be witnesses in matters as to which ordinary observers could not without such aid form just conclusions, and are liable for negligence in case they injure another from want of proper qualifications or proper care in the exercise of their specialty.</note></p>

<p><sd>(b)</sd> <def>A sworn appraiser.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expert</ent><br/
<hw>Ex*pert"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To experience.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Die would we daily, once it to <qex>expert</qex>.</q> <rj><qau>Spencer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expertly</ent><br/
<hw>Ex*pert"ly</hw>, <pos>adv.</pos> <def>In a skillful or dexterous manner; adroitly; with readiness and accuracy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expertness</ent><br/
<hw>Ex*pert"ness</hw>, <pos>n.</pos> <def>Skill derived from practice; readiness; <as>as, <ex>expertness</ex> in seamanship, or in reasoning</as>.</def></p>

<p><syn><b>Syn.</b> -- Facility; readiness; dexterity; adroitness; skill. See <er>Facility</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expetible</ent><br/
<hw>Ex*pet"ible</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L., <ets>expetibilis</ets>, fr. <ets>expetere</ets> to wish for; <ets>ex</ets> out + <ets>petere</ets> to seek.]</ety> <def>Worthy of being wished for; desirable.</def> <mark>[Obs.]</mark>  <rj><au>Puller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expiable</ent><br/
<hw>Ex"pi*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Expiate</er>.]</ety> <def>Capable of being expiated or atoned for; <as>as, an <ex>expiable</ex> offense; <ex>expiable</ex> guilt.</as></def>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expiate</ent><br/
<hw>Ex"pi*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Expiated</conjf><pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Expiating</conjf><pr>(?)</pr>.]</vmorph> <ety>[L. <ets>expiatus</ets>, p. p. of <ets>expiare</ets> to expiate; <ets>ex</ets> out + <ets>piare</ets> to seek to appease, to purify with sacred rites, fr. <ets>pius</ets> pious. See <er>Pious</er>.]</ety> <sn>1.</sn> <def>To extinguish the guilt of by sufferance of penalty or some equivalent; to make complete satisfaction for; to atone for; to make amends for; to make expiation for; <as>as, to <ex>expiate</ex> a crime, a guilt, or sin</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>expiate</qex> his treason, hath naught left.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The Treasurer obliged himself to <qex>expiate</qex> the injury.</q> <rj><qau>Clarendon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To purify with sacred rites.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Neither let there be found among you any one that shall <qex>expiate</qex> his son or daughter, making them to pass through the fire.</q> <rj><qau>Deut. xviii. 10 (Douay version)</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expiate</ent><br/
<hw>Ex"pi*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>expiatus</ets>,p. p]</ety> <def>Terminated.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expiation</ent><br/
<hw>Ex`pi*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>expiatio</ets>: cf.F. <ets>expiation</ets>]</ety> <sn>1.</sn> <def>The act of making satisfaction or atonement for any crime or fault; the extinguishing of guilt by suffering or penalty.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His liberality seemed to have something in it of self-abasement and <qex>expiation</qex>.</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The means by which reparation or atonement for crimes or sins is made; an expiatory sacrifice or offering; an atonement.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Those shadowy <qex>expiations</qex> weak,<br/
The blood of bulls and goats.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>An act by which the threats of prodigies were averted among the ancient heathen.</def> <mark>[Obs.]</mark>  <rj><au>Hayward.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expiatist</ent><br/
<hw>Ex"pi*a*tist</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An expiator.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expiator</ent><br/
<hw>Ex"pi*a`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.]</ety> <def>One who makes expiation or atonement.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expiatorious</ent><br/
<hw>Ex`pi*a*to"ri*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of an expiatory nature; expiatory.</def>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expiatory</ent><br/
<hw>Ex"pi*a*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>expiatorius</ets>: cf. F. <ets>expiatoire</ets>.]</ety> <def>Having power, or intended, to make expiation; atoning; <as>as, an <ex>expiatory</ex> sacrifice</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expilation</ent><br/
<hw>Ex`pi*la"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>expiatio</ets>.]</ety> <def>The act of expilating or stripping off; plunder; pillage.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>This ravenous <qex>expilation</qex> of the state.</q> <rj><qau>Daniel.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expilator</ent><br/
<hw>Ex"pi*la`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.]</ety> <def>One who pillages; a plunderer; a pillager.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expirable</ent><br/
<hw>Ex*pir"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>That may expire; capable of being brought to an end.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expirant</ent><br/
<hw>Ex*pir"ant</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who expires or is expiring.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expiration</ent><br/
<hw>Ex`pi*ra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>expiratio</ets>,<ets>exspiratio</ets>: cf. F. <ets>expiration</ets>. See <er>Expire</er>.]</ety> <sn>1.</sn> <def>The act of expiring</def>; as: <sd>(a)</sd><fld>(Physiol.)</fld> <def>The act or process of breathing out, or forcing air from the lungs through the nose or mouth; <as>as, respiration consists of inspiration and <ex>expiration</ex></as>; -- opposed to <ant>inspiration</ant>.</def> <sd>(b)</sd> <def>Emission of volatile matter; exhalation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The true cause of cold is an <qex>expiration</qex> from the globe of the earth.</q> <rj><qau>Bacon.</qau></rj></p>

<p><sd>(c)</sd> <def>The last emission of breath; death.</def> <ldquo/The groan of <xex>expiration</xex>.<rdquo/  <rj><au>Rambler.</au></rj></p>

<p><sd>(d)</sd> <def>A coming to a close; cessation; extinction; termination; end.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Before the <qex>expiration</qex> of thy time.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is expired; matter breathed forth; that which is produced by breathing out, as a sound.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The aspirate <ldquo/he,<rdquo/ which is . . . a gentle <qex>expiration</qex>.</q> <rj><qau>G. Sharp.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>expiration-dated</ent><br/
<hw>expiration-dated</hw> <pos>adj.</pos> <def>bearing a date after which it is no longer valid or salable; -- of a security, option, or perishable item.</def> <mark>[British]</mark><br/
<syn><b>Syn. --</b> expiring, dated.</syn><br/
[<source>PJC</source>]</p>

<p><ent>Expiratory</ent><br/
<hw>Ex*pir"a*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Physiol.)</fld> <def>Pertaining to, or employed in, the expiration or emission of air from the lungs; <as>as, the <ex>expiratory</ex> muscles</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expire</ent><br/
<hw>Ex*pire"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Expired</conjf> <pr>(?)</pr>; <pos>p. pr & vb. n.</pos> <conjf>Expiring</conjf>.]</vmorph> <ety>[L. <ets>expirare</ets>, <ets>exspirare</ets>, <ets>expiratum</ets>, <ets>exspiratum</ets>; <ets>ex</ets> out + <ets>spirare</ets> to breathe: cf. F. <ets>expirer</ets>. See <er>Spirit</er>.]</ety> <sn>1.</sn> <def>To breathe out; to emit from the lungs; to throw out from the mouth or nostrils in the process of respiration; -- opposed to <contr>inspire</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Anatomy exhibits the lungs in a continual motion of inspiring and <qex>expiring</qex> air.</q> <rj><qau>Harvey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>This chafed the boar; his nostrils flames <qex>expire</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To give forth insensibly or gently, as a fluid or vapor; to emit in minute particles; to exhale; <as>as, the earth <ex>expires</ex> a damp vapor; plants <ex>expire</ex> odors.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>expiring</qex> of cold out of the inward parts of the earth in winter.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To emit; to give out.</def> <mark>[Obs.]</mark>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To bring to a close; to terminate.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Expire</qex> the term<br/
Of a despised life.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expire</ent><br/
<hw>Ex*pire"</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To emit the breath.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To emit the last breath; to breathe out the life; to die; <as>as, to <ex>expire</ex> calmly; to <ex>expire</ex> in agony.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To come to an end; to cease; to terminate; to perish; to become extinct; <as>as, the flame <ex>expired</ex>; his lease <ex>expires</ex> to-day; the month <ex>expired</ex> on Saturday.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To burst forth; to fly out with a blast.</def> <mark>[Obs.]</mark>  <ldquo/The ponderous ball <xex>expires</xex>.<rdquo/  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>expired</ent><br/
<hw>expired</hw> <pos>adj.</pos> <def>having come to an end or become void after passage of a period of time; <as>as, an <ex>expired</ex> passport; caught driving with an <ex>expired</ex> license</as>.  Opposite of <ant>unexpired</ant>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Expiring</ent><br/
<hw>Ex*pir"ing</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Breathing out air from the lungs; emitting fluid or volatile matter; exhaling; breathing the last breath; dying; ending; terminating.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Pertaining to, or uttered at, the time of dying; <as>as, <ex>expiring</ex> words; <ex>expiring</ex> groans.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expiry</ent><br/
<hw>Ex"pi*ry</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Expiration.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He had to leave at the <qex>expiry</qex> of the term.</q> <rj><qau>Lamb.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The Parliament . . . now approaching the <qex>expiry</qex> of its legal term.</q> <rj><qau>J. Morley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expiscate</ent><br/
<hw>Ex*pis"cate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>expiscatus</ets>, p. p. of <ets>expiscari</ets> to fish out; <ets>ex</ets> out+<ets>piscari</ets> to fish, <ets>piscis</ets> fish.]</ety> <def>To fish out; to find out by skill or laborious investigation; to search out.</def> <ldquo/To <xex>expiscate</xex> principles.<rdquo/ <mark>[R.]</mark>  <rj><au>Nichol.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Dr. Burton has with much ingenuity endeavored to <qex>expiscate</qex> the truth which may be involved in them.</q> <rj><qau>W. L. Alexander.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expiscation</ent><br/
<hw>Ex`pis*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of expiscating; a fishing.</def> <mark>[R.]</mark>  <rj><au>Chapman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expiscatory</ent><br/
<hw>Ex*pis"ca*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Tending to fish out; searching out</def> <mark>[R.]</mark>  <rj><au>Carlyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Explain</ent><br/
<hw>Ex*plain"</hw> <pr>(<ecr/ks*pl<amac/n")</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Explained</conjf><pr>(<ecr/ks*pl<amac/nd")</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Explaining</conjf>.]</vmorph> <ety>[L. <ets>explandare</ets> to flatten, spread out, explain; <ets>ex</ets> out + <ets>plandare</ets> to make level or plain, <ets>planus</ets> plain: cf. OF. <ets>esplaner</ets>, <ets>explaner</ets>. See <er>Plain</er>,<pos>a.</pos>, and cf. <er>Esplanade</er>.]</ety> <sn>1.</sn> <def>To flatten; to spread out; to unfold; to expand.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The horse-chestnut is . . . ready to <qex>explain</qex> its leaf.</q> <rj><qau>Evelyn.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To make plain, manifest, or intelligible; to clear of obscurity; to expound; to unfold and illustrate the meaning of; <as>as, to <ex>explain</ex> a chapter of the Bible</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Commentators to <qex>explain</qex> the difficult passages to you.</q> <rj><qau>Gay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To explain away</b></col>, <cd>to get rid of by explanation.</cd> <ldquo/Those <xex>explain</xex> the meaning quite <xex>away</xex>.<rdquo/  <rj><au>Pope.</au></rj></cs></p>

<p><syn><b>Syn.</b> -- To expound; interpret; elucidate; clear up.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Explain</ent><br/
<hw>Ex*plain"</hw>, <pos>v. i.</pos> <def>To give an explanation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Explainable</ent><br/
<hw>Ex*plain"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>explainabilis</ets>.]</ety> <def>Capable of being explained or made plain to the understanding; capable of being interpreted.</def>  <rj><au>Sir. T. Browne.</au></rj><br/
<syn><b>Syn. --</b> explicable.</syn>
[<source>1913 Webster</source>]</p>

<p><ent>Explainer</ent><br/
<hw>Ex*plain"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who explains; an expounder or expositor; a commentator; an interpreter.</def><br/
<syn><b>Syn. --</b> explicator.</syn>
[<source>1913 Webster</source>]</p>

<p><ent>Explanate</ent><br/
<hw>Ex"pla*nate</hw>, <pos>a.</pos> <ety>[L. <ets>explanatus</ets>, p. p. of <ets>explanare</ets>. See <er>Explain</er>.]</ety> <fld>(Bot. & Zo<oum/l.)</fld> <def>Spreading or extending outwardly in a flat form.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Explanation</ent><br/
<hw>Ex`pla*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>explanatio</ets>: cf. OF. <ets>esplanation</ets>.]</ety> <sn>1.</sn> <def>The act of explaining, expounding, or interpreting; the act of clearing from obscurity and making intelligible; <as>as, the <ex>explanation</ex> of a passage in Scripture, or of a contract or treaty</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which explains or makes clear; <as>as, a satisfactory <ex>explanation</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The meaning attributed to anything by one who explains it; definition; interpretation; sense.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Different <qex>explanations</qex> [of the Trinity].</q> <rj><qau>Bp. Burnet.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A mutual exposition of terms, meaning, or motives, with a view to adjust a misunderstanding, and reconcile differences; reconciliation; agreement; <as>as, to come to an <ex>explanation</ex></as>.</def></p>

<p><syn><b>Syn.</b> -- Definition; description; explication; exposition; interpretation; detail. See <er>Definition</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Explanative</ent><br/
<hw>Ex*plan"a*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Explanatory.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Explanatoriness</ent><br/
<hw>Ex*plan"a*to*ri*ness</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality of being explanatory.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Explanatory</ent><br/
<hw>Ex*plan"a*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>explanatorius</ets>.]</ety> <def>Serving to explain; containing explanation; as <xex>explanatory</xex> notes.</def>  <rj><au>Swift.</au></rj></p>

<p><ent>Explate</ent><br/
<ent>Explat</ent><br/
<mhw>{ <hw>Ex*plat"</hw> <pr>(?)</pr>, <hw>Ex*plate"</hw> <pr>(?)</pr>, }</mhw> <pos>v. t.</pos> <ety>[Pref. <ets>ex-</ets> + <ets>plat</ets> or <ets>plait</ets>.]</ety> <def>To explain; to unfold.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Like Solon's self <qex>explatest</qex> the knotty laws.</q> <rj><qau>B. Jonson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expletion</ent><br/
<hw>Ex*ple"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>expletio</ets> a satisfying. See <er>Expletive</er>.]</ety> <def>Accomplishment; fulfillment.</def> <mark>[Obs.]</mark>  <rj><au>Killingbeck.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expletive</ent><br/
<hw>Ex"ple*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>expletivus</ets>, from <ets>expletus</ets>, p. p. of <ets>explere</ets> to fill up; <ets>ex</ets> out+<ets>plere</ets> to fill, akin to <ets>plenus</ets> full: cf. F. <ets>expl<eacute/tif</ets>. See <er>Full</er>.]</ety> <def>Filling up; hence, added merely for the purpose of filling up; superfluous.</def> <ldquo/<xex>Expletive</xex> imagery.<rdquo/  <rj><au>Hallam.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Expletive</qex> phrases to plump his speech.</q> <rj><qau>Barrow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expletive</ent><br/
<hw>Ex"ple*tive</hw>, <pos>n.</pos> <def>A word, letter, or syllable not necessary to the sense, but inserted to fill a vacancy; an oath.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>While <qex>explectives</qex> their feeble aid to join,<br/
And ten low words oft creep in one dull line.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expletively</ent><br/
<hw>Ex"ple*tive*ly</hw>, <pos>adv.</pos> <def>In the manner of an expletive.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expletory</ent><br/
<hw>Ex"ple*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Serving to fill up; expletive; superfluous; <as>as, an <ex>expletory</ex> word</as>.</def>  <rj><au>Bp. Burnet.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Explicable</ent><br/
<hw>Ex"pli*ca*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>explicabilis</ets>: cf. F. <ets>explicable</ets>.]</ety> <def>Capable of being explicated; that may be explained or accounted for; admitting explanation.</def><br/
<syn><b>Syn. --</b> explainable.</syn>
[<source>1913 Webster</source>]</p>

<p><q>It is not <qex>explicable</qex> upon any grounds.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Explicableness</ent><br/
<hw>Ex"pli*ca*ble*ness</hw>, <pos>n.</pos> <def>Quality of being explicable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Explicate</ent><br/
<hw>Ex"pli*cate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>explicatus</ets>, p. p. of <ets>explicare</ets>.]</ety> <def>Evolved; unfolded.</def>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Explicate</ent><br/
<hw>Ex"pli*cate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Explicated</conjf><pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Explicating</conjf><pr>(?)</pr>.]</vmorph> <sn>1.</sn> <def>To unfold; to expand; to lay open.</def> <mark>[Obs.]</mark> <ldquo/They <xex>explicate</xex> the leaves.<rdquo/  <rj><au>Blackmore.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To unfold the meaning or sense of; to explain; to clear of difficulties or obscurity; to interpret.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The last verse of his last satire is not yet sufficiently <qex>explicated</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Explication</ent><br/
<hw>Ex`pli*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>explicatio</ets>: cf. F. <ets>explication</ets>.]</ety> <sn>1.</sn> <def>The act of opening, unfolding, or explaining; explanation; exposition; interpretation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>explication</qex> of our Savior's parables.</q> <rj><qau>Atterbury.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The sense given by an expositor.</def>  <rj><au>Bp. Burnet.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Explicative</ent><br/
<hw>Ex"pli*ca*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>explicatif</ets>.]</ety> <def>Serving to unfold or explain; tending to lay open to the understanding; explanatory.</def>  <rj><au>Sir W. Hamilton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Explicator</ent><br/
<hw>Ex"pli*ca`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.]</ety> <def>One who unfolds or explains; an expounder; an explainer.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Explicatory</ent><br/
<hw>Ex"pli*ca`to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Explicative.</def>  <rj><au>Barrow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Explicit</ent><br/
\'d8<hw>Ex"pli*cit</hw> <pr>(?)</pr>. <ety>[LL., an abbreviation of <ets>explicitus</ets> (<it>est liber</it>) the book (which anciently was a roll of parchment) is unfolded (and, of course, <ldquo/finished<rdquo/). See <er>Explicit</er>, <pos>a.</pos>]</ety> <def>A word formerly used (as <xex>finis</xex> is now) at the conclusion of a book to indicate the end.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Explicit</ent><br/
<hw>Ex*plic"it</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>explicitus</ets>; p. p. of <ets>explicare</ets> to unfold: cf. F. <ets>explicite</ets>. <ets>See</ets> <er>Explicate</er>, <er>Exploit</er>.]</ety> <sn>1.</sn> <def>Not implied merely, or conveyed by implication; distinctly stated; plain in language; open to the understanding; clear; not obscure or ambiguous; express; unequivocal; <as>as, an <ex>explicit</ex> declaration</as>.  Opposite of <contr>implicit</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The language of the charter was too <qex>explicit</qex> to admit of a doubt.</q> <rj><qau>Bancroft.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Having no disguised meaning or reservation; unreserved; outspoken; -- applied to persons; <as>as, he was earnest and <ex>explicit</ex> in his statement</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Explicit function</b></col>. <fld>(Math.)</fld> <cd>See under <er>Function</er>.</cd></cs></p>

<p><syn><b>Syn.</b> -- Express; clear; plain; open; unreserved; unambiguous.</syn> <usage> -- <er>Explicit</er>, <er>Express</er>. <xex>Explicit</xex> denotes a setting forth in the plainest language, so that the meaning can not be misunderstood; as, an <xex>explicit</xex> promise. <xex>Express</xex> is stronger than <xex>explicit</xex>: it adds force to clearness. An <xex>express</xex> promise or engagement is not only unambiguous, but stands out in bold relief, with the most binding hold on the conscience. An <xex>explicit</xex> statement; a clear and <xex>explicit</xex> notion; <xex>explicit</xex> direction; no words can be more <xex>explicit</xex>. An <xex>explicit</xex> command; an <xex>express</xex> prohibition. <ldquo/An <xex>express</xex> declaration goes forcibly and directly to the point. An <xex>explicit</xex> declaration leaves nothing ambiguous.<rdquo/  <au>C. J. Smith.</au></usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Explicitly</ent><br/
<hw>Ex*plic"it*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an explicit manner; clearly; plainly; without disguise or reservation of meaning; not by inference or implication; <as>as, he <ex>explicitly</ex> avows his intention</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Explicitness</ent><br/
<hw>Ex*plic"it*ness</hw>, <pos>n.</pos> <def>The quality of being explicit; clearness; directness.</def>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Explode</ent><br/
<hw>Ex*plode"</hw> <pr>(<ecr/ks*pl<omac/d")</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Exploded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Exploding</conjf>.]</vmorph> <ety>[L. <ets>explodere</ets>, <ets>explosum</ets>, to drive out, drive out a player by clapping; <ets>ex</ets> out + <ets>plaudere</ets>, <ets>plodere</ets>, to clap, strike, applaud: cf. OF. <ets>exploder</ets>. See <er>Plausible</er>.]</ety> <sn>1.</sn> <def>To become suddenly expanded into a great volume of gas or vapor; to burst violently into flame; <as>as, gunpowder <ex>explodes</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To burst with force and a loud report; to detonate, as a shell filled with powder or the like material, or as a boiler from too great pressure of steam.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To burst forth with sudden violence and noise; <as>as, at this, his wrath <ex>exploded</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Explode</ent><br/
<hw>Ex*plode"</hw>, <pos>v. t.</pos> <sn>1.</sn> <def>To drive from the stage by noisy expressions of disapprobation; to hoot off; to drive away or reject noisily; <as>as, to <ex>explode</ex> a play</as>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Him old and young<br/
<qex>Exploded</qex>, and seized with violent hands.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To bring into disrepute, and reject; to drive from notice and acceptance; <as>as, to <ex>explode</ex> a scheme, fashion, or doctrine</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Old <qex>exploded</qex> contrivances of mercantile fraud.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>explode</qex> and exterminate dark atheism.</q> <rj><qau>Bently.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To cause to explode or burst noisily; to detonate; <as>as, to <ex>explode</ex> powder by touching it with fire</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To drive out with violence and noise, as by powder.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>But late the kindled powder did <qex>explode</qex><br/
The massy ball and the brass tube unload.</q> <rj><qau>Blackmore.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Explodent</ent><br/
<hw>Ex*plod"ent</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>An instrument or agent causing explosion; an exploder; also, an explosive.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>See <er>Explosive</er>, <pos>n.</pos>, 2.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exploder</ent><br/
<hw>Ex*plod"er</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who or that which explodes.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who rejects an opinion or scheme with open contempt.</def>  <rj><au>South.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exploit</ent><br/
<hw>Ex*ploit"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OE. <ets>esploit</ets> success, OF. <ets>esploit</ets>, <ets>espleit</ets>,revenue, product, vigor, force, exploit, F. <ets>exploit</ets> exploit, fr. L. <ets>explicitum</ets>, prop. p. p. neut. of <ets>explicare</ets> to unfold, display, exhibit; <ets>ex</ets> + <ets>plicare</ets> to fold. See <er>Ply</er>, and cf. <er>Explicit</er>, <er>Explicate</er>.]</ety> <sn>1.</sn> <def>A deed or act; especially, a heroic act; a deed of renown; an adventurous or noble achievement; <as>as, the <ex>exploits</ex> of Alexander the Great</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Ripe for <qex>exploits</qex> and mighty enterprises.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Combat; war.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>He made haste to <qex>exploit</qex> some warlike service.</q> <rj><qau>Holland.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <ety>[F. <ets>exploiter</ets>.]</ety> <def>To utilize; to make available; to get the value or usefulness out of; <as>as, to <ex>exploit</ex> a mine or agricultural lands; to <ex>exploit</ex> public opinion.</as></def> <mark>[Recent]</mark><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 529 --></p>

<p><sn>3.</sn> <def>Hence: To draw an illegitimate profit from; to speculate on; to put upon.</def> <mark>[Recent]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>In no sense whatever does a man who accumulates a fortune by legitimate industry <qex>exploit</qex> his employ<eacute/s or make his capital <ldquo/out of<rdquo/ anybody else.</q> <rj><qau>W. G. Sumner.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exploitation</ent><br/
<hw>Ex`ploi*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>The act of exploiting or utilizing.</def>  <rj><au>J. D. Whitney.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>exploitive</ent><br/
<hw>exploitive</hw> <pos>adj.</pos>  <def>tending to exploit or make use of.</def><br/
<syn><b>Syn. --</b> exploitative, exploitatory.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Exploiture</ent><br/
<hw>Ex*ploi"ture</hw> <pr>(?; 135)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of exploiting or accomplishing; achievement.</def> <mark>[Obs.]</mark>  <rj><au>Udall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Exploitation.</def>  <rj><au>Harper's Mag.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Explorable</ent><br/
<hw>Ex*plor"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>That may be explored; <as>as, an <ex>explorable</ex> region</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Explorate</ent><br/
<hw>Ex*plo"rate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>explorare</ets>, <ets>exploratum</ets>.]</ety> <def>To explore.</def> <mark>[Obs.]</mark>  <rj><au>Sir. T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exploration</ent><br/
<hw>Ex`plo*ra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exploratio</ets>: cf. F. <ets>exploration</ets>.]</ety> <def>The act of exploring, penetrating, or ranging over for purposes of discovery, especially of geographical discovery; examination; <as>as, the <ex>exploration</ex> of unknown countries</as></def>; <fld>(Med.)</fld> <def>physical examination.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><ldquo/An <qex>exploration</qex> of doctrine.<rdquo/</q> <rj><qau>Bp. Hall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Explorative</ent><br/
<hw>Ex*plor"a*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Exploratory.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Explorator</ent><br/
<hw>Ex"plo*ra`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.]</ety> <def>One who explores; one who examines closely; a searcher.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exploratory</ent><br/
<hw>Ex*plor"a*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>exploratorius</ets>.]</ety> <def>Serving or intended to explore; searching; examining; explorative.</def>  <rj><au>Sir H. Wotton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Explore</ent><br/
<hw>Ex*plore"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Explored</conjf><pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Exploring</conjf>.]</vmorph> <ety>[L. <ets>explorare</ets> to explore; <ets>ex</ets> out+<ets>plorare</ets> to cry out aloud,prob. orig., to cause to flow; perh. akin to E. <ets>flow</ets>: cf. F. <ets>explorer</ets>.]</ety> <sn>1.</sn> <def>To seek for or after; to strive to attain by search; to look wisely and carefully for.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Explores</qex> the lost, the wandering sheep directs.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To search through or into; to penetrate or range over for discovery; to examine thoroughly; <as>as, to <ex>explore</ex> new countries or seas; to <ex>explore</ex> the depths of science.</as></def> <ldquo/Hidden frauds [to] <xex>explore</xex>.<rdquo/  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Explorement</ent><br/
<hw>Ex*plore"ment</hw>, <pos>n.</pos> <def>The act of exploring; exploration.</def> <mark>[R.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Explorer</ent><br/
<hw>Ex*plor"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who explores; also, an apparatus with which one explores, as a diving bell.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exploring</ent><br/
<hw>Ex*plor"ing</hw>, <pos>a.</pos> <def>Employed in, or designed for, exploration.</def> <ldquo/<xex>Exploring</xex> parties.<rdquo/  <rj><au>Bancroft.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Explosion</ent><br/
<hw>Ex*plo"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>explosio</ets> a driving off by clapping: cf. F. <ets>explosion</ets> explosion. See <er>Explode</er>.]</ety> <sn>1.</sn> <def>The act of exploding; detonation; a chemical action which causes the sudden formation of a great volume of expanded gas; <as>as, the <ex>explosion</ex> of gunpowder, of fire damp, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A bursting with violence and loud noise, because of internal pressure; <as>as, the <ex>explosion</ex> of a gun, a bomb, a steam boiler, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A violent outburst of feeling, manifested by excited language, action, etc.; <as>as, an <ex>explosion</ex> of wrath</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A formidable <qex>explosion</qex> of high-church fanaticism.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>a sudden and substantial increase; a rapid acceleration; <as>as, the population <ex>explosion</ex></as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Explosive</ent><br/
<hw>Ex*plo"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>explosif</ets>.]</ety> <def>Driving or bursting out with violence and noise; causing explosion; <as>as, the <ex>explosive</ex> force of gunpowder</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Explosive</ent><br/
<hw>Ex*plo"sive</hw>, <pos>n.</pos> <sn>1.</sn> <def>An explosive agent; a compound or mixture susceptible of a rapid chemical reaction, as <stype>gunpowder</stype>, <stype>TNT</stype>, <stype>dynamite</stype>, or <stype>nitro-glycerine</stype>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <def>A sound produced by an explosive impulse of the breath; <fld>(Phonetics)</fld> one of consonants <xex>p</xex>, <xex>b</xex>, <xex>t</xex>, <xex>d</xex>, <xex>k</xex>, <xex>g</xex>, which are sounded with a sort of explosive power of voice. <note>[See <xex>Guide to Pronunciation</xex>, <root/ 155-7, 184.]</note></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Explosively</ent><br/
<hw>Ex*plo"sive*ly</hw>, <pos>adv.</pos> <def>In an explosive manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expoliation</ent><br/
<hw>Ex*po`li*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Exspoliation</er>.</def> <mark>[Obs.]</mark>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expolish</ent><br/
<hw>Ex*pol"ish</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Cf. L. <ets>expolire</ets>. See <er>Polish</er>.]</ety> <def>To polish thoroughly.</def> <mark>[Obs.]</mark>  <rj><au>Heywood.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expone</ent><br/
<hw>Ex*pone"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[OE. <ets>exponen</ets>. See <er>Expound</er>.]</ety> <def>To expound; to explain; also, to expose; to imperil.</def> <mark>[Old Eng. & Scotch]</mark>  <rj><au>Drummond.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exponent</ent><br/
<hw>Ex*po"nent</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exponens</ets>, <ets>-entis</ets>, p. pr. of <ets>exponere</ets> to put out, set forth, expose. See <er>Expound</er>.]</ety> <sn>1.</sn> <fld>(Alg.)</fld> <def>A number, letter, or any quantity written on the right hand of and above another quantity, and denoting how many times the latter is repeated as a factor to produce the power indicated</def>; <note>thus <it>a</it><exp>2</exp> denotes the second power, and <it>a</it><exp>x</exp> the <it>x</it>th power, of <it>a</it> (2 and x being the <xex>exponents</xex>). A fractional <xex>exponent</xex>, or index, is used to denote the root of a quantity. Thus, <it>a</it><exp><frac13/</exp> denotes the third or cube root of <it>a</it>.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who, or that which, stands as an index or representative; <as>as, the leader of a party is the <ex>exponent</ex> of its principles</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>one who explains, expounds, or interprets.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>Exponent of a ratio</b></col>, <cd>the quotient arising when the antecedent is divided by the consequent; thus, 6 is the <xex>exponent</xex> of the ratio of 30 to 5.</cd> <mark>[R.]</mark></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exponential</ent><br/
<hw>Ex`po*nen"tial</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>exponentiel</ets>.]</ety> <sn>1.</sn> <def>Pertaining to exponents; involving variable exponents; <as>as, an <ex>exponential</ex> expression; <ex>exponential</ex> calculus; an <ex>exponential</ex> function.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>changing over time in an exponential manner, <it>i. e.</it> increasing or decreasing by a fixed ratio for each unit of time; <as>as, <ex>exponential</ex> growth; <ex>exponential</ex> decay</as>.</def><br/
[<source>PJC</source>]</p>

<p><note><hand/ <col><b>Exponential growth</b></col> is characteristic of bacteria and other living populations in circumstances where the conditions of growth are favorable, and all required nutrients are plentiful.  For example, the bacterium <spn>Escherichia coli</spn> in rich media may double in number every 20 minutes until one of the nutrients becomes exhausted or waste products begin to inhibit growth.  Many fascinating thought experiments are proposed on the theme of <ex>exponential growth</ex>.  One may calculate, for example how long it would take the progeny of one <spn>Escherichia coli</spn> to equal the mass of the known universe if it multiplied unimpeded at such a rate.  The answer, assuming the equivalent of 10<exp>80</exp> hydrogen atoms in the universe, is less than three days.  <ex>Exponential</ex> increases in a quantity can be surprising, and this principle is often used by banks to make investment at a certain rate of interest seem to be very profitable over time.
   <col><b>Exponential decay</b></col> is exhibited by decay of radioactive materials and some chemical reactions (first order reactions), in which one-half of the initial quantity of radioactive element (or chemical substance) is lost for each lapse of a characteristic time called the <cref>half-life</cref>.</note><br/
[<source>PJC</source>]</p>

<p><cs><col><b>Exponential curve</b></col>, <cd>a curve whose nature is defined by means of an exponential equation.</cd> -- <col><b>Exponential equation</b></col>, <cd>an equation which contains an exponential quantity, or in which the unknown quantity enters as an exponent.</cd> -- <col><b>Exponential quantity</b></col> <fld>(Math.)</fld>, <cd>a quantity whose exponent is unknown or variable, as <it>a</it><exp>x</exp>.</cd> -- <col><b>Exponential series</b></col>, <cd>a series derived from the development of exponential equations or quantities.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>exponentiation</ent><br/
<hw>exponentiation</hw> <pos>n.</pos> <def>the process of raising a quantity to some assigned power.</def><br/
<syn><b>Syn. --</b> involution.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Export</ent><br/
<hw>Ex*port"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Exported</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Exporting</conjf>.]</vmorph> <ety>[L. <ets>exportare</ets>, <ets>exportatum</ets>; <ets>ex</ets> out+<ets>portare</ets> to carry : cf. F. <ets>exporter</ets>. See <er>Port</er> demeanor.]</ety> <sn>1.</sn> <def>To carry away; to remove.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>[They] <qex>export</qex> honor from a man, and make him a return in envy.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To carry or send abroad, or out of a country, especially to foreign countries, as merchandise or commodities in the way of commerce; -- the opposite of <xex>import</xex>; <as>as, to <ex>export</ex> grain, cotton, cattle, goods, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Export</ent><br/
<hw>Ex"port</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of exporting; exportation; <as>as, to prohibit the <ex>export</ex> of wheat or tobacco</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is exported; a commodity conveyed from one country or State to another in the way of traffic; -- used chiefly in the plural, <xex>exports</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The ordinary course of exchange . . . between two places must likewise be an indication of the ordinary course of their <qex>exports</qex> and imports.</q> <rj><qau>A. Smith.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exportability</ent><br/
<hw>Ex*port`a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality or state of being suitable for exportation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To increase the <qex>exportability</qex> of native goods.</q> <rj><qau>J. P. Peters.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exportable</ent><br/
<hw>Ex*port"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Suitable for exportation; <as>as, <ex>exportable</ex> products</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exportation</ent><br/
<hw>Ex`por*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exportatio</ets>: cf. F. <ets>exporation</ets>.]</ety> <sn>1.</sn> <def>The act of exporting; the act of conveying or sending commodities abroad or to another country, in the course of commerce.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Commodity exported; an export.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The act of carrying out.</def> <mark>[R.]</mark>  <rj><au>Bourne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exporter</ent><br/
<hw>Ex*port"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who exports; the person who sends goods or commodities to a foreign country, in the way of commerce; -- opposed to <contr>importer</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exposal</ent><br/
<hw>Ex*pos"al</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Exposure.</def>  <rj><au>Swift.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expose</ent><br/
<hw>Ex*pose"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Exposed</conjf><pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Exposing</conjf>.]</vmorph> <ety>[F. <ets>exposer</ets>; pref. <ets>ex-</ets> (L. <ets>ex</ets> out)+<ets>poser</ets> to place. See <er>Pose</er>, <pos>v. t.</pos>]</ety> <sn>1.</sn> <def>To set forth; to set out to public view; to exhibit; to show; to display; <as>as, to <ex>expose</ex> goods for sale; to <ex>expose</ex> pictures to public inspection.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Those who seek truth only, freely <qex>expose</qex> their principles to the test, and are pleased to have them examined.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To lay bare; to lay open to attack, danger, or anything objectionable; to render accessible to anything which may affect, especially detrimentally; to make liable; <as>as, to <ex>expose</ex> one's self to the heat of the sun, or to cold, insult, danger, or ridicule; to <ex>expose</ex> an army to destruction or defeat.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Expose</qex> thyself to feel what wretches feel.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To deprive of concealment; to discover; to lay open to public inspection, or bring to public notice, as a thing that shuns publicity, something criminal, shameful, or the like; <as>as, to <ex>expose</ex> the faults of a neighbor</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>You only <qex>expose</qex> the follies of men, without arraigning their vices.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To disclose the faults or reprehensible practices of; to lay open to general condemnation or contempt by making public the character or arts of; <as>as, to <ex>expose</ex> a cheat, liar, or hypocrite</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expose</ent><br/
\'d8<hw>Ex`po`s<eacute/"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F., prop. p. p. of <ets>exposer</ets>. See <er>Expose</er>, <pos>v. t.</pos>]</ety> <def>A formal recital or exposition of facts; exposure, or revelation, of something which some one wished to keep concealed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>exposed</ent><br/
<hw>exposed</hw> <pos>adj.</pos> <sn>1.</sn> <def>with no protection or shield; <as>as, the <ex>exposed</ex> northeast frontier</as>.</def><br/
<syn><b>Syn. --</b> open.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>visible due to absence of clothing at that point; -- of body parts.</def><br/
<syn><b>Syn. --</b> uncovered, bare.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Exposedness</ent><br/
<hw>Ex*pos"ed*ness</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state of being exposed, laid open, or unprotected; <as>as, an <ex>exposedness</ex> to sin or temptation</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exposer</ent><br/
<hw>Ex*pos"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who exposes or discloses.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>exposit</ent><br/
<hw>exposit</hw> <pos>v.</pos> <sn>1.</sn> <def>to set forth reasons; to explain or expound.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>to make external.</def><br/
<syn><b>Syn. --</b> externalize, externalise.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Exposition</ent><br/
<hw>Ex`po*si"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>expositio</ets>, fr. <ets>exponere</ets>, <ets>expositum</ets>: cf. F. <ets>exposition</ets>. See <er>Expound</er>.]</ety> <sn>1.</sn> <def>The act of exposing or laying open; a setting out or displaying to public view.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The act of expounding or of laying open the sense or meaning of an author, or a passage; explanation; interpretation; the sense put upon a passage; a law, or the like, by an interpreter; hence, a work containing explanations or interpretations; a commentary.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>You know the law; your <qex>exposition</qex><br/
Hath been most sound.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Situation or position with reference to direction of view or accessibility to influence of sun, wind, etc.; exposure; <as>as, an easterly <ex>exposition</ex>; an <ex>exposition</ex> to the sun.</as></def> <mark>[Obs.]</mark>  <rj><au>Arbuthnot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A public exhibition or show, as of industrial and artistic productions; <as>as, the Paris <ex>Exposition</ex> of 1878</as>.</def> <mark>[A Gallicism]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expositive</ent><br/
<hw>Ex*pos"i*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Serving to explain; expository.</def>  <rj><au>Bp. Pearson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expositor</ent><br/
<hw>Ex*pos"i*tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. See <er>Expound</er>.]</ety> <def>One who, or that which, expounds or explains; an expounder; a commentator.</def>  <rj><au>Bp. Horsley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expository</ent><br/
<hw>Ex*pos"i*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to, or containing, exposition; serving to explain; explanatory; illustrative; exegetical.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A glossary or <qex>expository</qex> index to the poetical writers.</q> <rj><qau>Johnson.</qau></rj></p>

<p><ent>Ex postfacto</ent><br/
<ent>Ex post facto</ent><br/
<mhw>{ \'d8<hw>Ex" post` fac"to</hw>, <it>or</it> \'d8<hw>Ex" post`fac"to</hw> <pr>(<ecr/ks" p<omac/st" f<acr/k"t<osl/)</pr> }</mhw>. <ety>[L., from what is done afterwards.]</ety> <fld>(Law)</fld> <def>From or by an after act, or thing done afterward; in consequence of a subsequent act; retrospective.</def></p>

<p><-- note "after enactment" probably should read after-enactment. sic. -->
<cs><col><b>Ex post facto law</b></col>, <cd>a law which operates by after enactment. The phrase is popularly applied to any law, civil or criminal, which is enacted with a retrospective effect, and with intention to produce that effect; but in its true application, as employed in American law, it relates only to crimes, and signifies a law which retroacts, by way of criminal punishment, upon that which was not a crime before its passage, or which raises the grade of an offense, or renders an act punishable in a more severe manner that it was when committed. <xex>Ex post facto laws</xex> are held to be contrary to the fundamental principles of a free government, and the States are prohibited from passing such laws by the Constitution of the United States.</cd>  <rj><au>Burrill.</au>  <au>Kent.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expostulate</ent><br/
<hw>Ex*pos"tu*late</hw> <pr>(?; 135)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Expostulated</conjf><pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Expostulating</conjf>.]</vmorph> <ety>[L. <ets>expostulatus</ets>, p. p. of <ets>expostulare</ets> to demand vehemently; <ets>ex</ets> out + <ets>postulare</ets> to ask, require. See <er>Postulate</er>.]</ety> <def>To reason earnestly with a person on some impropriety of his conduct, representing the wrong he has done or intends, and urging him to make redress or to desist; to remonstrate; -- followed by <xex>with</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Men <qex>expostulate</qex> with erring friends; they bring accusations against enemies who have done them a wrong.</q> <rj><qau>Jowett (Thuc. ).</qau></rj></p>

<p><syn><b>Syn.</b> -- To remonstrate; reason. See <er>Remonstrate</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expostulate</ent><br/
<hw>Ex*pos"tu*late</hw>, <pos>v. t.</pos> <def>To discuss; to examine.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>expostulate</qex><br/
What majesty should be, what duty is.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expostulation</ent><br/
<hw>Ex*pos`tu*la"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>expostulatio</ets>.]</ety> <def>The act of expostulating or reasoning with a person in opposition to some impropriety of conduct; remonstrance; earnest and kindly protest; dissuasion.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>We must use <qex>expostulation</qex> kindly.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expostulator</ent><br/
<hw>Ex*pos"tu*la`tor</hw> <pr>(?;135)</pr>, <pos>n.</pos> <def>One who expostulates.</def>  <rj><au>Lamb.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expostulatory</ent><br/
<hw>Ex*pos"tu*la*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Containing expostulation or remonstrance; <as>as, an <ex>expostulatory</ex> discourse or letter</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exposture</ent><br/
<hw>Ex*pos"ture</hw> <pr>(?;135)</pr>, <pos>n.</pos> <ety>[Cf. <er>Imposture</er>.]</ety> <def>Exposure.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exposure</ent><br/
<hw>Ex*po"sure</hw> <pr>(?;135)</pr>, <pos>n.</pos> <ety>[From <er>Expose</er>.]</ety> <sn>1.</sn> <def>The act of exposing or laying open, setting forth, laying bare of protection, depriving of care or concealment, or setting out to reprobation or contempt.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>exposure</qex> of Fuller . . . put an end to the practices of that vile tribe.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The state of being exposed or laid open or bare; openness to danger; accessibility to anything that may affect, especially detrimentally; <as>as, <ex>exposure</ex> to observation, to cold, to inconvenience</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>When we have our naked frailties hid,<br/
That suffer in <qex>exposure</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Position as to points of compass, or to influences of climate, etc.</def> <ldquo/Under a southern <xex>exposure</xex>.<rdquo/ <rj><au>Evelyn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The best <qex>exposure</qex> of the two for woodcocks.</q> <rj><qau>Sir. W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Photog.)</fld> <def>The exposing of a sensitized plate to the action of light.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expound</ent><br/
<hw>Ex*pound"</hw> <pr>(<ecr/ks*pound")</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Expounded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Expounding</conjf>.]</vmorph> <ety>[OE. <ets>exponen</ets>, <ets>expounen</ets>, <ets>expounden</ets>, fr. L. <ets>exponere</ets> to set out, expose, expound; <ets>ex</ets> out + <ets>ponere</ets> to put: cf. OE. <ets>expondre</ets>, <ets>expondre</ets>. See <er>Position</er>.]</ety> <sn>1.</sn> <def>To lay open; to expose to view; to examine.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>He <qex>expounded</qex> both his pockets.</q> <rj><qau>Hudibras.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To lay open the meaning of; to explain; to clear of obscurity; to interpret; <as>as, to <ex>expound</ex> a text of Scripture, a law, a word, a meaning, or a riddle</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Expound</qex> this matter more fully to me.</q> <rj><qau>Bunyan.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expounder</ent><br/
<hw>Ex*pound"er</hw> <pr>(-<etil/r)</pr>, <pos>n.</pos> <def>One who expounds or explains; an interpreter.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>ex-president</ent><br/
<hw>ex-president</hw> <pos>n.</pos> <def>a former president.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Express</ent><br/
<hw>Ex*press"</hw> <pr>(<ecr/ks*pr<ecr/s")</pr>, <pos>a.</pos> <ety>[F. <ets>expr<egrave/s</ets>, L. <ets>expressus</ets>, p. p. of <ets>exprimere</ets> to express; <ets>ex</ets>. out + <ets>premere</ets> To press. See <er>Press</er>.]</ety> <sn>1.</sn> <def>Exactly representing; exact.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Their human countenance<br/
The <qex>express</qex> resemblance of the gods.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Directly and distinctly stated; declared in terms; not implied or left to inference; made unambiguous by intention and care; clear; not dubious; <as>as, <ex>express</ex> consent; an <ex>express</ex> statement.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>I have <xex>express</xex> commandment.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Intended for a particular purpose; relating to an express; sent on a particular errand; dispatched with special speed; <as>as, an <ex>express</ex> messenger or train</as>. Also used adverbially.</def><br/
[<source>1913 Webster</source>]</p>

<p><q> A messenger sent <qex>express</qex> from the other world.</q> <rj><qau>Atterbury.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>of or pertaining to an <cref>express train</cref> or other conveyance designated an express{5}; makiung few or no intermediate stops; <as>as, an <ex>express</ex> stop; an <ex>express</ex> fare; an <ex>express</ex> elevator</as>.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>Express color</b></col>. <fld>(Law)</fld> <cd>See the Note under <er>Color</er>, <pos>n.</pos>, 8.</cd></cs></p>

<p><syn><b>Syn.</b> -- Explicit; clear; unambiguous. See <er>Explicit</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Express</ent><br/
<hw>Ex*press"</hw>, <pos>n.</pos> <ety>[Cf. F. <ets>expr<egrave/s</ets> a messenger.]</ety> <sn>1.</sn> <def>A clear image or representation; an expression; a plain declaration.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The only remanent <qex>express</qex> of Christ's sacrifice on earth.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A messenger sent on a special errand; a courier; hence, a regular and fast conveyance; commonly, a company or system for the prompt and safe transportation of merchandise or parcels.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>An express office.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>She charged him . . . to ask at the <qex>express</qex> if anything came up from town.</q> <rj><qau>E. E. Hale.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>That which is sent by an express messenger or message.</def> <mark>[Obs.]</mark>  <rj><au>Eikon Basilike.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>a railway train or bus for transporting passengers or goods with speed and punctuality; a train or bus that does not stop at certain stations.  Contrasted to <contr>local</contr>; <as>as, take the <ex>express</ex> to get there faster</as>.</def><br/
<syn><b>Syn. --</b> express train.</syn>
[<source>PJC</source>]</p>

<p><cs><col><b>Express office</b></col>, <cd>an office where packages for an express are received or delivered.</cd> -- <col><b>Express train</b></col>, <cd>a railway train (such as a subway train) that does not stop at certain stations, but only at stations designated <ecol><b>express stops</b></ecol>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Express</ent><br/
<hw>Ex*press"</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Expressed</conjf><pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Expressing</conjf>.]</vmorph> <ety>[Cf. OF. <ets>espresser</ets>, <ets>expresser</ets>, L. <ets>exprimere</ets>, <ets>expressum</ets>. See <er>Express</er>, <pos>a.</pos>; cf. <er>Sprain</er>.]</ety> <sn>1.</sn> <def>To press or squeeze out; <as>as, to <ex>express</ex> the juice of grapes, or of apples</as>; hence, to extort; to elicit.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>All the fruits out of which drink is <qex>expressed</qex>.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>And th'idle breath all utterly <qex>expressed</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Halters and racks can not <qex>express</qex> from thee<br/
More than by deeds.</q> <rj><qau>B. Jonson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To make or offer a representation of; to show by a copy or likeness; to represent; to resemble.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Each skillful artist shall <qex>express</qex> thy form.</q> <rj><qau>E. Smith.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>So kids and whelps their sires and dams <qex>express</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To give a true impression of; to represent and make known; to manifest plainly; to show in general; to exhibit, as an opinion or feeling, by a look, gesture, and esp. by language; to declare; to utter; to tell.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>My words <qex>express</qex> my purpose.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>They <qex>expressed</qex> in their lives those excellent doctrines of morality.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To make known the opinions or feelings of; to declare what is in the mind of; to show (one's self); to cause to appear; -- used reflexively.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Mr. Phillips did <qex>express</qex> with much indignation against me, one evening.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To denote; to designate.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Moses and Aaron took these men, which are <qex>expressed</qex> by their names.</q> <rj><qau>Num. i. 17.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>To send by express messenger; to forward by special opportunity, or through the medium of an express; <as>as, to <ex>express</ex> a package</as>.</def></p>

<p><sn>7.</sn> <fld>(Genetics)</fld> <def>to produce products that cause the appearance of the corresponding phenotype; -- of a gene or of an organism with a specific gene; <as>as, to <ex>express</ex> the beta-galactosidase gene</as>,</def><br/
[<source>PJC</source>]</p>

<p><syn><b>Syn.</b> -- To declare; utter; signify; testify; intimate.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expressage</ent><br/
<hw>Ex*press"age</hw> <pr>(<ecr/ks*pr<ecr/s"<asl/j; 48)</pr>, <pos>n.</pos> <def>The charge for carrying a parcel by express.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>expressed</ent><br/
<hw>expressed</hw> <pos>adj.</pos> <sn>1.</sn> <def>Communicated in words.</def><br/
<syn><b>Syn. --</b> uttered, verbalized.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn>  <def>Precisely and clearly expressed, leaving nothing to implication.  Opposite of <ant>implicit</ant>.</def> [Narrower terms: <stype>graphic</stype>] <see>Also See: <er>definite</er>, <er>denotative</er>, <er>denotive</er>, <er>overt</er>, <er>open</er>, <er>unequivocal</er>, <er>unambiguous</er>.</see><br/
<syn><b>Syn. --</b> explicit, express.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Expressible</ent><br/
<hw>Ex*press"i*ble</hw> <pr>(-<icr/*b'l)</pr>, <pos>a.</pos> <def>Capable of being expressed, squeezed out, shown, represented, or uttered.</def> -- <wordforms><wf>Express"i*bly</wf>,<pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 530 --></p>

<p><ent>Expression</ent><br/
<hw>Ex*pres"sion</hw> <pr>(<ecr/ks*pr<ecr/sh"<ucr/n)</pr>, <pos>n.</pos> <ety>[L. <ets>expressio</ets>: cf. F. <ets>expression</ets>.]</ety> <sn>1.</sn> <def>The act of expressing; the act of forcing out by pressure; <as>as, the <ex>expression</ex> of juices or oils</as>; also, of extorting or eliciting; <as>as, a forcible <ex>expression</ex> of truth</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The act of declaring or signifying; declaration; utterance; <as>as, an <ex>expression</ex> of the public will</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>With this tone of philosophy were mingled <qex>expressions</qex> of sympathy.</q> <rj><qau>Prescott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Lively or vivid representation of meaning, sentiment, or feeling, etc.; significant and impressive indication, whether by language, appearance, or gesture; that manner or style which gives life and suggestive force to ideas and sentiments; <as>as, he reads with <ex>expression</ex>; her performance on the piano has <ex>expression</ex>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>The imitators of Shakespeare, fixing their attention on his wonderful power of <qex>expression</qex>, have directed their imitation to this.</q> <rj><qau>M. Arnold.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>That which is expressed by a countenance, a posture, a work of art, etc.; look, as indicative of thought or feeling.</def> <ldquo/The <xex>expression</xex> of an eye.<rdquo/<-- italics omitted in quote in orig. --> <rj><au>Tennyson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>It still wore the majesty of <qex>expression</qex> so conspicuous in his portraits by the inimitable pencil of Titian.</q> <rj><qau>Prescott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A form of words in which an idea or sentiment is conveyed; a mode of speech; a phrase; <as>as, a common <ex>expression</ex>; an odd <ex>expression</ex>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Math.)</fld> <def>The representation of any quantity or relation by appropriate characters or symbols, usually in a specific order.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>7.</sn> <fld>(Genetics)</fld> <def>the production of products by a gene that cause the appearance of the corresponding protein or phenotype; -- of a gene or of an organism with a specific gene; <as>as, the <ex>expression</ex> the beta-galactosidase positive phenotype</as>,</def><br/
[<source>PJC</source>]</p>

<p><sn>8.</sn> <fld>(Computers)</fld> <def>a combination of characters linked by operators, occurring as part of the code of a computer program, which must be evaluated according to the rules of the computer language in order to produce a resulting value.</def><br/
[<source>PJC</source>]</p>

<p><note>  In most programming languages, (a + b) is an <ex>expression</ex> indicating simple arithmetic addition, if the variables a and b are real numbers.  Many other types of operation may be used in programs, and each set of symbols indicating an operation is an <ex>expression</ex> in that program.</note><br/
[<source>PJC</source>]</p>

<p><cs><mcol><col><b>Past expression</b></col>, <col><b>Beyond expression</b></col></mcol>, <cd>beyond the power of description.</cd> <ldquo/<xex>Beyond expression</xex> bright.<rdquo/  <rj><au>Milton.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expressional</ent><br/
<hw>Ex*pres"sion*al</hw> <pr>(-<ait/l)</pr>, <pos>a.</pos> <def>Of, or relating to, expression; phraseological; also, vividly representing or suggesting an idea or sentiment.</def>  <rj><au>Fitzed. Hall.</au> <au>Ruskin.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>expressionism</ent><br/
<hw>expressionism</hw> <pos>n.</pos> <sn>1.</sn> <def>an art movement early in the 20th century; the artist's subjective expression of inner experiences was emphasized.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>a genre of German painting that tried to show the subjective responses to scenes rather than the scenes themselves.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>expressionistic</ent><br/
<ent>expressionist</ent><br/
<mhw><hw>expressionist</hw> <hw>expressionistic</hw></mhw> <pos>adj.</pos> <sn>1.</sn> <def>of or pertaining to expressionism (definition 2); <as>as, <ex>expressionist</ex> art</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>expressionist</ent><br/
<hw>expressionist</hw> <pos>n.</pos> <def>an artist who is an adherent of expressionism.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Expressionless</ent><br/
<hw>Ex*pres"sion*less</hw>, <pos>a.</pos> <def>Destitute of expression.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expressive</ent><br/
<hw>Ex*press"ive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>expressif</ets>.]</ety> <sn>1.</sn> <def>Serving to express, utter, or represent; indicative; communicative; -- followed by <xex>of</xex>; <as>as, words <ex>expressive</ex> of his gratitude</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Each verse so swells <qex>expressive</qex> of her woes.</q> <rj><qau>Tickell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Full of expression; vividly representing the meaning or feeling meant to be conveyed; significant; emphatic; <as>as, <ex>expressive</ex> looks or words</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>You have restrained yourself within the list of too cold an adieu; be more <qex>expressive</qex> to them.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Through her <qex>expressive</qex> eyes her soul distinctly spoke.</q> <rj><qau>Littelton.</qau></rj></p>

<p>-- <wordforms><wf>Ex*press"ive*ly</wf>,<pos>adv.</pos> -- <wf>Ex*press"ive*ness</wf>,<pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>expressiveness</ent><br/
<hw>ex*press"ive*ness</hw> <pos>n.</pos> <def>the quality of being expressive.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Expressly</ent><br/
<hw>Ex*press"ly</hw>, <pos>adv.</pos> <def>In an express manner; in direct terms; with distinct purpose; particularly; <as>as, a book written <ex>expressly</ex> for the young</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The word of the Lord came <qex>expressly</qex> unto Ezekiel.</q> <rj><qau>Ezek. i. 3.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I am sent <qex>expressly</qex> to your lordship.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expressman</ent><br/
<hw>Ex*press"man</hw> <pr>(-m<ait/n)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Expressmen</plw> <pr>(-m<eit/n)</pr>.</plu> <def>A person employed in the express business; also, the driver of a job wagon.</def>  <rj><au>W. D. Howells.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expressness</ent><br/
<hw>Ex*press"ness</hw>, <pos>n.</pos> <def>The state or quality of being express; definiteness.</def> <mark>[Obs.]</mark>  <rj><au>Hammond.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Express rifle</ent><br/
<hw>Ex*press" ri"fle</hw>. <def>A sporting rifle for use at short ranges, employing a large charge of powder and a light (short) bullet, giving a high initial velocity and consequently a flat trajectory. It is usually of moderately large caliber.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Express train</ent><br/
<hw>Express train</hw>. <def>Formerly, a railroad train run expressly for the occasion; a special train; now, a train run at express or special speed and making few stops.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Expressure</ent><br/
<hw>Ex*pres"sure</hw> <pr>(?;135)</pr>, <pos>n.</pos> <def>The act of expressing; expression; utterance; representation.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>An operation more divine<br/
Than breath or pen can give <qex>expressure</qex> to.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exprobrate</ent><br/
<hw>Ex"pro*brate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>exprobratus</ets>, p. p. of <ets>exprobrare</ets>; <ets>ex</ets> out + <ets>probrum</ets> a shameful or disgraceful act.]</ety> <def>To charge upon with reproach; to upbraid.</def> <mark>[R.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exprobration</ent><br/
<hw>Ex`pro*bra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exprobration</ets>: cf. F. <ets>exprobration</ets>.]</ety> <def>Reproachful accusation; upbraiding.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>A fearful <qex>exprobration</qex> of our unworthiness.</q> <rj><qau>Jer. Taylor.</qau></rj></p>

<p><ent>Exprobratory</ent><br/
<ent>Exprobrative</ent><br/
<mhw>{ <hw>Ex*pro"bra*tive</hw> <pr>(?)</pr>, <hw>Ex*pro"bra*to*ry</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <def>Expressing reproach; upbraiding; reproachful.</def> <mark>[R.]</mark>  <rj><au>Sir A. Shirley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expropriate</ent><br/
<hw>Ex*pro"pri*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>ex</ets> out, from + <ets>proprius</ets> one's own: cf. F. <ets>exproprier</ets>.]</ety> <def>To put out of one's possession; to surrender the ownership of; also, to deprive of possession or proprietary rights.</def>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Expropriate</qex> these [bad landlords] as the monks were <qex>expropriated</qex> by Act of Parliament.</q> <rj><qau>M. Arnold.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>expropriated</ent><br/
<hw>expropriated</hw> <pos>adj.</pos> <def>taken out of the possession of another and transferred to one's own use often without permission; <as>as, the <ex>expropriated</ex> land was developed into a public playground</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Expropriation</ent><br/
<hw>Ex*pro`pri*a"tion</hw>, <pos>n.</pos> <ety>[Cf. F. <ets>expropriation</ets>.]</ety> <def>The act of expropriating; the surrender of a claim to exclusive property; the act of depriving of ownership or proprietary rights.</def>  <rj><au>W. Montagu.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>expropriation</qex> of bad landlords.</q> <rj><qau>M. Arnold.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expugn</ent><br/
<hw>Ex*pugn"</hw> <pr>(<ecr/ks*p<umac/n")</pr>, <pos>v. t.</pos> <ety>[L. <ets>expugnare</ets>; <ets>ex</ets> out + <ets>pugnare</ets> to fight, <ets>pugna</ets> fight.  Cf. <er>Impugn</er>.]</ety> <def>To take by assault; to storm; to overcome; to vanquish; <as>as, to <ex>expugn</ex> cities; to <ex>expugn</ex> a person by arguments.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expugnable</ent><br/
<hw>Ex*pug"nable</hw> <pr>(<ecr/ks*p<ucr/g"n<adot/*b'l)</pr>, <pos>a.</pos> <ety>[L. <ets>expugnabilis</ets>.]</ety> <def>Capable of being expugned.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expugnation</ent><br/
<hw>Ex`pug*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>expugnatio</ets>.]</ety> <def>The act of taking by assault; conquest.</def> <mark>[R.]</mark>  <rj><au>Sandys.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expugner</ent><br/
<hw>Ex*pugn"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who expugns.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expulse</ent><br/
<hw>Ex*pulse"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[F. <ets>expulser</ets> or L. <ets>expulsare</ets>, intens. fr. <ets>expellere</ets>. See <er>Expel</er>.]</ety> <def>To drive out; to expel.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>If charity be thus excluded and <qex>expulsed</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expulser</ent><br/
<hw>Ex*puls"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An expeller.</def> <mark>[Obs.]</mark>  <rj><au>Cotgrave.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expulsion</ent><br/
<hw>Ex*pul"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>expulsio</ets>, fr. <ets>expellere</ets>: cf. F. <ets>expulsion</ets>. See <er>Expel</er>.]</ety> <sn>1.</sn> <def>The act of expelling; a driving or forcing out; summary removal from membership, association, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>expulsion</qex> of the Tarquins.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The state of being expelled or driven out.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expulsive</ent><br/
<hw>Ex*pul"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>expulsif</ets>.]</ety> <def>Having the power of driving out or away; serving to expel.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>expulsive</qex> power of a new affection.</q> <rj><qau>Chalmers.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expunction</ent><br/
<hw>Ex*punc"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>expunctio</ets> execution, performance, from <ets>expungere</ets>. See <er>Expunge</er>.]</ety> <def>The act of expunging or erasing; the condition of being expunged.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expunge</ent><br/
<hw>Ex*punge"</hw> <pr>(<ecr/ks*p<ucr/nj")</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Expunged</conjf> <pr>(<ecr/ks*p<ucr/njd")</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Expunging</conjf> <pr>(<ecr/ks*p<ucr/n"j<icr/ng)</pr>.]</vmorph> <ety>[L. <ets>expungere</ets>, <ets>expunctum</ets>, prick out, expunge, settle an account, execute; <ets>ex</ets> out + <ets>pungere</ets> to prick, puncture. See <er>Pungent.</er>]</ety> <sn>1.</sn> <def>To blot out, as with pen; to rub out; to efface designedly; to obliterate; to strike out wholly; <as>as, to <ex>expunge</ex> words, lines, or sentences</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To strike out; to wipe out or destroy; to annihilate; <as>as, to <ex>expunge</ex> an offense</as>.</def>  <rj><au>Sandys.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Expunge</qex> the whole, or lop th' excrescent parts.</q> <rj><qau>Pope.</qau></rj></p>

<p><syn><b>Syn.</b> -- To efface; erase; obliterate; strike out; destroy; annihilate; cancel.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>expunging</ent><br/
<hw>expunging</hw> <pos>n.</pos> <def>deletion by an act of expunging or erasing.</def><br/
<syn><b>Syn. --</b> expunction, erasure.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Expurgate</ent><br/
<hw>Ex"pur*gate</hw> <pr>(<ecr/ks"p<ucr/r*g<amac/t <it>or</it> <ecr/ks*p<ucir/r"g<amac/t; 277)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Expurgated</conjf> <pr>(<ecr/ks`p<ucr/r*g<amac/"t<ecr/d)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Expurgating</conjf> <pr>(<ecr/ks`p<ucr/r*g<amac/"t<icr/ng)</pr>.]</vmorph> <ety>[L. <ets>expurgatus</ets>, p. p. of <ets>expurgare</ets> to purge, purify; <ets>ex</ets> out, from + <ets>purgare</ets> to cleanse, purify, purge. See <er>Purge</er>, and cf. <er>Spurge</er>.]</ety> <def>To purify; to clear from anything noxious, offensive, or erroneous; to cleanse; to purge; <as>as, to <ex>expurgate</ex> a book</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>expurgated</ent><br/
<hw>expurgated</hw> <pos>adj.</pos> <def>having material deleted; -- of books; <as>as, at that time even Shakespeare was considered dangerous except in the <ex>expurgated</ex> versions</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Expurgation</ent><br/
<hw>Ex`pur*ga"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>expurgatio</ets> justification, excuse: cf. F. <ets>expurgation</ets>.]</ety> <def>The act of expurgating, purging, or cleansing; purification from anything noxious, offensive, sinful, or erroneous.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expurgator</ent><br/
<hw>Ex"pur*ga`tor</hw> <pr>(?; 277)</pr>, <pos>n.</pos> <def>One who expurgates or purifies.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expurgatorial</ent><br/
<hw>Ex*pur`ga*to"ri*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Tending or serving to expurgate; expurgatory.</def>  <rj><au>Milman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expurgatorious</ent><br/
<hw>Ex*pur`ga*to"ri*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Expurgatory.</def> <mark>[Obs.]</mark> <ldquo/<xex>Expurgatorious</xex> indexes.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expurgatory</ent><br/
<hw>Ex*pur"ga*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>expurgatoire</ets>.]</ety> <def>Serving to purify from anything noxious or erroneous; cleansing; purifying.</def> <ldquo/<xex>Expurgatory</xex> animadversions.<rdquo/  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Expurgatory Index</b></col>. <cd>See <cref>Index Expurgatorius</cref>, under <er>Index</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Expurge</ent><br/
<hw>Ex*purge"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Cf. OF. <ets>espurgier</ets>. See <er>Expurgate</er>.]</ety> <def>To purge away.</def> <mark>[Obs.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exquire</ent><br/
<hw>Ex*quire"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>exquirere</ets>. See <er>Exquisite</er>.]</ety> <def>To search into or out.</def> <mark>[Obs.]</mark>  <rj><au>Chapman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exquisite</ent><br/
<hw>Ex"qui*site</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>exquisitus</ets>, p. p. of <ets>exquirere</ets> to search out; <ets>ex</ets> out + <ets>quarere</ets> to seek, search. See <er>Quest</er>.]</ety> <sn>1.</sn> <def>Carefully selected or sought out; hence, of distinguishing and surpassing quality; exceedingly nice; delightfully excellent; giving rare satisfaction; <as>as, <ex>exquisite</ex> workmanship</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Plate of rare device, and jewels<br/
Of reach and <qex>exquisite</qex> form.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I have no <qex>exquisite</qex> reason for 't, but I have reason good enough.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Exceeding; extreme; keen; -- used in a bad or a good sense; <as>as, <ex>exquisite</ex> pain or pleasure</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Of delicate perception or close and accurate discrimination; not easy to satisfy; exact; nice; fastidious; <as>as, <ex>exquisite</ex> judgment, taste, or discernment</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His books of Oriental languages, wherein he was <qex>exquisite</qex>.</q> <rj><qau>Fuller.</qau></rj></p>

<p><syn><b>Syn.</b> -- Nice; delicate; exact; refined; choice; rare; matchless; consummate; perfect.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exquisite</ent><br/
<hw>Ex"qui*site</hw>, <pos>n.</pos> <def>One who manifests an exquisite attention to external appearance; one who is overnice in dress or ornament; a fop; a dandy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exquisitely</ent><br/
<hw>Ex"qui*site*ly</hw>, <pos>adv.</pos> <def>In an exquisite manner or degree; <as>as, lace <ex>exquisitely</ex> wrought</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To a sensitive observer there was something <qex>exquisitely</qex> painful in it.</q> <rj><qau>Hawthorne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exquisiteness</ent><br/
<hw>Ex"qui*site*ness</hw>, <pos>n.</pos> <def>Quality of being exquisite.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exquisitive</ent><br/
<hw>Ex*quis"i*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Eager to discover or learn; curious.</def> <mark>[Obs.]</mark> <au>Todd.</au> -- <wordforms><wf>Ex*quis"i*tive*ly</wf>, <pos>adv.</pos> <mark>[Obs.]</mark></wordforms>  <rj><au>Sir P. Sidney.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exsanguine</ent><br/
<hw>Ex*san"guine</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Bloodless.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exsanguineous</ent><br/
<hw>Ex`san*guin"e*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Destitute of blood; an<ae/mic; exsanguious.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exsanguinity</ent><br/
<hw>Ex`san*guin"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Med.)</fld> <def>Privation or destitution of blood; -- opposed to <contr>plethora</contr>.</def>  <rj><au>Dunglison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exsanguinous</ent><br/
<hw>Ex*san"gui*nous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>See <er>Exsanguious</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exsanguious</ent><br/
<hw>Ex*san"gui*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>exsanguis</ets>; <ets>ex</ets> out + <ets>sanguis</ets>, <ets>sanguinis</ets>, blood.  Cf. <er>Exsanguineous</er>.]</ety> <sn>1.</sn> <def>Destitute of blood.</def>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zo<oum/l.)</fld> <def>Destitute of true, or red, blood, as insects.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exscind</ent><br/
<hw>Ex*scind"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Exscinded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Exscinding</conjf>.]</vmorph> <ety>[L. <ets>exscindere</ets>; <ets>ex</ets> out, from + <ets>scindere</ets> to cut.]</ety> <def>To cut off; to separate or expel from union; to extirpate.</def>  <rj><au>Barrow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The second presbytery of Philadelphia was also <qex>exscinded</qex> by that Assembly.</q> <rj><qau>Am. Cyc.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exscribe</ent><br/
<hw>Ex*scribe"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>excribere</ets>; <ets>ex</ets> out, from + <ets>scribere</ets> to write.]</ety> <def>To copy; to transcribe.</def> <mark>[Obs.]</mark>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exscript</ent><br/
<hw>Ex"script</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exscriptus</ets>, p. p. of <ets>exscribere</ets>.]</ety> <def>A copy; a transcript.</def> <mark>[Obs.]</mark>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exscriptural</ent><br/
<hw>Ex*scrip"tur*al</hw> <pr>(?; 135)</pr>, <pos>a.</pos> <ety>[Pref. <ets>ex-+scriptural</ets>.]</ety> <def>Not in accordance with the doctrines of Scripture; unscriptural.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exscutellate</ent><br/
<hw>Ex*scu"tel*late</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>ex-</ets> + <ets>scutellate</ets>.]</ety> <fld>(Zo<oum/l.)</fld> <def>Without, or apparently without, a scutellum; -- said of certain insects.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exsect</ent><br/
<hw>Ex*sect"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>exsectio</ets>.]</ety> <sn>1.</sn> <def>A cutting out or away.</def>  <rj><au>E. Darwin.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Surg.)</fld> <def>The removal by operation of a portion of a limb; particularly, the removal of a portion of a bone in the vicinity of a joint; the act or process of cutting out.</def></p>

<p><ent>Exserted</ent><br/
<ent>Exsert</ent><br/
<mhw>{ <hw>Ex*sert"</hw> <pr>(?)</pr>, <hw>Ex*sert"ed</hw>, }</mhw> <pos>a.</pos> <ety>[L. <ets>exsertus</ets>, p. p. of <ets>exserere</ets> to stretch out or forth. See <er>Exert</er>.]</ety> <def>Standing out; projecting beyond some other part; <as>as, <ex>exsert</ex> stamens</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A small portion of the basal edge of the shell <qex>exserted</qex>.</q> <rj><qau>D. H. Barnes.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exsert</ent><br/
<hw>Ex*sert"</hw> <pr>(?)</pr>, <pos>v. t.</pos>  <vmorph>[<pos>imp. & p. p.</pos> <conjf>Exserted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Exserting</conjf>.]</vmorph> <ety>[See <er>Exsert</er>, <pos>a.</pos>, <er>Exert</er>.]</ety> <def>To thrust out; to protrude; <as>as, some worms are said to <ex>exsert</ex> the proboscis</as>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Exsertile</ent><br/
<hw>Ex*sert"ile</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Biol.)</fld> <def>Capable of being thrust out or protruded.</def>  <rj><au>J. Fleming.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>ex-serviceman</ent><br/
<hw>ex-serviceman</hw> <pos>n.</pos> <def>a person who has served in the armed forces.</def><br/
<syn><b>Syn. --</b> veteran, vet.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Exsiccant</ent><br/
<hw>Ex*sic"cant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>exsiccans</ets>, p. pr. of <ets>exsiccare</ets>. See <er>Exsiccate</er>.]</ety> <def>Having the quality of drying up; causing a drying up.</def> -- <def2><pos>n.</pos> <fld>(Med.)</fld> <def>An exsiccant medicine.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exsiccate</ent><br/
<hw>Ex"sic*cate</hw> <pr>(?; 277)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Exsiccated</conjf><pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Exsiccating</conjf>.]</vmorph> <ety>[L. <ets>exsiccatus</ets>, p. p. of <ets>exsiccare</ets> to dry up; <ets>ex</ets> out + <ets>siccare</ets> to make dry, <ets>siccus</ets> dry.]</ety> <def>To exhaust or evaporate moisture from; to dry up.</def>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exsiccation</ent><br/
<hw>Ex`sic*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exsiccatio</ets>: cf. F. <ets>exsiccation</ets>.]</ety> <def>The act of operation of drying; evaporation or expulsion of moisture; state of being dried up; dryness.</def>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exsiccative</ent><br/
<hw>Ex*sic"ca*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Tending to make dry; having the power of drying.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exsiccator</ent><br/
<hw>Ex"sic*ca`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>An apparatus for drying substances or preserving them from moisture; a desiccator; also, less frequently, an agent employed to absorb moisture, as calcium chloride, or concentrated sulphuric acid.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exsiliency</ent><br/
<hw>Ex*sil"i*en*cy</hw> <pr>(?; 106)</pr>, <pos>n.</pos> <ety>[L. <ets>exsiliens</ets> leaping out, p. pr. of <ets>exsilire</ets>; <ets>ex</ets> out + <ets>salire</ets> to leap.]</ety> <def>A leaping out.</def> <mark>[R.]</mark>  <rj><au>Latham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exsolution</ent><br/
<hw>Ex`so*lu"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exsolutio</ets> a release.]</ety> <def>Relaxation.</def> <mark>[R.]</mark>  <rj><au>Richardson (Dict. ).</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exspoliation</ent><br/
<hw>Ex*spo`li*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exspoliatio</ets>, fr. <ets>exspoliare</ets> to spoil, to plunder; <ets>ex</ets> out, from + <ets>spoliare</ets>. See <er>Spoliate</er>.]</ety> <def>Spoliation.</def> <mark>[Obs. or R.]</mark>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>ex-spouse</ent><br/
<hw>ex-spouse</hw> <pos>n.</pos> <def>a person who was formerly a spouse.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Exspuition</ent><br/
<hw>Ex`spu*i"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exspuitio</ets>; <ets>ex</ets> out + <ets>spuere</ets> to spit: cf. F. <ets>exspuition</ets>.]</ety> <def>A discharge of saliva by spitting.</def> <mark>[R.]</mark>  <rj><au>E. Darwin.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exsputory</ent><br/
<hw>Ex*spu"to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Spit out, or as if spit out.</def> <ldquo/<xex>Exsputory</xex> lines.<rdquo/  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exstipulate</ent><br/
<hw>Ex*stip"u*late</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>ex-</ets> + <ets>stipulate</ets>.]</ety> <fld>(Bot.)</fld> <def>Having no stipules.</def>  <rj><au>Martyn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exstrophy</ent><br/
<hw>Ex"stro*phy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ to turn inside out; <?/ = <?/ out + <?/ to turn.]</ety> <fld>(Med.)</fld> <def>The eversion or turning out of any organ, or of its inner surface; <as>as, <ex>exstrophy</ex> of the eyelid or of the bladder</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exsuccous</ent><br/
<hw>Ex*suc"cous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>exsuccus</ets>; <ets>ex</ets> out + <ets>succus</ets> juice.]</ety> <def>Destitute of juice; dry; sapless. <xex>Latham</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exsuction</ent><br/
<hw>Ex*suc"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exsugere</ets>, <ets>exsuctum</ets>, to suck out; <ets>ex</ets> out + <ets>sugere</ets> to suck: cf. F. <ets>exsuccion</ets>.]</ety> <def>The act of sucking out.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exsudation</ent><br/
<hw>Ex`su*da"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Exudation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exsufflate</ent><br/
<hw>Ex`suf*flate"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>exsufflare</ets> to blow at or upon; <ets>ex</ets> out + <ets>sufflare</ets>. See <er>Sufflate</er>.]</ety> <fld>(Eccles.)</fld> <def>To exorcise or renounce by blowing.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exsufflation</ent><br/
<hw>Ex`suf*fla"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. LL. <ets>exsufflatio</ets>.]</ety> <sn>1.</sn> <def>A blast from beneath.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Eccles.)</fld> <def>A kind of exorcism by blowing with the breath.</def>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Physiol.)</fld> <def>A strongly forced expiration of air from the lungs.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exsufflicate</ent><br/
<hw>Ex*suf"fli*cate</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Empty; frivolous.</def> <mark>[<it>A Shakespearean word only once used.</it>]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Such <qex>exsufflicate</qex> and blown surmises.</q> <rj><qau>Shak. (Oth. iii. 3, 182).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exsuscitate</ent><br/
<hw>Ex*sus"ci*tate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>exsuscitatus</ets>, p. p. of <ets>exsuscitare</ets>; <ets>ex</ets> out + <ets>suscitare</ets>. See <er>Suscitate</er>.]</ety> <def>To rouse; to excite.</def> <mark>[Obs.]</mark>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exsuscitation</ent><br/
<hw>Ex*sus`ci*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exsuscitatio</ets>.]</ety> <def>A stirring up; a rousing.</def> <mark>[Obs.]</mark>  <rj><au>Hallywell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extacy</ent><br/
<hw>Ex"ta*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Ecstasy</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extance</ent><br/
<hw>Ex"tance</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>extantia</ets>, <ets>exstantia</ets>, a standing out, fr. <ets>exstans</ets>, p. pr. See <er>Extant</er>.]</ety> <def>Outward existence.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extancy</ent><br/
<hw>Ex"tan*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>extantia</ets>, <ets>exstantia</ets>.]</ety> <def>The state of rising above others; a projection.</def>  <rj><au>Evelyn.</au>  <au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extant</ent><br/
<hw>Ex"tant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>extans</ets>, <ets>-antis</ets>, or <ets>exstans</ets>, <ets>-antis</ets>, p. pr. of <ets>extare</ets>, <ets>exstare</ets>, to stand out or forth; <ets>ex</ets> out + <ets>stare</ets> to stand: cf. F. <ets>extant</ets>. <ets>See</ets> <er>Stand</er>.]</ety> <sn>1.</sn> <def>Standing out or above any surface; protruded.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That part of the teeth which is <xex>extant</xex> above the gums.</q> <rj><qau>Ray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A body partly immersed in a fluid and partly <qex>extant</qex>.</q> <rj><qau>Bentley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Still existing; not destroyed or lost; outstanding.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Writings that were <qex>extant</qex> at that time.</q> <rj><qau>Sir M. Hale.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>extant</qex> portraits of this great man.</q> <rj><qau>I. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Publicly known; conspicuous.</def> <mark>[Obs.]</mark>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extasy</ent><br/
<hw>Ex"ta*sy</hw> <pr>(?)</pr>, <pos>n. & v. t.</pos> <def>See <er>Ecstasy</er>, <pos>n. & v. t.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extatic</ent><br/
<hw>Ex*tat"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>See <er>Ecstatic</er>, <pos>a.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extemporal</ent><br/
<hw>Ex*tem"po*ral</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>extemporalis</ets>, from <ets>ex tempore</ets>.]</ety> <def>Extemporaneous; unpremeditated.</def> <mark>[Obs.]</mark>  <rj><au>B. Jonson.</au></rj></p>

<p>-- <wordforms><wf>Ex*tem"po*ral*ly</wf>, <pos>adv.</pos> <mark>[Obs.]</mark></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extemporanean</ent><br/
<hw>Ex*tem`po*ra"ne*an</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Extemporaneous.</def> <mark>[Obs]</mark>  <rj><au>Burton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extemporaneous</ent><br/
<hw>Ex*tem`po*ra"ne*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Extempore</er>.]</ety> <def>Composed, performed, or uttered on the spur of the moment, or without previous study; unpremeditated; off-hand; ad-lib; extempore; extemporary; <as>as, an <ex>extemporaneous</ex> address or production</as>.</def> -- <wordforms><wf>Ex*tem`po*ra"ne*ous*ly</wf>, <pos>adv.</pos> -- <wf>Ex*tem`po*ra"ne*ous*ness</wf>,<pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extemporarily</ent><br/
<hw>Ex*tem"po*ra*ri*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>Extemporaneously.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extemporary</ent><br/
<hw>Ex*tem"po*ra*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Extemporaneous.</def> <ldquo/In <xex>extemporary</xex> prayer.<rdquo/  <rj><au>Fuller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Made for the occasion; for the time being.</def> <mark>[Obs.]</mark> <ldquo/<xex>Extemporary</xex> habitations.<rdquo/  <rj><au>Maundrell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extempore</ent><br/
<hw>Ex*tem"po*re</hw> <pr>(?)</pr>, <pos>adv.</pos> <ety>[L. <ets>ex</ets> out + <ets>tempus</ets>, <ets>temporis</ets>, time. See <er>Temporal</er>.]</ety> <def>Without previous study or meditation; without preparation; on the spur of the moment; suddenly; extemporaneously; <as>as, to write or speak <ex>extempore</ex></as>.</def> <au>Shak.</au> -- <def2><pos>a.</pos> <def>Done or performed extempore.</def> <ldquo/<xex>Extempore</xex> dissertation.<rdquo/ <au>Addison.</au> <ldquo/<xex>Extempore</xex> poetry.<rdquo/ <au>Dryden.</au></def2> -- <def2><pos>n.</pos> <def>Speaking or writing done extempore.</def> <mark>[Obs.]</mark> <au>Bp. Fell.</au></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extemporiness</ent><br/
<hw>Ex*tem"po*ri*ness</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality of being done or devised extempore</def> <mark>[Obs.]</mark>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 531 --></p>

<p><ent>Extemporization</ent><br/
<hw>Ex*tem`po*ri*za"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of extemporizing; the act of doing anything extempore.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extemporize</ent><br/
<hw>Ex*tem"po*rize</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Extemporized</conjf><pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Extemporizing</conjf><pr>(?)</pr>.]</vmorph> <def>To speak extempore; especially, to discourse without special preparation; to make an offhand address.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extemporize</ent><br/
<hw>Ex*tem"po*rize</hw>, <pos>v. t.</pos> <def>To do, make, or utter extempore or off-hand; to prepare in great haste, under urgent necessity, or with scanty or unsuitable materials; <as>as, to <ex>extemporize</ex> a dinner, a costume, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Themistocles . . . was of all men the best able to <qex>extemporize</qex> the right thing to be done.</q> <rj><qau>Jowett (Thucyd. ).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Pitt, of whom it was said that he could <qex>extemporize</qex> a Queen's speech</q> <rj><qau>Lord Campbell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extemporizer</ent><br/
<hw>Ex*tem"po*ri`zer</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who extemporizes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extend</ent><br/
<hw>Ex*tend"</hw> <pr>(<ecr/ks*t<ecr/nd")</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Extended</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Extending</conjf>.]</vmorph> <ety>[L. <ets>extendere</ets>, <ets>extentum</ets>, <ets>extensum</ets>; <ets>ex</ets> out + <ets>tendere</ets> to stretch. See <er>Trend</er>.]</ety> <sn>1.</sn> <def>To stretch out; to prolong in space; to carry forward or continue in length; <as>as, to <ex>extend</ex> a line in surveying; to <ex>extend</ex> a cord across the street.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Few <qex>extend</qex> their thoughts toward universal knowledge.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To enlarge, as a surface or volume; to expand; to spread; to amplify; <as>as, to <ex>extend</ex> metal plates by hammering or rolling them</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To enlarge; to widen; to carry out further; <as>as, to <ex>extend</ex> the capacities, the sphere of usefulness, or commerce; to <ex>extend</ex> power or influence</as>; to continue, as time; to lengthen; to prolong; <as>as, to <ex>extend</ex> the time of payment or a season of trial</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To hold out or reach forth, as the arm or hand.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His helpless hand <qex>extend</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To bestow; to offer; to impart; to apply; <as>as, to <ex>extend</ex> sympathy to the suffering</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>To increase in quantity by weakening or adulterating additions; <as>as, to <ex>extend</ex> liquors</as>.</def>  <rj><au>G. P. Burnham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Eng. Law)</fld> <def>To value, as lands taken by a writ of extent in satisfaction of a debt; to assign by writ of extent.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Extended letter</b></col> <fld>(Typog.)</fld>, <cd>a letter, or style of type, having a broader face than is usual for a letter or type of the same height.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <extendedtype>This is extended type.</extendedtype></note></p>

<p><syn><b>Syn.</b> -- To increase; enlarge; expand; widen; diffuse. See <er>Increase</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extendant</ent><br/
<hw>Ex*tend"ant</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Her.)</fld> <def>Displaced.</def>  <rj><au>Ogilvie.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extendedly</ent><br/
<hw>Ex*tend"ed*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an extended manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extender</ent><br/
<hw>Ex*tend"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, extends or stretches anything.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extendible</ent><br/
<hw>Ex*tend"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Capable of being extended, susceptible of being stretched, extended, enlarged, widened, or expanded.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>Liable to be taken by a writ of extent.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extendlessness</ent><br/
<hw>Ex*tend"less*ness</hw>, <pos>n.</pos> <def>Unlimited extension.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>An . . . <qex>extendlessness</qex> of excursions.</q> <rj><qau>Sir. M. Hale.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extense</ent><br/
<hw>Ex*tense"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>extensus</ets>, p. p. See <er>Extend</er>, <pos>v. t.</pos>]</ety> <def>Outreaching; expansive; extended, superficially or otherwise.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Men and gods are too <qex>extense</qex>;<br/
Could you slacken and condense?</q> <rj><qau>Emerson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extensibility</ent><br/
<hw>Ex*ten`si*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality of being extensible; the capacity of being extended; <as>as, the <ex>extensibility</ex> of a fiber, or of a plate of metal</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extensible</ent><br/
<hw>Ex*ten"si*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>extensible</ets>. See <er>Extend</er>.]</ety> <def>Capable of being extended, whether in length or breadth; susceptible of enlargement; extensible; extendible; -- the opposite of <contr>contractible</contr> or <contr>compressible</contr>.</def> <ldquo/An <xex>extensible</xex> membrane<rdquo/  <rj><au>Holder.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extensibleness</ent><br/
<hw>Ex*ten"si*ble*ness</hw>, <pos>n.</pos> <def>Extensibility.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extensile</ent><br/
<hw>Ex*ten"sile</hw> <pr>(?)</pr> <pos>a.</pos> <def>Suited for, or capable of, extension; extensible.</def>  <rj><au>Owen.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extension</ent><br/
<hw>Ex*ten"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>extensio</ets>: cf. F. <ets>extension</ets>. See <er>Extend</er>, <pos>v. t.</pos>]</ety> <sn>1.</sn> <def>The act of extending or the state of being extended; a stretching out; enlargement in breadth or continuation of length; increase; augmentation; expansion.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Physics)</fld> <def>That property of a body by which it occupies a portion of space.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Logic & Metaph.)</fld> <sd>(a)</sd> <def>Capacity of a concept or general term to include a greater or smaller number of objects; -- correlative of <contr>intension</contr>.</def>  <sd>(b)</sd> <def>the class or set of objects to which a term refers; -- contrasted with <contr>intension</contr>, the logical specification which defines members of a class, being the set of attributes which are necessary and sufficient to recognize an object as a member of the class.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The law is that the intension of our knowledge is in the inverse ratio of its <qex>extension</qex>.</q> <rj><qau>Sir W. Hamilton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>extension</qex> of [the term] plant is greater than that of geranium, because it includes more objects.</q> <rj><qau>Abp. Thomson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Surg.)</fld> <def>The operation of stretching a broken bone so as to bring the fragments into the same straight line.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Physiol.)</fld> <def>The straightening of a limb, in distinction from <contr>flexion</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Com.)</fld> <def>A written engagement on the part of a creditor, allowing a debtor further time to pay a debt.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Counter extension</b></col>. <fld>(Surg.)</fld> <cd>See under <er>Counter</er>.</cd> -- <col><b>Extension table</b></col>, <cd>a table so constructed as to be readily extended or contracted in length.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extensional</ent><br/
<hw>Ex*ten"sion*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Having great extent.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extensionist</ent><br/
<hw>Ex*ten"sion*ist</hw>, <pos>n.</pos> <def>One who favors or advocates extension.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extensive</ent><br/
<hw>Ex*ten"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>extensivus</ets>: cf. F. <ets>extensif</ets>. See <er>Extend</er>.]</ety> <sn>1.</sn> <def>Having wide extent; of much superficial extent; expanded; large; broad; wide; comprehensive; <as>as, an <ex>extensive</ex> farm; an <ex>extensive</ex> lake; an <ex>extensive</ex> sphere of operations; <ex>extensive</ex> benevolence; <ex>extensive</ex> greatness.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Capable of being extended.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Silver beaters choose the finest coin, as that which is most <qex>extensive</qex> under the hammer.</q> <rj><qau>Boyle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extensively</ent><br/
<hw>Ex*ten"sive*ly</hw>, <pos>adv.</pos> <def>To a great extent; widely; largely; <as>as, a story is <ex>extensively</ex> circulated</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extensiveness</ent><br/
<hw>Ex*ten"sive*ness</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state of being extensive; wideness; largeness; extent; diffusiveness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extensometer</ent><br/
<hw>Ex`ten*som"e*ter</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Extens</ets>ion + <ets>-meter</ets>.]</ety> <def>An instrument for measuring the extension of a body, especially for measuring the elongation of bars of iron, steel, or other material, when subjected to a tensile force.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extensor</ent><br/
<hw>Ex*ten"sor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., one who stretches. See <er>Extend</er>.]</ety> <fld>(Anat.)</fld> <def>A muscle which serves to extend or straighten any part of the body, as an arm or a finger; -- opposed to <contr>flexor</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extensure</ent><br/
<hw>Ex*ten"sure</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Extension.</def> <mark>[R.]</mark>  <rj><au>Drayton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extent</ent><br/
<hw>Ex*tent"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>extentus</ets>, p. p.  of <ets>extendere</ets>. See <er>Extend</er>.]</ety> <def>Extended.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extent</ent><br/
<hw>Ex*tent"</hw>, <pos>n.</pos> <ety>[L. <ets>extentus</ets>, fr. <ets>extendere</ets>. See <er>Extend</er>.]</ety> <sn>1.</sn> <def>Space or degree to which a thing is extended; hence, superficies; compass; bulk; size; length; <as>as, an <ex>extent</ex> of country or of line; <ex>extent</ex> of information or of charity.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Life in its large <qex>extent</qex> is scare a span.</q> <rj><qau>Cotton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Degree; measure; proportion.</def> <ldquo/The <xex>extent</xex> to which we can make ourselves what we wish to be.<rdquo/  <rj><au>Lubbock.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Eng. Law)</fld> <sd>(a)</sd> <def>A peculiar species of execution upon debts due to the crown, under which the lands and goods of the debtor may be seized to secure payment.</def> <sd>(b)</sd> <def>A process of execution by which the lands and goods of a debtor are valued and delivered to the creditor.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extenuate</ent><br/
<hw>Ex*ten"u*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Extenuated</conjf><pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Extenuating</conjf><pr>(?)</pr>.]</vmorph> <ety>[L. <ets>extenuatus</ets>, p. p. of <ets>extenuare</ets> to make thin, loosen, weaken; <ets>ex</ets> out + <ets>tenuare</ets> to make thin, <ets>tenuis</ets> thin. See <er>Tenuity</er>.]</ety> <sn>1.</sn> <def>To make thin or slender; to draw out so as to lessen the thickness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His body behind the head becomes broad, from whence it is again <qex>extenuated</qex> all the way to the tail.</q> <rj><qau>Grew.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To lessen; to palliate; to lessen or weaken the force of; to diminish the conception of, as crime, guilt, faults, ills, accusations, etc.; -- opposed to <contr>aggravate</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>But fortune there <qex>extenuates</qex> the crime.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Let us <qex>extenuate</qex>, conceal, adorn the unpleasing reality.</q> <rj><qau>I. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To lower or degrade; to detract from.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Who can <qex>extenuate</qex> thee?</q> <rj><qau>Milton.</qau></rj></p>

<p><syn><b>Syn.</b> -- To palliate; to mitigate. See <er>Palliate</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extenuate</ent><br/
<hw>Ex*ten"u*ate</hw>, <pos>v. i.</pos> <def>To become thinner; to make excuses; to advance palliating considerations.</def>  <rj><au>Burke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extenuate</ent><br/
<hw>Ex*ten"u*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>extenuatus</ets>, p. p.]</ety> <def>Thin; slender.</def> <mark>[Obs.]</mark>  <rj><au>Huloet.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>extenuating</ent><br/
<hw>extenuating</hw> <pos>adj.</pos> <def>serving or tending to reduce the severity of guilt or blameworthiness; <as>as, <ex>extenuating</ex> circumstances</as>.</def><br/
<syn><b>Syn. --</b> mitigating.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Extenuation</ent><br/
<hw>Ex*ten`u*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>extenuatio</ets>: cf. F. <ets>ext<eacute/nuation</ets>.]</ety> <def>The act of axtenuating or the state of being extenuated; the act of making thin, slender, or lean, or of palliating; diminishing, or lessening; palliation, as of a crime; mitigation, as of punishment.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To listen . . . to every <qex>extenuation</qex> of what is evil.</q> <rj><qau>I. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extenuator</ent><br/
<hw>Ex*ten"u*a`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who extenuates.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extenuatory</ent><br/
<hw>Ex*ten"u*a*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. L. <ets>extenuatorius</ets> attenuating.]</ety> <def>Tending to extenuate or palliate.</def>  <rj><au>Croker.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exterior</ent><br/
<hw>Ex*te"ri*or</hw>, <pos>a.</pos> <ety>[L. <ets>exterior</ets>, compar. of <ets>exter</ets> or <ets>exterus</ets> on the outside, outward, foreign, strange, a compar. fr. <ets>ex</ets>: cf. F. <ets>ext<eacute/rieur</ets>. See <er>Ex-</er>, and cf. <er>Extreme</er>, <er>Interior</er>.]</ety> <sn>1.</sn> <def>External; outward; pertaining to that which is external; -- opposed to <contr>interior</contr>; <as>as, the <ex>exterior</ex> part of a sphere</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Sith nor the <qex>exterior</qex> nor the inward man<br/
Resemble that it was.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>External; on the outside; without the limits of; extrinsic; <as>as, an object <ex>exterior</ex> to a man, opposed to what is within, or in his mind</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Without <qex>exterior</qex> help sustained.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Relating to foreign nations; foreign; <as>as, the <ex>exterior</ex> relations of a state or kingdom</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Exterior angle</b></col> <fld>(Geom.)</fld>, <cd>the angle included between any side of a triangle or polygon and the prolongation of the adjacent side; also, an angle included between a line crossing two parallel lines and either of the latter on the outside.</cd> -- <col><b>Exterior side</b></col> <fld>(Fort.)</fld>, <cd>the side of the polygon upon which a front of fortification is formed.</cd>  <rj><au>Wilhelm.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><note>See <xex>Illust.</xex> of <er>Ravelin</er>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exterior</ent><br/
<hw>Ex*te"ri*or</hw>, <pos>n.</pos> <sn>1.</sn> <def>The outward surface or part of a thing; that which is external; outside.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Outward or external deportment, form, or ceremony; visible act; <as>as, the <ex>exteriors</ex> of religion</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>exteriorisation</ent><br/
<hw>exteriorisation</hw> <pos>n.</pos> <def>same as <er>exteriorization</er>.</def> <mark>[Brit.]</mark> <br/
<syn><b>Syn. --</b> externalization, externalisation, exteriorization.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>exteriorization</ent><br/
<hw>exteriorization</hw> <pos>n.</pos> <def>embodying in an outward form.</def><br/
<syn><b>Syn. --</b> externalization, externalisation, exteriorisation.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Exteriority</ent><br/
<hw>Ex*te`ri*or"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>ext<eacute/riorit<eacute/</ets>.]</ety> <def>Surface; superficies; externality.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exteriorly</ent><br/
<hw>Ex*te"ri*or*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>Outwardly; externally; on the exterior.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>They are <qex>exteriorly</qex> lifelike.</q> <rj><qau>J. H. Morse.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>exterminable</ent><br/
<hw>exterminable</hw> <pos>adj.</pos> <def>capable of being totally destroyed or wiped out.</def><br/
<syn><b>Syn. --</b> extirpable.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Exterminate</ent><br/
<hw>Ex*ter"mi*nate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Exterminated</conjf><pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Exterminating</conjf><pr>(?)</pr>.]</vmorph> <ety>[L. <ets>exterminatus</ets>, p. p. of <ets>exterminare</ets> to abolish, destroy, drive out or away; <ets>ex</ets> out + <ets>terminus</ets> boundary, limit. See <er>Term</er>.]</ety> <sn>1.</sn> <def>To drive out or away; to expel.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They deposed, <qex>exterminated</qex>, and deprived him of communion.</q> <rj><qau>Barrow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To destroy utterly; to cut off; to extirpate; to annihilate; to root out; <as>as, to <ex>exterminate</ex> a colony, a tribe, or a nation; to <ex>exterminate</ex> error or vice.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>To explode and <qex>exterminate</qex> rank atheism.</q> <rj><qau>Bentley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Math.)</fld> <def>To eliminate, as unknown quantities.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>exterminated</ent><br/
<hw>exterminated</hw> <pos>adj.</pos>  <def>destroyed completely.</def><br/
<syn><b>Syn. --</b> annihilated, wiped out(predicate).</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Extermination</ent><br/
<hw>Ex*ter`mi*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>extermination</ets>.]</ety> <sn>1.</sn> <def>The act of exterminating; total destruction; eradication; excision; <as>as, the <ex>extermination</ex> of inhabitants or tribes, of error or vice, or of weeds from a field</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Math.)</fld> <def>Elimination.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exterminator</ent><br/
<hw>Ex*ter"mi*na`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.]</ety> <def>One who, or that which, exterminates.</def>  <rj><au>Buckle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exterminatory</ent><br/
<hw>Ex*ter"mi*na*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to extermination; tending to exterminate.</def> <ldquo/<xex>Exterminatory</xex> war.<rdquo/  <rj><au>Burke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extermine</ent><br/
<hw>Ex*ter"mine</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[F. <ets>exterminer</ets>.]</ety> <def>To exterminate; to destroy.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extern</ent><br/
<hw>Ex*tern"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>externe</ets>. See <er>External</er>.]</ety> <def>External; outward; not inherent.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extern</ent><br/
<hw>Ex*tern"</hw>, <pos>n.</pos> <ety>[Cf. F. <ets>externe</ets>.]</ety> <sn>1.</sn> <def>A pupil in a seminary who lives without its walls; a day scholar.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Outward form or part; exterior.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>same as <er>externe</er>.</def><br/
[<source>PJC</source>]</p>

<p><ent>External</ent><br/
<hw>Ex*ter"nal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>externus</ets>, fr. <ets>exter</ets>, <ets>exterus</ets>, on the outside, outward. See <er>Exterior</er>.]</ety> <sn>1.</sn> <def>Outward; exterior; relating to the outside, as of a body; being without; acting from without; -- opposed to <ant>internal</ant>; <as>as, the <ex>external</ex> form or surface of a body</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Of all <qex>external</qex> things, . . . <br/
She [Fancy] forms imaginations, aery shapes.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Outside of or separate from ourselves; <fld>(Metaph.)</fld> separate from the perceiving mind.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Outwardly perceptible; visible; physical or corporeal, as distinguished from mental or moral.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Her virtues graced with <qex>external</qex> gifts.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Not intrinsic nor essential; accidental; accompanying; superficial.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>external</qex> circumstances are greatly different.</q> <rj><qau>Trench.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Foreign; relating to or connected with foreign nations; <as>as, <ex>external</ex> trade or commerce; the <ex>external</ex> relations of a state or kingdom.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Anat.)</fld> <def>Away from the mesial plane of the body; lateral.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>External angles</b></col>. <fld>(Geom.)</fld> <cd>See under <er>Angle</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>External</ent><br/
<hw>Ex*ter"nal</hw>, <pos>n.</pos> <def>Something external or without; outward part; that which makes a show, rather than that which is intrinsic; visible form; -- usually in the plural.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Adam was then no less glorious in his <qex>externals</qex></q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>God in <qex>externals</qex> could not place content.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>externalisation</ent><br/
<hw>externalisation</hw> <pos>n.</pos> <def>embodying in an outward form.</def><br/
<syn><b>Syn. --</b> externalization, exteriorization, exteriorisation.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>externalise</ent><br/
<hw>externalise</hw> <pos>v.</pos> <def>to make external.</def><br/
<syn><b>Syn. --</b> exteriorize, externalize.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Externalism</ent><br/
<hw>Ex*ter"nal*ism</hw> <pr>(?)</pr> <pos>n.</pos> <sn>1.</sn> <def>The quality of being manifest to the senses; external acts or appearances; regard for externals.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This <qex>externalism</qex> gave Catholicism a great advantage on all sides.</q> <rj><qau>E. Eggleston.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Metaph.)</fld> <def>That philosophy or doctrine which recognizes or deals only with externals, or objects of sense perception; positivism; phenomenalism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Externalistic</ent><br/
<hw>Ex*ter`nal*is"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to externalism.</def>  <rj><au>North Am. Rev.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Externality</ent><br/
<hw>Ex`ter*nal"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>State of being external; exteriority</def>; <fld>(Metaph.)</fld> <def>separation from the perceiving mind.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Pressure or resistance necessarily supposes <qex>externality</qex> in the thing which presses or resists.</q> <rj><qau>A. Smith.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>externalization</ent><br/
<hw>externalization</hw> <pos>n.</pos> <sn>1.</sn> <def>attributing to outside causes.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>embodying in an outward form.</def><br/
<syn><b>Syn. --</b> externalisation, exteriorization, exteriorisation.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Externalize</ent><br/
<hw>Ex*ter"nal*ize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To make external; to manifest by outward form.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thought <qex>externalizes</qex> itself in language.</q> <rj><qau>Soyce.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Externally</ent><br/
<hw>Ex*ter"nal*ly</hw>, <pos>adv.</pos> <def>In an external manner; outwardly; on the outside; in appearance; visibly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extern</ent><br/
<ent>Externe</ent><br/
<mhw>\'d8<hw>Ex`terne"</hw>, <hw>Ex*tern"</hw></mhw> <pr>(<ecr/ks`t<ecr/rn")</pr>, <pos>n.</pos> <ety>[F.  Cf. <er>Extern</er>.]</ety> <def>a person affiliated with an institution who does not reside there;</def> <specif>especially,</specif> <fld>(Med.)</fld> <def>a doctor or medical student who is in attendance upon, or is assisting at, a hospital, but who does not reside in it.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Exterraneous</ent><br/
<hw>Ex`ter*ra"ne*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>exterraneus</ets>; <ets>es</ets> out + <ets>terra</ets> land.]</ety> <def>Foreign; belonging to, or coming from, abroad.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exterritorial</ent><br/
<hw>Ex*ter`ri*to"ri*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>ex<?/ + territorial</ets>.]</ety> <def>Beyond the territorial limits; foreign to, or exempt from, the territorial jurisdiction.</def> -- <wordforms><wf>Ex*ter`ri*to"ri*al*ly</wf><pr>(#)</pr>,<pos>adv.</pos></wordforms><-- = extraterritorial --><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exterritoriality</ent><br/
<hw>Ex*ter`ri*to`ri*al"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The state of being beyond the limits of a country.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The state of being free from the jurisdiction of a country when within its territorial limits.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extersion</ent><br/
<hw>Ex*ter"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>extergere</ets>, <ets>extersum</ets>, to wipe out; <ets>ex</ets> out + <ets>tergere</ets> to wipe or rub off.]</ety> <def>The act of wiping or rubbing out.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extill</ent><br/
<hw>Ex*till"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Extilled</conjf><pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Extilling</conjf>.]</vmorph> <ety>[L. <ets>extillare</ets>, <ets>exstillare</ets>; <ets>ex</ets> out + <ets>stillare</ets> to drop, <ets>stilla</ets> drop.]</ety> <def>To drop or distill.</def> <mark>[Obs.]</mark>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extillation</ent><br/
<hw>Ex`til*la"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Distillation.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>An exudation or <qex>extillation</qex> of petrifying juices.</q> <rj><qau>Derham.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extimulate</ent><br/
<hw>Ex*tim"u*late</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>extimulatus</ets>, <ets>exstimulatus</ets>, p. p. of <ets>extimulare</ets>, <ets>exstimulare</ets>, to goad. See <er>Stimulate</er>.]</ety> <def>To stimulate.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extimulation</ent><br/
<hw>Ex*tim`u*la"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Stimulation.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Things insipid, and without any <qex>extimulation</qex>.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extinct</ent><br/
<hw>Ex*tinct"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>extinctus</ets>, <ets>exstinctus</ets>, p. p. of <ets>extinguere</ets>, <ets>exstinguere</ets>. See <er>Extinguish</er>.]</ety> <sn>1.</sn> <def>Extinguished; put out; quenched; <as>as, a fire, a light, or a lamp, is <ex>extinct</ex>; an <ex>extinct</ex> volcano.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Light, the prime work of God, to me is <qex>extinct</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Without a survivor; without force; dead; <as>as, a family becomes <ex>extinct</ex>; an <ex>extinct</ex> feud or law.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <specif>Specifically:</specif> <def>Once existing as a species but now having no living members; -- used of species of living organisms, especially of animals and plants; <as>as, dinosaurs are now <ex>extinct</ex>; the dodo bird is <ex>extinct</ex></as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Extinct</ent><br/
<hw>Ex*tinct"</hw>, <pos>v. t.</pos> <def>To cause to be extinct.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extinction</ent><br/
<hw>Ex*tinc"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>extinctio</ets>, <ets>exstinction</ets>: cf. F. <ets>extinction</ets>.]</ety> <sn>1.</sn> <def>The act of extinguishing or making extinct; a putting an end to; the act of putting out or destroying light, fire, life, activity, influence, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>State of being extinguished or of ceasing to be; destruction; suppression; <as>as, the <ex>extinction</ex> of life, of a family, of a quarrel, of claim</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <specif>Specifically:</specif> <def>The ceasing to exist of a species of living organism, such as a plant or animal, whose numbers declined to the point where the last member of the species died and therefore no new members of the species could ever again be born.</def><br/
[<source>PJC</source>]</p>

<p><note><hand/ <ex>Extinctions</ex> have occurred many times throughout the history of life on Earth, and abundant evidence of the prior existence of animals and plants are found as fossils in rock formations many millions of years old.  It is believed by some that due to the influence of man on the environment and destruction of habitat, the rate of extinction of species is now higher than at any previous time on this planet.  Extinctions of some animals in recent years have actually been reliably recorded, such as that of the <er>dodo bird</er>.  A remarkable example of extinction is that of the <er>passenger pigeon</er> (<spn>Ectopistes migratorius</spn>) in North America, which once numbered in the billions, and the last living member of which species was recorded as dying in captivity in 1914.</note><br/
[<source>PJC</source>]</p>

<p><ent>Extine</ent><br/
<hw>Ex"tine</hw> <pr>(?; 104)</pr>, <pos>n.</pos> <ety>[L. <ets>exter</ets> on the outside.  Cf. <er>Intine</er>.]</ety> <fld>(bot.)</fld> <def>The outer membrane of the grains of pollen of flowering plants.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extinguish</ent><br/
<hw>Ex*tin"guish</hw> <pr>(<ecr/ks*t<icr/<nsm/"gw<icr/sh)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Extinguished</conjf><pr>(<ecr/ks*t<icr/<nsm/"gw<icr/sht)</pr>; <pos>p pr. & vb. n.</pos> <conjf>Extinguishing</conjf>.]</vmorph> <ety>[L. <ets>extinguere</ets>, <ets>exstinguere</ets>; <ets>ex</ets> out + <ets>stinguere</ets> to quench. See <er>Distinguish</er>, <er>Finish</er>.]</ety> <sn>1.</sn> <def>To quench; to put out, as a light or fire; to stifle; to cause to die out; to put an end to; to destroy; <as>as, to <ex>extinguish</ex> a flame, or life, or love, or hope, a pretense or a right</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A light which the fierce winds have no power to <qex>extinguish</qex>.</q> <rj><qau>Prescott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>This <qex>extinguishes</qex> my right to the reversion.</q> <rj><qau>Blackstone.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To obscure; to eclipse, as by superior splendor.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Natural graces that <qex>extinguish</qex> art.</q> <rj><qau>Shak</qau></rj>.<br/
[<source>1913 Webster</source>]</p>

<p><-- p. 532 --></p>

<p><ent>Extinguishable</ent><br/
<hw>Ex*tin"guish*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being quenched, destroyed, or suppressed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>extinguished</ent><br/
<hw>extinguished</hw> <pos>adj.</pos> <sn>1.</sn> <fld>(Psychol.)</fld> <def>caused to die out because of the absence or withdrawal of reinforcement; -- of a conditioned response.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>no longer burning; -- of a fire.</def><br/
<syn><b>Syn. --</b> extinct, out(predicate), quenched.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>3.</sn>  <def>no longer existing; -- of species.</def><br/
<syn><b>Syn. --</b> dead.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Extinguisher</ent><br/
<hw>Ex*tin"guish*er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, extinguishes; esp., a hollow cone or other device for extinguishing a flame, as of a torch or candle.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>fire extinguisher</b></col> <cd>a portable device designed to deliver chemicals, usually in a stream, that can suppress or extinguish a fire.  Examples of fire extinghuishers are a <stype>carbon dioxide extinguisher</stype>, or <stype>CO2 extinguisher</stype>, and <stype>soda-acid extinguisher</stype>.</cd></cs><br/
[<source>PJC</source>]</p>

<p><ent>Extinguishment</ent><br/
<hw>Ex*tin"guish*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of extinguishing, putting out, or quenching, or the state of being extinguished; extinction; suppression; destruction; nullification; <as>as, the <ex>extinguishment</ex> of fire or flame, of discord, enmity, or jealousy, or of love or affection</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>The annihilation or extinction of a right or obligation.</def>  <rj><au>Abbott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extirp</ent><br/
<hw>Ex*tirp"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <ety>[Cf. F. <ets>extirper</ets>.]</ety> <def>To extirpate.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>It is impossible to <qex>extirp</qex> it quite, friar.</q> <rj><qau>Shak</qau></rj>.<br/
[<source>1913 Webster</source>]</p>

<p><ent>Extirpable</ent><br/
<hw>Ex*tir"pa*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being extirpated or eradicated; <as>as, an <ex>extirpable</ex> plant</as>.</def>  <rj><au>Evelyn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extirpate</ent><br/
<hw>Ex"tir*pate</hw> <pr>(?; 277)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Extirpated</conjf><pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Extirpating</conjf><pr>(?)</pr>.]</vmorph> <ety>[L. <ets>extirpatus</ets>, <ets>exstirpatus</ets>, p. p. of <ets>extirpare</ets>, <ets>exstirpare</ets>; <ets>ex</ets> out + <ets>strips</ets> stock, stem, root.]</ety> <def>To pluck up by the stem or root; to root out; to eradicate, literally or figuratively; to destroy wholly; <as>as, to <ex>extirpate</ex> weeds; to <ex>extirpate</ex> a tumor; to <ex>extirpate</ex> a sect; to <ex>extirpate</ex> error or heresy.</as></def></p>

<p><syn><b>Syn.</b> -- To eradicate; root out; destroy; exterminate; annihilate; extinguish.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extirpation</ent><br/
<hw>Ex`tir*pa"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>extirpatio</ets>, <ets>exstirpatio</ets>: cf. F. <ets>extirpation</ets>.]</ety> <def>The act of extirpating or rooting out, or the state of being extirpated; eradication; excision; total destruction; <as>as, the <ex>extirpation</ex> of weeds from land, of evil from the heart, of a race of men, of heresy</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extirpative</ent><br/
<hw>Ex"tir*pa*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of rooting out, or tending to root out.</def>  <rj><au>Cheyne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extirpator</ent><br/
<hw>Ex"tir*pa`tor</hw> <pr>(?; 277)</pr>, <pos>n.</pos> <ety>[L. <ets>extirpator</ets>, <ets>exstirpator</ets>: cf. F. <ets>extirpateur</ets>.]</ety> <def>One who extirpates or roots out; a destroyer.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extirpatory</ent><br/
<hw>Ex*tir"pa*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Extirpative.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extirper</ent><br/
<hw>Ex*tirp"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Extirpator.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extispicious</ent><br/
<hw>Ex`ti*spi"cious</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>extispicium</ets> an inspection of the inwards for divination; <ets>extra</ets> the entrails + <ets>specer</ets> to look at.]</ety> <def>Relating to the inspection of entrails for prognostication.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extogenous</ent><br/
<hw>Ex*tog"e*nous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>exter</ets> outward + <ets><?/genous</ets>.]</ety> <fld>(Biol.)</fld> <def>Exogenous.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extol</ent><br/
<hw>Ex*tol"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Extolled</conjf><pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Extolling</conjf>.]</vmorph> <ety>[L. <ets>extollere</ets>; <ets>ex</ets> out + <ets>tollere</ets> to lift, take up, or raise: cf. OF. <ets>extoller</ets>. See <er>Tollerate</er>, and cf. <er>Flate</er>.]</ety> <sn>1.</sn> <def>To place on high; to lift up; to elevate.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Who <qex>extolled</qex> you in the half-crown boxes,<br/
Where you might sit and muster all the beauties.</q> <rj><qau>Beau. & Fl.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To elevate by praise; to eulogize; to praise; to magnify; <as>as, to <ex>extol</ex> virtue; to <ex>extol</ex> an act or a person.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Wherein have I so deserved of you,<br/
That you <qex>extol</qex> me thus?</q> <rj><qau>Shak.</qau></rj></p>

<p><syn><b>Syn.</b> -- To praise; applaud; commend; magnify; celebrate; laud; glorify. See <er>Praise</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extoller</ent><br/
<hw>Ex*tol"ler</hw> <pr>(?)</pr>, <pos>n.</pos><def>One who extols; one who praises.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extolment</ent><br/
<hw>Ex*tol"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Praise.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extorsive</ent><br/
<hw>Ex*tor"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Extort</er>.]</ety> <def>Serving or tending to extort.</def> <mark>[R.]</mark> <au>Johnson.</au> -- <wordforms><wf>Ex*tor"sive*ly</wf>, <pos>adv.</pos> <mark>[R.]</mark></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extort</ent><br/
<hw>Ex*tort"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Extorted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Extorting</conjf>.]</vmorph> <ety>[L. <ets>extortus</ets>, p. p. of <ets>extorquere</ets> to twist or wrench out, to extort; <ets>ex</ets> out + <ets>torquere</ets> to turn about, twist. See <er>Torsion</er>.]</ety> <sn>1.</sn> <def>To wrest from an unwilling person by physical force, menace, duress, torture, or any undue or illegal exercise of power or ingenuity; to wrench away (from); to tear away; to wring (from); to exact; <as>as, to <ex>extort</ex> contributions from the vanquished; to <ex>extort</ex> confessions of guilt; to <ex>extort</ex> a promise; to <ex>extort</ex> payment of a debt.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>To get by the offense of extortion. See <er>Extortion</er>, 2.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extort</ent><br/
<hw>Ex*tort"</hw>, <pos>v. i.</pos> <def>To practice extortion.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extort</ent><br/
<hw>Ex*tort"</hw>, <pos>p. p. & a.</pos> <ety>[L. <ets>extortus</ets>. p. p.]</ety> <def>Extorted.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extorter</ent><br/
<hw>Ex*tort"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who practices extortion.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extortion</ent><br/
<hw>Ex*tor"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>extorsion</ets>.]</ety> <sn>1.</sn> <def>The act of extorting; the act or practice of wresting anything from a person by force, by threats, or by any undue exercise of power; undue exaction; overcharge.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>The offense committed by an officer who corruptly claims and takes, as his fee, money, or other thing of value, that is not due, or more than is due, or before it is due.</def>  <rj><au>Abbott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That which is extorted or exacted by force.</def></p>

<p><syn><b>Syn.</b> -- Oppression; rapacity; exaction; overcharge.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extortionary</ent><br/
<hw>Ex*tor"tion*a*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Extortionate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extortionate</ent><br/
<hw>Ex*tor"tion*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Characterized by extortion; oppressive; hard.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extortioner</ent><br/
<hw>Ex*tor"tion*er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who practices extortion; an extortionist.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>extortionist</ent><br/
<hw>ex*tor"tion*ist</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who practices extortion.</def><br/
<syn><b>Syn. --</b> extortioner.</syn>
[<source>PJC</source>]</p>

<p><ent>Extortious</ent><br/
<hw>Ex*tor"tious</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Extortionate.</def> <mark>[Obs.]</mark> <ldquo/<xex>Extortious</xex> cruelties.<rdquo/ <au>Bp. Hall</au> -- <wordforms><wf>Ex*tor"tious*ly</wf>, <pos>adv.</pos> <mark>[Obs.]</mark></wordforms>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extra-</ent><br/
\'d8<hw>Ex"tra-</hw> <pr>(?)</pr>. <ety>[L., fr. <ets>exter</ets>. See <er>Exterior</er>.]</ety> <def>A Latin preposition, denoting <sig>beyond</sig>, <sig>outside of</sig>; -- often used in composition as a prefix signifying <sig>outside of</sig>, <sig>beyond</sig>, <sig>besides</sig>, or <sig>in addition to</sig> what is denoted by the word to which it is prefixed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extra</ent><br/
<hw>Ex"tra</hw>, <pos>a.</pos> <def>Beyond what is due, usual, expected, or necessary; additional; supernumerary; also, extraordinarily good; superior; <as>as, <ex>extra</ex> work; <ex>extra</ex> pay.</as></def> <ldquo/By working <xex>extra</xex> hours.<rdquo/  <rj><au>H. Spencer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extra</ent><br/
<hw>Ex"tra</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Extras</plw> <pr>(<?/)</pr>.</plu> <sn>1.</sn> <def>Something in addition to what is due, expected, or customary; esp., an added charge or fee, or something for which an additional charge is made; <as>as, at some hotels air conditioning is an <ex>extra</ex></as>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <def>An edition of a newspaper issued at a time other than the regular one.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>3.</sn>  <fld>(Cricket)</fld> <def>A run, as from a bye, credited to the general score but not made from a hit.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>4.</sn>  <def>Something of an extra quality or grade.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Extraarticular</ent><br/
<hw>Ex`tra*ar*tic"u*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Situated outside of a joint.</def></p>

<p><ent>Extraaxillary</ent><br/
<ent>Extraaxillar</ent><br/
<mhw>{ <hw>Ex`tra*ax"il*lar</hw> <pr>(?)</pr>, <hw>Ex`tra*ax"il*la*ry</hw> <pr>(?)</pr> }</mhw> <pos>a.</pos> <fld>(Bot.)</fld> <def>Growing outside of the axils; <as>as, an <ex>extra-axillary</ex> bud</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extrabranchial</ent><br/
<hw>Ex`tra*bran"chi*al</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Outside of the branchial arches; -- said of the cartilages thus placed in some fishes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extracapsular</ent><br/
<hw>Ex`tra*cap"su*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Situated outside of a capsule, esp. outside the capsular ligament of a joint.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>extracellular</ent><br/
<hw>extracellular</hw> <pos>adj.</pos> <def>located or occurring outside of a living cell or cells; <as>as, <ex>extracellular</ex> fluid</as>.  Opposite of <ant>intracellular</ant>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Extract</ent><br/
<hw>Ex*tract"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Extracted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Extracting</conjf>.]</vmorph> <ety>[L. <ets>extractus</ets>, p. p. of <ets>extrahere</ets> to extract; <ets>ex</ets> out + <ets>trahere</ets> to draw. See <er>Trace</er>, and cf. <er>Estreat</er>.]</ety> <sn>1.</sn> <def>To draw out or forth; to pull out; to remove forcibly from a fixed position, as by traction or suction, etc.; <as>as, to <ex>extract</ex> a tooth from its socket, a stump from the earth, a splinter from the finger</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The bee<br/
Sits on the bloom <qex>extracting</qex> liquid sweet.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To withdraw by expression, distillation, or other mechanical or chemical process; <as>as, to <ex>extract</ex> an essence</as>.  Cf. <er>Abstract</er>, <pos>v. t.</pos>, 6.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Sunbeams may be <qex>extracted</qex> from cucumbers, but the process is tedious.</q><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To take by selection; to choose out; to cite or quote, as a passage from a book.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I have <qex>extracted</qex> out of that pamphlet a few notorious falsehoods.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To extract the root</b></col> <fld>(Math.)</fld>, <cd>to ascertain the root of a number or quantity.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extract</ent><br/
<hw>Ex"tract`</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>That which is extracted or drawn out.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A portion of a book or document, separately transcribed; a citation; a quotation.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A decoction, solution, or infusion made by dissolving out from any substance that which gives it its essential and characteristic virtue; essence; <as>as, <ex>extract</ex> of beef; <ex>extract</ex> of dandelion</as>; also, any substance so extracted, and characteristic of that from which it is obtained; <as>as, quinine is the most important <ex>extract</ex> of Peruvian bark</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Med.)</fld> <def>A solid preparation obtained by evaporating a solution of a drug, etc., or the fresh juice of a plant; -- distinguished from an <xex>abstract</xex>. See <er>Abstract</er>, <pos>n.</pos>, 4.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Old Chem.)</fld> <def>A peculiar principle once erroneously supposed to form the basis of all vegetable extracts; -- called also the <altname>extractive principle</altname>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>Extraction; descent.</def> <mark>[Obs.]</mark>  <rj><au>South.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Scots Law)</fld> <def>A draught or copy of writing; certified copy of the proceedings in an action and the judgement therein, with an order for execution.</def>  <rj><au>Tomlins.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Fluid extract</b></col> <fld>(Med.)</fld>, <cd>a concentrated liquid preparation, containing a definite proportion of the active principles of a medicinal substance. At present a fluid gram of extract should represent a gram of the crude drug.</cd></cs></p>

<p><ent>Extractible</ent><br/
<ent>Extractable</ent><br/
<mhw>{ <hw>Ex*tract"a*ble</hw> <pr>(?)</pr>, <hw>Ex*tract"i*ble</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <def>Capable of being extracted.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extractiform</ent><br/
<hw>Ex*tract"i*form</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Chem.)</fld> <def>Having the form, appearance, or nature, of an extract.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extraction</ent><br/
<hw>Ex*trac"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>extraction</ets>.]</ety> <sn>1.</sn> <def>The act of extracting, or drawing out; <as>as, the <ex>extraction</ex> of a tooth, of a bone or an arrow from the body, of a stump from earth, of a passage from a book, of an essence or tincture</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Derivation from a stock or family; lineage; descent; birth; the stock from which one has descended.</def> <ldquo/A family of ancient <xex>extraction</xex>.<rdquo/  <rj><au>Clarendon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That which is extracted; extract; essence.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They [books] do preserve as in a vial the purest efficacy and <qex>extraction</qex> of that living intellect that bred them.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>The extraction of roots</b></col>. <fld>(Math.)</fld> <sd>(a)</sd> <cd>The operation of finding the root of a given number or quantity.</cd> <sd>(b)</sd> <cd>The method or rule by which the operation is performed; evolution.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extractive</ent><br/
<hw>Ex*tract"ive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>extractif</ets>.]</ety> <sn>1.</sn> <def>Capable of being extracted.</def> <ldquo/Thirty grains of <xex>extractive</xex> matter.<rdquo/  <rj><au>Kirwan.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Tending or serving to extract or draw out.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Certain branches of industry are conveniently designated <qex>extractive</qex>: <it>e.g.</it>, agriculture, pastoral and mining pursuits, cutting of lumber, etc.</q> <rj><qau>Cairnes.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extractive</ent><br/
<hw>Ex*tract"ive</hw>, <pos>n.</pos> <sn>1.</sn> <def>Anything extracted; an extract.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Extractives</qex>, of which the most constant are urea, kreatin, and grape sugar.</q> <rj><qau>H. N. Martin.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Chem.)</fld> <sd>(a)</sd> <def>A chemical principle once supposed to exist in all extracts.</def> <mark>[Obs.]</mark> <sd>(b)</sd> <def>Any one of a large class of substances obtained by extraction, and consisting largely of nitrogenous hydrocarbons, such as xanthin, hypoxanthin, and creatin <xex>extractives</xex> from muscle tissue.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extractor</ent><br/
<hw>Ex*tract"or</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who, or that which, extracts</def>; as: <sd>(a)</sd> <fld>(Surg.)</fld> <def>A forceps or instrument for extracting substances.</def> <sd>(b)</sd> <fld>(Breech-loading Firearms)</fld> <def>A device for withdrawing a cartridge or spent cartridge shell from the chamber of the barrel.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A centrifugal drying machine.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>3.</sn>  <fld>(Apiculture)</fld> <def>A machine for clearing combs of honey; also, a device for rendering wax.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Extradictionary</ent><br/
<hw>Ex`tra*dic"tion*a*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>extra-</ets> + L. <ets>dictio</ets> a saying. See <er>Diction</er>.]</ety> <def>Consisting not in words, but in realities.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Of these <qex>extradictionary</qex> and real fallacies, Aristotle and logicians make in number six.</q> <rj><qau>Sir T. Browne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extraditable</ent><br/
<hw>Ex"tra*di`ta*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Subject, or liable, to extradition, as a fugitive from justice.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Making liable to extradition; <as>as, <ex>extraditable</ex> offenses</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extradite</ent><br/
<hw>Ex"tra*dite</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Extradited</conjf><pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Extraditing</conjf><pr>(?)</pr>.]</vmorph> <def>To deliver up by one government to another, as a fugitive from justice. See <er>Extradition</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extradition</ent><br/
<hw>Ex`tra*di"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>ex</ets> out + <ets>traditio</ets> a delivering up: cf. F. <ets>extradition</ets>. See <er>Tradition</er>.]</ety> <def>The surrender or delivery of an alleged criminal by one State or sovereignty to another having jurisdiction to try charge.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extrados</ent><br/
<hw>Ex*tra"dos</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.; pref. <ets>extra-</ets> outside + <ets>dos</ets> (L. <ets>dorsum</ets>) the back.]</ety> <fld>(Arch.)</fld> <def>The exterior curve of an arch; esp., the upper curved face of the whole body of voussoirs. See <er>Intrados</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extradotal</ent><br/
<hw>Ex`tra*do"tal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>extra-</ets> + <ets>dotal</ets>.]</ety> <def>Forming no part of the dowry; <as>as, <ex>extradotal</ex> property</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extrafoliaceous</ent><br/
<hw>Ex`tra*fo`li*a"ceous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>extra-</ets> + <ets>foliaceous</ets>.]</ety> <fld>(Bot.)</fld> <def>Away from the leaves, or inserted in a different place from them; <as>as, <ex>extrafoliaceous</ex> prickles</as>.</def>  <rj><au>Loudon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extraforaneous</ent><br/
<hw>Ex`tra*fo*ra"ne*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>extra-</ets> + L. <ets>foras</ets> out of doors.]</ety> <def>Pertaining to that which is out of doors.</def> <ldquo/<xex>Extraforaneous</xex> occupations.<rdquo/  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extrageneous</ent><br/
<hw>Ex`tra*ge"ne*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>extra-</ets> + L. <ets>genus</ets> race.]</ety> <def>Belonging to another race or kind.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extrajudicial</ent><br/
<hw>Ex`tra*ju*di"cial</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Out of or beyond the power authority of a court or judge; beyond jurisdiction; not valid as a part of a judicial proceeding; <as>as, <ex>extrajudicial</ex> oaths, judgments, etc.</as>, are null and void.</def> -- <wordforms><wf>Ex`tra*ju*di"cial*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Extrajudicial conveyance</ent><br/
<hw>Extrajudicial conveyance</hw>. <fld>(Law)</fld> <def>A conveyance, as by deed, effected by the act of the parties and not involving, as in the fine and recovery, judicial proceedings.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Extralimitary</ent><br/
<hw>Ex`tra*lim"it*a*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Being beyond the limit or bounds; <as>as, <ex>extraliminary</ex> land</as>.</def>  <rj><au>Mitford.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extralogical</ent><br/
<hw>Ex`tra*log"ic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Lying outside of the domain of logic.</def> -- <wordforms><wf>Ex`tra*log"ic*al*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extramission</ent><br/
<hw>Ex`tra*mis"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A sending out; emission.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extramundane</ent><br/
<hw>Ex`tra*mun"dane</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>extramundanus</ets>; <ets>extra</ets> + <ets>mundus</ets> world.]</ety> <def>Beyond the material world.</def> <ldquo/An <xex>extramundane</xex> being.<rdquo/  <rj><au>Bp. Warburton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extramural</ent><br/
<hw>Ex`tra*mu"ral</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Outside of the walls, as of a fortified or walled city.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>pertaining to activities, such as sports contests, that involve representatives from more than one school.</def><br/
[<source>PJC</source>]</p>

<p><ent>Extraneity</ent><br/
<hw>Ex`tra*ne"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>State of being without or beyond a thing; foreignness.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extraneous</ent><br/
<hw>Ex*tra"ne*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>extraneus</ets>, from <ets>extra</ets>. See <er>Extra-</er>, <er>Strange</er>.]</ety> <def>Not belonging to, or dependent upon, a thing; without or beyond a thing; not essential or intrinsic; foreign; <as>as, to separate gold from <ex>extraneous</ex> matter</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Nothing is admitted <qex>extraneous</qex> from the indictment.</q> <rj><qau>Landor.</qau></rj></p>

<p>-- <wordforms><wf>Ex*tra"ne*ous*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extra-ocular</ent><br/
<hw>Ex`tra-oc"u*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zo<oum/l.)</fld> <def>Inserted exterior to the eyes; -- said of the antenn<ae/ of certain insects.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extra-official</ent><br/
<hw>Ex`tra-of*fi"cial</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not prescribed by official duty.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extraordinarily</ent><br/
<hw>Ex*traor"di*na*ri*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an extraordinary manner or degree.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extraordinariness</ent><br/
<hw>Ex*traor"di*na*ri*ness</hw>, <pos>n.</pos> <def>The quality of being extraordinary.</def> <mark>[R.]</mark>  <rj><au>Gov. of the Tongue.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extraordinary</ent><br/
<hw>Ex*traor"di*na*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>extraordinarius</ets>; <ets>extra</ets> on the outside + <ets>ordinarius</ets>: cf. F. <ets>extraordinaire</ets>. See <er>Ordinary</er>.]</ety> <sn>1.</sn> <def>Beyond or out of the common order or method; not usual, customary, regular, or ordinary; <as>as, <ex>extraordinary</ex> evils; <ex>extraordinary</ex> remedies.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Which dispose<br/
To something <qex>extraordinary</qex> my thoughts.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Exceeding the common degree, measure. or condition; hence, remarkable; uncommon; rare; wonderful; <as>as, <ex>extraordinary</ex> talents or grandeur</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Employed or sent upon an unusual or special service; <as>as, an ambassador <ex>extraordinary</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extraordinary</ent><br/
<hw>Ex*traor"di*na*ry</hw>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Extraordinaries</plw> <pr>(<?/)</pr>.</plu> <def>That which is extraordinary; -- used especially in the plural; <as>as, <ex>extraordinaries</ex> excepted, there is nothing to prevent success</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Their <qex>extraordinary</qex> did consist especially in the matter of prayers and devotions.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extraparochial</ent><br/
<hw>Ex`tra*pa*ro"chi*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Beyond the limits of a parish.</def> -- <wordforms><wf>Ex`tra*pa*ro"chi*al*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extraphysical</ent><br/
<hw>Ex`tra*phys"i*cal</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not subject to physical laws or methods.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extraprofessional</ent><br/
<hw>Ex`tra*pro*fes"sion*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Foreign to a profession; not within the ordinary limits of professional duty or business.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extraprovincial</ent><br/
<hw>Ex`tra*pro*vin"cial</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not within of pertaining to the same province or jurisdiction.</def>  <rj><au>Ayliffe.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extraregular</ent><br/
<hw>Ex`tra*reg"u*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not comprehended within a rule or rules.</def>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>extrasensory perception</ent><br/
<hw>extrasensory perception</hw> <pos>n.</pos> <def>the ability to perceive or gain information about external facts or events by means other than the senses.</def> <note>the existence of such an ability, as well as other parapsychologial phenomena, is widely disbelieved among scientists, and no demonstration of the phenomenon satisfyng rigorous standards of scientific proof has been reported.</note><br/
[<source>PJC</source>]</p>

<p><ent>Extrastapedial</ent><br/
<hw>Ex`tra*sta*pe"di*al</hw> <pr>(<ecr/ks`tr<adot/*sta<adot/*p<emac/"d<icr/*<ait/l)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Pertaining to a part of the columella of the ear, which, in many animals, projects beyond the connection with the stapes.</def> -- <def2><pos>n.</pos> <def>The extrastapedial part of columella.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>extraterrestrial</ent><br/
<hw>ex`tra*ter*res"tri*al</hw> <pr>(<ecr/ks`tr<adot/*t<ecr/r`r<ecr/s"tr<icr/*<ait/l)</pr>, <pos>adj.</pos> <def>originating or located or occurring outside Earth or its atmosphere; <as>as, there is no clear evidence for <ex>extraterrestrial</ex> life</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>extraterrestrial</ent><br/
<hw>extraterrestrial</hw> <pr>(<ecr/ks`tr<adot/*t<ecr/r`r<ecr/s"tr<icr/*<ait/l)</pr>, <pos>n.</pos> <def>a hypothetical form of life existing outside the Earth or its atmosphere, especially intelligent life on other planets or in other solar systems; <as>as, what would you say to an <ex>extraterrestrial</ex>?</as>.</def><br/
<syn><b>Syn. --</b> extraterrestrial being, alien.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Extraterritorial</ent><br/
<hw>Ex`tra*ter`ri*to"ri*al</hw> <pr>(<ecr/ks`tr<adot/*t<ecr/r`r<icr/*t<omac/"r<icr/*<ait/l)</pr>, <pos>a.</pos> <def>Beyond the limits of a territory or particular jurisdiction; exterritorial.</def> -- <wordforms><wf>Ex`tra*ter`ri*to"ri*al*ly</wf><pr>(#)</pr>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extraterritoriality</ent><br/
<hw>Ex`tra*ter`ri*to`ri*al"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state of being beyond the limits of a particular territory</def>; esp. <fld>(Internat. Law)</fld>, <def>A fiction by which a public minister, though actually in a foreign country, is supposed still to remain within the territory of his own sovereign or nation.</def>  <rj><au>Wheaton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extratropical</ent><br/
<hw>Ex`tra*trop"ic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Beyond or outside of the tropics.</def>  <rj><au>Whewell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extraught</ent><br/
<hw>Ex`traught"</hw> <pr>(<ecr/ks*tr<add/t")</pr>, <pos>p. p.</pos> of <er>Extract</er>. <ety>[Cf. <er>Distraught</er>.]</ety> <def>Extracted; descended.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Knowing whence thou art <qex>extraught</qex></q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extra-uterine</ent><br/
<hw>Ex`tra-u"ter*ine</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat. & Med.)</fld> <def>Outside of the uterus, or womb.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Extra-uterine pregnancy</b></col> <fld>(Med.)</fld>, <cd>a condition of pregnancy in which the fetus is not in the uterus, but in the Fallopian tube or in the abdominal cavity.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extravagance</ent><br/
<hw>Ex*trav"a*gance</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>extravagance</ets>. See <er>Extravagant</er>, and cf. <er>Extravaganza</er>.]</ety> <sn>1.</sn> <def>A wandering beyond proper limits; an excursion or sally from the usual way, course, or limit.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The state of being extravagant, wild, or prodigal beyond bounds of propriety or duty; want of moderation; excess; especially, undue expenditure of money; vaid and superfluous expense; prodigality; <as>as, <ex>extravagance</ex> of anger, love, expression, imagination, demands</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Some verses of my own, Maximin and Almanzor, cry vengeance on me for their <qex>extravagance</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The income of three dukes was enough to supply her <qex>extravagance</qex>.</q> <rj><qau>Arbuthnot.</qau></rj></p>

<p><syn><b>Syn.</b> -- Wildness; irregularity; excess; prodigality; profusion; waste; lavishness; unreasonableness; recklessness.</syn><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 533 --></p>

<p><ent>Extravagancy</ent><br/
<hw>Ex*trav"a*gan*cy</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Extravagancies</plw> <pr>(<?/)</pr>.</plu> <def>Extravagance.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extravagant</ent><br/
<hw>Ex*trav"a*gant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F. <ets>extravagant</ets>, fr. L. <ets>extra</ets> on the outside + <ets>vagans</ets>, <ets>-antis</ets>, p. pr. of <ets>vagari</ets> to wander, from <ets>vagus</ets> wandering, vague. See <er>Vague</er>.]</ety> <sn>1.</sn> <def>Wandering beyond one's bounds; roving; hence, foreign.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>extravagant</qex> and erring spirit hies<br/
To his confine.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Exceeding due bounds; wild; excessive; unrestrained; <as>as, <ex>extravagant</ex> acts, wishes, praise, abuse</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>There appears something nobly wild and <qex>extravagant</qex> in great natural geniuses.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Profuse in expenditure; prodigal; wasteful; <as>as, an <ex>extravagant</ex> man</as>.</def> <ldquo/<xex>Extravagant</xex> expense.<rdquo/  <rj><au>Bancroft.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extravagant</ent><br/
<hw>Ex*trav"a*gant</hw>, <pos>n.</pos> <sn>1.</sn> <def>One who is confined to no general rule.</def>  <rj><au>L'Estrange.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <pluf>pl.</pluf> <fld>(Eccl. Hist.)</fld> <def>Certain constitutions or decretal epistles, not at first included with others, but subsequently made a part of the canon law.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extravagantly</ent><br/
<hw>Ex*trav"a*gant*ly</hw>, <pos>adv.</pos> <def>In an extravagant manner; wildly; excessively; profusely.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extravagantness</ent><br/
<hw>Ex*trav"a*gant*ness</hw>, <pos>n.</pos> <def>The state of being extravagant or in excess; excess; extravagance.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extravaganza</ent><br/
<hw>Ex*trav`a*gan"za</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Extravagance</ets> with an Italian ending: cf. It. <ets>stravaganza</ets>.]</ety> <sn>1.</sn> <def>A composition, as in music, or in the drama, designed to produce effect by its wild irregularity; esp., a musical caricature.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An extravagant flight of sentiment or language.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>a lavish or spectacular show or event, or presentation; <as>as, Disney staged an <ex>extravaganza</ex> in Central Park that drew many thousands</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Extravagate</ent><br/
<hw>Ex*trav"a*gate</hw> <pr>(?)</pr>, <pos>v. i.</pos> <ety>[Pref. <ets>extra-</ets> + L. <ets>vagatus</ets>, p. p. of <ets>vagari</ets> to rove. See <er>Extravagant</er>.]</ety> <def>To rove.</def>  <rj><au>Bp. Warburton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extravagation</ent><br/
<hw>Ex*trav`a*ga"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A wandering beyond limits; excess.</def> <mark>[Obs.]</mark>  <rj><au>Smollett.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extravasate</ent><br/
<hw>Ex*trav"a*sate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Extravasated</conjf><pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Extravasating</conjf><pr>(?)</pr>.]</vmorph> <ety>[Pref. <ets>extra-</ets> + L. <ets>vas</ets> vessel: cf. F. <ets>extravaser</ets>. See <er>Vase</er>.]</ety> <def>To force or let out of the proper vessels or arteries, as blood.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extravasate</ent><br/
<hw>Ex*trav"a*sate</hw> <pr>(?)</pr>, <pos>v. i.</pos> <ety>[See <er>Extravasate</er>, <pos>v. t.</pos>]</ety> <fld>(Physiol.)</fld> <def>To pass by infiltration or effusion from the normal channel, such as a blood vessel or a lymphatic, into the surrounding tissue; -- said of blood, lymph, etc.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Extravasation</ent><br/
<hw>Ex*trav`a*sa"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>extravasation</ets>.]</ety> <sn>1.</sn> <def>The act of forcing or letting out of its proper vessels or ducts, as a fluid; effusion; <as>as, an <ex>extravasation</ex> of blood after a rupture of the vessels</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Geol.)</fld> <def>The issue of lava and other volcanic products from the earth.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Extravascular</ent><br/
<hw>Ex`tra*vas"cu*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <sd>(a)</sd> <def>Outside the vessels; -- said of the substance of all the tissues.</def> <sd>(b)</sd> <def>Destitute of vessels; non-vascular.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extravenate</ent><br/
<hw>Ex*trav"e*nate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>extra-</ets> + L. <ets>vena</ets> vein.]</ety> <def>Let out of the veins.</def> <mark>[Obs.]</mark> <ldquo/<xex>Extravenate</xex> blood.<rdquo/  <rj><au>Glanvill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extraversion</ent><br/
<hw>Ex`tra*ver"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>extra-</ets> + L. <ets>vertere</ets>, <ets>versum</ets>, to turn: cf. F. <ets>extraversion</ets>.]</ety> <def>The act of throwing out; the state of being turned or thrown out.</def> <mark>[Obs.]</mark>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extreat</ent><br/
<hw>Ex*treat"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Estreat</er>, <er>Extract</er>.]</ety> <def>Extraction.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extreme</ent><br/
<hw>Ex*treme"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>extremus</ets>, superl. of <ets>exter</ets>, <ets>extrus</ets>, on the outside, outward: cf. F. <ets>extr<ecir/me</ets>. See <er>Exterior</er>.]</ety> <sn>1.</sn> <def>At the utmost point, edge, or border; outermost; utmost; farthest; most remote; at the widest limit.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Last; final; conclusive; -- said of time; <as>as, the <ex>extreme</ex> hour of life</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The best of worst; most urgent; greatest; highest; immoderate; excessive; most violent; <as>as, an <ex>extreme</ex> case; <ex>extreme</ex> folly.</as></def> <ldquo/The <xex>extremest</xex> remedy.<rdquo/ <au>Dryden.</au> <ldquo/<xex>Extreme</xex> rapidity.<rdquo/ <au>Sir W. Scott.</au><br/
[<source>1913 Webster</source>]</p>

<p><q>Yet <qex>extreme</qex> gusts will blow out fire.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Radical; ultra; <as>as, <ex>extreme</ex> opinions</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The Puritans or <qex>extreme</qex> Protestants.</q> <rj><qau>Gladstone.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Mus.)</fld> <def>Extended or contracted as much as possible; -- said of intervals; <as>as, an <ex>extreme</ex> sharp second; an <ex>extreme</ex> flat forth.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Extreme and mean ratio</b></col> <fld>(Geom.)</fld>, <cd>the relation of a line and its segments when the line is so divided that the whole is to the greater segment is to the less.</cd> -- <col><b>Extreme distance</b></col>. <fld>(Paint.)</fld> <cd>See <er>Distance</er>., <pos>n.</pos>, 6.</cd> -- <col><b>Extreme unction</b></col>. <cd>See under <er>Unction</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Although this adjective, being superlative in signification, is not properly subject to comparison, the superlative form not unfrequently occurs, especially in the older writers. <ldquo/Tried in his <xex>extremest</xex> state.<rdquo/ <au>Spenser.</au> <ldquo/<xex>Extremest</xex> hardships.<rdquo/ <au>Sharp.</au>  <ldquo/<xex>Extremest</xex> of evils.<rdquo/ <au>Bacon.</au> <ldquo/<xex>Extremest</xex> verge of the swift brook.<rdquo/ <au>Shak.</au> <ldquo/The sea's <xex>extremest</xex> borders.<rdquo/ <au>Addison.</au></note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extreme</ent><br/
<hw>Ex*treme"</hw>, <pos>n.</pos> <sn>1.</sn> <def>The utmost point or verge; that part which terminates a body; extremity.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Utmost limit or degree that is supposable or tolerable; hence, furthest degree; any undue departure from the mean; -- often in the plural: things at an extreme distance from each other, the most widely different states, etc.; <as>as, <ex>extremes</ex> of heat and cold, of virtue and vice; <ex>extremes</ex> meet.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>His parsimony went to the <qex>extreme</qex> of meanness.</q> <rj><qau>Bancroft.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>An extreme state or condition; hence, calamity, danger, distress, etc.</def> <ldquo/Resolute in most <xex>extremes</xex>.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Logic)</fld> <def>Either of the extreme terms of a syllogism, the middle term being interposed between them.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Math.)</fld> <def>The first or the last term of a proportion or series.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>In the extreme</b></col> <cd>as much as possible.</cd> <ldquo/The position of the Port was difficult <xex>in the extreme</xex>.<rdquo/  <rj><au>J. P. Peters.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extremeless</ent><br/
<hw>Ex*treme"less</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Having no extremes; infinite.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extremely</ent><br/
<hw>Ex*treme"ly</hw>, <pos>adv.</pos> <def>In an extreme manner or state; in the utmost degree; to the utmost point; exceedingly; <as>as, <ex>extremely</ex> hot or cold</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extremist</ent><br/
<hw>Ex*trem"ist</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A supporter of extreme doctrines or practice; one who holds extreme opinions.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extremity</ent><br/
<hw>Ex*trem"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Extremities</plw> <pr>(<?/)</pr>.</plu> <ety>[L. <ets>extremitas</ets>: cf. F. <ets>extr<eacute/mit<eacute/</ets>.]</ety> <sn>1.</sn> <def>The extreme part; the utmost limit; the farthest or remotest point or part; <as>as, the <ex>extremities</ex> of a country</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They sent fleets . . . to the <qex>extremities</qex> of Ethiopia.</q> <rj><qau>Arbuthnot.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zo<oum/l.)</fld> <def>One of locomotive appendages of an animal; a limb; a leg or an arm of man.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The utmost point; highest degree; most aggravated or intense form.</def> <ldquo/The <xex>extremity</xex> of bodily pain.<rdquo/  <rj><au>Ray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The highest degree of inconvenience, pain, or suffering; greatest need or peril; extreme need; necessity.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Divers evils and <qex>extremities</qex> that follow upon such a compulsion shall here be set in view.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Upon mere <qex>extremity</qex> he summoned this last Parliament.</q> <rj><qau>Milton.</qau></rj></p>

<p><syn><b>Syn.</b> -- Verge; border; extreme; end; termination.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>extremum</ent><br/
<hw>extremum</hw> <pos>n.</pos> <sn>1.</sn> <def>the point located farthest from the middle of something.</def><br/
<syn><b>Syn. --</b> extreme point, extreme, extremity.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>the most extreme possible amount or value.</def><br/
<syn><b>Syn. --</b> peak.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Extricable</ent><br/
<hw>Ex"tri*ca*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being extricated.</def>  <rj><au>Sir W. Jones.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extricate</ent><br/
<hw>Ex"tri*cate</hw> <pr>(<ecr/ks"tr<icr/*k<amac/t)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Extricated</conjf><pr>(<ecr/ks"tr<icr/*k<amac/`t<ecr/d)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Extricating</conjf><pr>(<ecr/ks"tr<icr/*k<amac/`t<icr/ng)</pr>.]</vmorph> <ety>[L. <ets>extricatus</ets>, p. p. of <ets>extricare</ets> to extricate; <ets>ex</ets> out + <ets>tricae</ets> trifles, impediments, perplexities.  Cf. <er>Intricate</er>.]</ety> <sn>1.</sn> <def>To free, as from difficulties or perplexities; to disentangle; to disembarrass; <as>as, to <ex>extricate</ex> a person from debt, peril, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>We had now <qex>extricated</qex> ourselves from the various labyrinths and defiles.</q> <rj><qau>Eustace.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To cause to be emitted or evolved; <as>as, to <ex>extricate</ex> heat or moisture</as>.</def></p>

<p><syn><b>Syn.</b> -- To disentangle; disembarrass; disengage; relieve; evolve; set free; liberate.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>extricated</ent><br/
<hw>extricated</hw> <pos>adj.</pos>  <def>freed from an entanglement or difficulty.</def><br/
<syn><b>Syn. --</b> disentangled, freed.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Extrication</ent><br/
<hw>Ex`tri*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act or process of extricating or disentangling; a freeing from perplexities; disentanglement.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The act of sending out or evolving.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extrinsic</ent><br/
<hw>Ex*trin"sic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>extrinsecus</ets>; <ets>exter</ets> on the outside + <ets>secus</ets> otherwise, beside; akin to E. <ets>second</ets>: cf. F. <ets>extrins<egrave/que</ets>. See <er>Exterior</er>, <er>Second</er>.]</ety> <sn>1.</sn> <def>Not contained in or belonging to a body; external; outward; unessential; -- opposed to <ant>intrinsic</ant>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>extrinsic</qex> aids of education and of artificial culture.</q> <rj><qau>I. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Anat.)</fld> <def>Attached partly to an organ or limb and partly to some other part; -- said of certain groups of muscles. Opposed to <contr>intrinsic</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extrinsical</ent><br/
<hw>Ex*trin"sic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Extrinsic.</def> -- <wordforms><wf>Ex*trin"sic*al*ly</wf><pr>(#)</pr>, <pos>adv.</pos></wordforms></p>

<p><ent>Extrinsicalness</ent><br/
<ent>Extrinsicality</ent><br/
<mhw>{ <hw>Ex*trin`si*cal"i*ty</hw> <pr>(?)</pr>, <hw>Ex*trin"sic*al*ness</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <def>The state or quality of being extrinsic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extroitive</ent><br/
<hw>Ex*tro"i*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>extra</ets> on the outside + <ets>ire</ets>, <ets>itum</ets>, to go.]</ety> <def>Seeking or going out after external objects.</def> <mark>[R.]</mark><-- extroverted? --><br/
[<source>1913 Webster</source>]</p>

<p><q>Their natures being almost wholly <qex>extroitive</qex>.</q> <rj><qau>Coleridge.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extrorsal</ent><br/
<hw>Ex*tror"sal</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Bot.)</fld> <def>Extrorse.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extrorse</ent><br/
<hw>Ex*trorse"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[As if from an assumed L. <ets>extrorsus</ets>, for <ets>extroversus</ets>; <ets>extra</ets> on the outside + <ets>vertere</ets>, <ets>versum</ets>, to turn: cf. F. <ets>extrorse</ets>.]</ety> <fld>(Bot.)</fld> <def>Facing outwards, or away from the axis of growth; -- said esp. of anthers occupying the outer side of the filament.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>extroversion</ent><br/
<hw>ex`tro*ver"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Extrorse</er>.]</ety> <sn>1.</sn> <def>The condition of being turned wrong side out; <as>as, <ex>extroversion</ex> of the bladder</as>.</def>  <rj><au>Dunglison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Psychol.)</fld> <def>the trait of being interested primarily in things in one's external environement, rather than one's own thoughts and feelings.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <fld>(Psychol.)</fld> <def>the act of directing one's interests primarily toward things in one's external environement, rather than one's own thoughts and feelings.</def><br/
[<source>PJC</source>]</p>

<p><ent>extroversive</ent><br/
<hw>extroversive</hw> <sn>1.</sn> <fld>(Psychol.)</fld> <def>same as <er>extroverted</er>.</def><br/
[<source>PJC</source>]</p>

<p><ent>extrovert</ent><br/
<hw>extrovert</hw> <pos>n.</pos> <fld>(Psychol.)</fld>  <def>A person who is extroverted; a person who is marked by an interest in others or concerned primarily with external reality.  Contrasted with <contr>introvert</contr>.</def><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>extrovertive</ent><br/
<ent>extroverted</ent><br/
<mhw><hw>extroverted</hw> <hw>extrovertive</hw></mhw> <pos>adj.</pos> <sn>1.</sn> <fld>(Psychol.)</fld>  <def>directed outward; marked by an interest in other people or concerned primarily with external reality.</def><br/
<syn><b>Syn. --</b> extrovert, extravert, extraverted, extravertive, extroversive, extraversive.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Extruct</ent><br/
<hw>Ex*truct"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>extructus</ets>, <ets>exstructus</ets>, p. p. of <ets>extruere</ets>, <ets>exstruere</ets>, to build up; <ets>ex</ets> out + <ets>struere</ets> to build.]</ety> <def>To construct.</def> <mark>[Obs.]</mark>  <rj><au>Byrom.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extruction</ent><br/
<hw>Ex*truc"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exstructio</ets>.]</ety> <def>A building up; construction.</def> <mark>[Obs.]</mark>  <rj><au>Cockeram.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extructive</ent><br/
<hw>Ex*truct"ive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Constructive.</def> <mark>[Obs.]</mark>  <rj><au>Fulke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extructor</ent><br/
<hw>Ex*truct"or</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.]</ety> <def>A builder.</def> <mark>[Obs.]</mark>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extrude</ent><br/
<hw>Ex*trude"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Extruded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Extruding</conjf>.]</vmorph> <ety>[L. <ets>extrudere</ets>, <ets>extrusum</ets>; <ets>ex</ets> out + <ets>trudere</ets> to thrust, akin to E. <ets>threat</ets>. See <er>Threat</er>.]</ety> <sn>1.</sn> <def>To thrust out; to force, press, or push out; to expel; to drive off or away.</def> <ldquo/Parentheses thrown into notes or <xex>extruded</xex> to the margin.<rdquo/  <rj><au>Coleridge.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Metallurgy)</fld> <def>To shape or form by forcing metal heated to a semi-plastic condition through dies by the use of hydraulic power; <as>as, <ex>extruded</ex> metal, <ex>extruded</ex> rods, <ex>extruded</ex> shapes</as>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Extrusion</ent><br/
<hw>Ex*tru"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of thrusting or pushing out; a driving out; expulsion.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extrusive</ent><br/
<hw>Ex*tru"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Extrude</er>.]</ety> <fld>(Geol.)</fld> <def>Forced out at the surface; <as>as, <ex>extrusive</ex> rocks</as>; -- contrasted with <contr>intrusive</contr>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Extuberance</ent><br/
<hw>Ex*tu"ber*ance</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A swelling or rising; protuberance.</def> <mark>[R.]</mark>  <rj><au>Moxon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extuberancy</ent><br/
<hw>Ex*tu"ber*an*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Extuberance.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extuberant</ent><br/
<hw>Ex*tu"ber*ant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>extuberare</ets>.]</ety> <def>Swollen out; protuberant.</def> <mark>[R.]</mark> <ldquo/<xex>Extuberant</xex> lips.<rdquo/  <rj><au>Gayton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extuberate</ent><br/
<hw>Ex*tu"ber*ate</hw> <pr>(?)</pr>, <pos>v. i.</pos> <ety>[L. <ets>extuberatus</ets>, p. pr. of <ets>extuberare</ets> to swell; <ets>ex</ets> out + <ets>tuber</ets> a swelling.]</ety> <def>To swell out.</def> <mark>[Obs.]</mark>  <rj><au>Cockeram.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extuberation</ent><br/
<hw>Ex*tu`ber*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>extuberatio</ets>.]</ety> <def>Protuberance.</def> <mark>[Obs.]</mark>  <rj><au>Farindon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Extumescence</ent><br/
<hw>Ex`tu*mes"cence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>ex</ets>. + <ets>tumescens</ets>, p. pr. of <ets>tumescere</ets>, incho. fr. <ets>tumere</ets> to swell: cf. F. <ets>extumescence</ets>.]</ety> <def>A swelling or rising.</def> <mark>[R.]</mark>  <rj><au>Cotgrave.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exuberance</ent><br/
<hw>Ex*u"ber*ance</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exuberantia</ets>: cf. F. <ets>exub<eacute/rance</ets>.]</ety> <def>The state of being exuberant; an overflowing quantity; a copious or excessive production or supply; superabundance; richness; <as>as, an <ex>exuberance</ex> of joy, of fancy, or of foliage</as>.</def></p>

<p><syn><b>Syn.</b> -- Abundance; superabundance; excess; plenty; copiousness; profusion; richness; overflow; overgrowth; rankness; wantonness. See <er>Abundance</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exuberancy</ent><br/
<hw>Ex*u"ber*an*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Exuberance.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exuberant</ent><br/
<hw>Ex*u"ber*ant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>exuberans</ets>, <ets>exuberantis</ets>, p. pr. of <ets>exuberare</ets> to be abundant; <ets>ex</ets> + <ets>uberare</ets> to be fruitful, fr. <ets>uber</ets> fruitful, fertile, <ets>uber</ets> udder: cf. F. <ets>exub<eacute/rant</ets>. See <er>Udder</er>.]</ety> <def>Characterized by abundance or superabundance; plenteous; rich; overflowing; copious or excessive in production; <as>as, <ex>exuberant</ex> goodness; an <ex>exuberant</ex> intellect; <ex>exuberant</ex> foliage.</as></def>  <ldquo/<xex>Exuberant</xex> spring.<rdquo/ <au>Thomson.</au> -- <wordforms><wf>Ex*u"ber*ant*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exuberate</ent><br/
<hw>Ex*u"ber*ate</hw> <pr>(?)</pr>, <pos>v. i.</pos> <ety>[L. <ets>exuberatus</ets>, p. p. of <ets>exuberare</ets>. See <er>Exuberant</er>, <pos>n.</pos>]</ety> <def>To abound; to be in great abundance.</def> <mark>[Obs.]</mark>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exuccous</ent><br/
<hw>Ex*uc"cous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>See <er>Exsuccous</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exudate</ent><br/
<hw>Ex*u"date</hw> <pr>(?)</pr>, <pos>v. t. & i.</pos> <ety>[See <er>Exude</er>.]</ety> <def>To exude.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exudate</ent><br/
<hw>Ex*u"date</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A product of exudation; an exuded substance.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Exudation</ent><br/
<hw>Ex`u*da"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of exuding; sweating; a discharge of humors, moisture, juice, or gum, as through pores or incisions; also, the substance exuded.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Resins, a class of proximate principles, existing in almost all plants and appearing on the external surface of many of them in the form of <qex>exudations</qex>.</q> <rj><qau>Am. Cyc.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exude</ent><br/
<hw>Ex*ude"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Exuded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>exuding</conjf>.]</vmorph> <ety>[L. <ets>exudare</ets>, <ets>exsudare</ets>, <ets>exudatum</ets>, <ets>exsudatum</ets>, to sweat out; <ets>ex</ets> out + <ets>sudare</ets> to sweat: cf. F. <ets>exuder</ets>, <ets>exsuder</ets>. See <er>Sweat</er>.]</ety> <def>To discharge through pores or incisions, as moisture or other liquid matter; to give out.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Our forests <qex>exude</qex> turpentine in . . . abundance.</q> <rj><qau>Dr. T. Dwight.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exude</ent><br/
<hw>Ex*ude"</hw>, <pos>v. i.</pos> <def>To flow from a body through the pores, or by a natural discharge, as juice.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exulcerate</ent><br/
<hw>Ex*ul"cer*ate</hw> <pr>(?)</pr>, <pos>v. t. & i.</pos> <ety>[L. <ets>exulceratus</ets>, p. p. of <ets>exulcerare</ets> to make sore; <ets>ex</ets> out + <ets>ulcerare</ets>. See <er>Ulcerate</er>.]</ety> <sn>1.</sn> <def>To ulcerate.</def> <mark>[Obs.]</mark> <ldquo/To <xex>exulcerate</xex> the lungs.<rdquo/  <rj><au>Evelyn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To corrode; to fret; to chafe; to inflame.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Minds <qex>exulcerated</qex> in themselves.</q> <rj><qau>Hooker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exulcerate</ent><br/
<hw>Ex*ul"cer*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>exulceratus</ets>, p. p.]</ety> <def>Very sore; ulcerated.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exulceration</ent><br/
<hw>Ex*ul`cer*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exulceratio</ets>: cf. F. <ets>exulc<eacute/ration</ets>.]</ety> <mark>[Obs. or R.]</mark> <sn>1.</sn> <def>Ulceration.</def>  <rj><au>Quincy.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A fretting; a festering; soreness.</def>  <rj><au>Hooker.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exulcerative</ent><br/
<hw>Ex*ul"cer*a*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Tending to cause ulcers; exulceratory.</def>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exulceratory</ent><br/
<hw>Ex*ul"cer*a*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>exulceratorius</ets>: cf. F. <ets>exulc<eacute/ratoire</ets>.]</ety> <def>Having a tendency to form ulcers; rendering ulcerous.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exult</ent><br/
<hw>Ex*ult"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Exulted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Exulting</conjf>.]</vmorph> <ety>[L. <ets>exultare</ets>, <ets>exsultare</ets>, <ets>exultatum</ets>, <ets>exsultatum</ets>, to leap vigorously, to exult, intens. fr. <ets>exsilire</ets> to spring out or up; <ets>ex</ets> out + <ets>salire</ets> to spring, leap: cf. F. <ets>exulter</ets>. See <er>Salient</er>.]</ety> <def>To be in high spirits; figuratively, to leap for joy; to rejoice in triumph or exceedingly; to triumph; <as>as, an <ex>exulting</ex> heart</as>.</def> <ldquo/An <xex>exulting</xex> countenance.<rdquo/  <rj><au>Bancroft.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The dumb shall sing, the lame his crutch forego,<br/
And leap <qex>exulting</qex> like the bounding roe.</q> <rj><qau>Pope.</qau></rj></p>

<p><ent>Exultancy</ent><br/
<ent>Exultance</ent><br/
<mhw>{ <hw>Ex*ult"ance</hw> <pr>(?)</pr>, <hw>Ex*ult"an*cy</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <ety>[L. <ets>exsultantia</ets>.]</ety> <def>Exultation.</def> <mark>[Obs.]</mark>  <rj><au>Burton. Hammond.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exultant</ent><br/
<hw>Ex*ult"ant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>exsultans</ets>, <ets>exsultantis</ets>, p. pr. of <ets>exsultare</ets>. See <er>Exult</er>.]</ety> <def>Inclined to exult; characterized by, or expressing, exultation; rejoicing triumphantly.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Break away, <qex>exultant</qex>, from every defilement.</q> <rj><qau>I. Tay;or.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exultation</ent><br/
<hw>Ex`ul*ta"tion</hw> <pr>(?; 277)</pr>, <pos>n.</pos> <ety>[L. <ets>exsultatio</ets>: cf. F. <ets>exultation</ets>.]</ety> <def>The act of exulting; lively joy at success or victory, or at any advantage gained; rapturous delight; triumph.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His bosom swelled with <qex>exultation</qex>.</q> <rj><qau>Prescott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exulting</ent><br/
<hw>Ex*ult"ing</hw>, <pos>a.</pos> <def>Rejoicing triumphantly or exceedingly; exultant.</def> -- <wordforms><wf>Ex*ult"ing*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exundate</ent><br/
<hw>Ex*un"date</hw> <pr>(?)</pr>, <pos>v. i.</pos> <ety>[L. <ets>exundatus</ets>, p. p. of <ets>exundare</ets> to overflow; <ets>ex</ets> out + <ets>undare</ets>. See <er>Undated</er> waved.]</ety> <def>To overflow; to inundate.</def> <mark>[Obs.]</mark>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exundation</ent><br/
<hw>Ex`un*da"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exundatio</ets>.]</ety> <def>An overflow, or overflowing abundance.</def> <mark>[R.]</mark>  <rj><au>Ray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exungulate</ent><br/
<hw>Ex*un"gu*late</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Exungulated</conjf><pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Exungulating</conjf><pr>(?)</pr>.]</vmorph> <ety>[L. <ets>exungulare</ets> to lose the hoof, <ets>ex</ets> out, from + <ets>ungula</ets>. See <er>Ungula</er>.]</ety> <def>To pare off, as nails, the hoof, etc.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exuperable</ent><br/
<hw>Ex*u"per*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>exuperabilis</ets>, <ets>exsuperabilis</ets>. See <er>Exuperate</er>.]</ety> <def>Surmountable; superable.</def> <mark>[Obs.]</mark>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exuperance</ent><br/
<hw>Ex*u"per*ance</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>exuperantia</ets>, <ets>exsuperantia</ets>.]</ety> <def>Superiority; superfluity.</def> <mark>[Obs.]</mark>  <rj><au>Sir K. Digby.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exuperant</ent><br/
<hw>Ex*u"per*ant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>exuperans</ets>, <ets>exsuperans</ets>, p. pr.]</ety> <def>Surpassing; exceeding; surmounting.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exuperate</ent><br/
<hw>Ex*u"per*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>exuperatus</ets>, <ets>exsuperatus</ets>, p. p. of <ets>exuperare</ets>, <ets>exsuperare</ets> to excel; <ets>ex</ets> out + <ets>superare</ets> to go over, <ets>super</ets> above, over.]</ety> <def>To excel; to surmount.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exuperation</ent><br/
<hw>Ex*u`per*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Exurgent</er>.]</ety> <def>The act of rising or coming into view.</def> <mark>[Obs.]</mark>  <rj><au>Baxter.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exurgent</ent><br/
<hw>Ex*ur"gent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>exurgens</ets>, <ets>exsurgens</ets>, p. pr. of <ets>exurgere</ets>, <ets>exsurgere</ets>, to rise up; <ets>ex</ets> out + <ets>surgere</ets> to rise.]</ety> <def>Arising; coming to light.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exuscitate</ent><br/
<hw>Ex*us"ci*tate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Exsuscitate</er></def> <mark>[Obs.]</mark>  <rj><au>T. Adams.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exustion</ent><br/
<hw>Ex*us"tion</hw> <pr>(?; 106)</pr>, <pos>n.</pos> <ety>[L. <ets>exustio</ets>, fr. <ets>exurere</ets>, <ets>exustum</ets>, to burn up; <ets>ex</ets> out + <ets>urere</ets> to burn.]</ety> <def>The act or operation of burning up.</def>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exutory</ent><br/
<hw>Ex*u"to*ry</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>exutoire</ets>. See <er>Exuv<?/e</er>.]</ety> <fld>(Med.)</fld> <def>An issue.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exuvia</ent><br/
\'d8<hw>Ex*u"vi*a</hw> <pr>(?)</pr>, <def><pos>n. sing.</pos> of <er>Exuvi<ae/</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exuviability</ent><br/
<hw>Ex*u`vi*a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Capability of shedding the skin periodically.</def>  <rj><au>Craig.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exuviable</ent><br/
<hw>Ex*u"vi*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>exuviable</ets>.]</ety> <def>Capable of being cast off in the form of exuvi<ae/.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exuviae</ent><br/
\'d8<hw>Ex*u"vi*<ae/</hw>, <pos>n. pl.</pos> <ety>[L., fr. <ets>exuere</ets> to draw out or off, to pull off.]</ety> <sn>1.</sn> <fld>(Zo<oum/l.)</fld> <def>Cast skins, shells, or coverings of animals; any parts of animals which are shed or cast off, as the skins of snakes, the shells of lobsters, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Geol.)</fld> <def>The fossil shells and other remains which animals have left in the strata of the earth.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exuvial</ent><br/
<hw>Ex*u"vi*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to exuvi<ae/.</def> <ldquo/<xex>Exuvial</xex> layers.<rdquo/ <ldquo/<xex>Exuvial</xex> deposits.<rdquo/<br/
[<source>1913 Webster</source>]</p>

<p><-- p. 534 --></p>

<p><ent>Exuviate</ent><br/
<hw>Ex*u"vi*ate</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Exuviated</conjf>, <pos>p. pr. & vb. n.</pos> <conjf>Exuviating</conjf>.]</vmorph> <pr>(<?/)</pr> <ety>[From <er>Exuviae</er>.]</ety> <fld>(Zo<oum/l.)</fld> <def>To she<br/
[<source>1913 Webster</source>]d an old covering or condition preliminary to taking on a new one; to molt.</def></p>

<p><q>There is reason to suppose that very old crayfish do not <qex>exuviate</qex> every year.</q> <rj><qau>Huxley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Exuviation</ent><br/
<hw>Ex*u`vi*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Zo<oum/l.)</fld> <def>The rejecting or casting off of some part, more particularly, the outer cuticular layer, as the shells of crustaceans, skins of snakes, etc.; molting; ecdysis.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ex-voto</ent><br/
<hw>Ex`-vo"to</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Ex-votos</plw> <pr>(-t<oum/z)</pr>.</plu> <ety>[L. <ets>ex</ets> out of, in accordance with + <ets>voto</ets>, abl. of <ets>votum</ets> a vow.]</ety> <def>An offering to a church in fulfillment of a vow.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ey</ent><br/
<hw>Ey</hw> <pr>(?)</pr>, <pos>n.</pos><ety>[AS.<ets><imac/g</ets>.  Cf.<er>Eyot</er>.]</ety> <def>An island.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ey</ent><br/
<hw>Ey</hw>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Eyren</plw> <pr>(<?/)</pr>.</plu> <def>See <er>Egg</er>.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ey</ent><br/
<hw>Ey</hw>, <def>An <pos>interj.</pos> of wonder or inquiry.</def> <mark>[Obs.]</mark>  <rj><au> Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyalet</ent><br/
<hw>E`ya*let"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Turk., fr. Ar. <ets>iy<amac/lah</ets>.]</ety> <def>Formerly, one of the administrative divisions or provinces of the Ottoman Empire; -- now called a <altname>vilayet</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyas</ent><br/
<hw>Ey`as</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.<ets>niais</ets> fresh from the nest, a derivative fr. L. <ets>nidus</ets> nest. E. <ets>an eyas</ets> for a <ets>nias</ets>. See <er>Nest</er>, and cf. <er>Nias</er>, <er>Jashawk</er>.]</ety> <fld>(Zo<oum/l.)</fld> <def>A nesting or unfledged bird; in falconry, a young hawk from the nest, not able to prey for itself.</def>  <rj><au>Shak J. H. Walsh</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyas</ent><br/
<hw>Ey"as</hw>, <pos>a.</pos> <def>Unfledged, or newly fledged.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Like <qex>eyas</qex> hawk up mounts unto the skies,<br/
His newly budded pinions to assay.</q> <rj><qau>Spebser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyasmusket</ent><br/
<hw>Ey"as*mus`ket</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Eyas</ets> + <ets>muske</ets> the brid.]</ety> <def>An unfledged or young male sparrow hawk.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eye</ent><br/
<hw>Eye</hw> <pr>(<imac/)</pr>, <pos>n.</pos> <ety>[Prob. fr. <ets>nye</ets>, <ets>an eye</ets> being for <ets>a nye</ets>. See <er>Nye</er>.]</ety> <fld>(Zo<oum/l.)</fld> <def>A brood; <as>as, an <ex>eye</ex> of pheasants</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eye</ent><br/
<hw>Eye</hw> <pr>(<imac/)</pr>, <pos>n.</pos> <ety>[OE. <ets>eghe</ets>, <ets>eighe</ets>, <ets>eie</ets>, <ets>eye</ets>, AS.  <ets>e<aacute/ge</ets>; akin to OFries. <ets><amac/ge</ets>, OS. <ets><omac/ga</ets>, D. <ets>oog</ets>, Ohg. <ets>ouga</ets>, G. <ets>auge</ets>, Icel. <ets>auga</ets>, Sw. <ets><oum/ga</ets>, Dan. <ets><oum/ie</ets>, Goth. <ets>aug<omac/</ets>; cf. OSlav. <ets>oko</ets>, Lith. <ets>akis</ets>, L. <ets>okulus</ets>, Gr. <grk>'o`kkos</grk>, eye, <grk>'o`sse</grk>, the two eyes, Skr. <ets>akshi</ets>. <root/10, 212.  Cf. <er>Diasy</er>, <er>Ocular</er>, <er>Optic</er>, <er>Eyelet</er>, <er>Ogle</er>.]</ety> <sn>1.</sn> <def>The organ of sight or vision. In man, and the vertebrates generally, it is properly the movable ball or globe in the orbit, but the term often includes the adjacent parts. In most invertebrates the eyes are immovable ocelli, or compound eyes made up of numerous ocelli. See <er>Ocellus</er>.</def></p>

<p><caption><xex>Description of illustration</xex>: <xex>a b</xex> Conjunctiva; <xex>c</xex> Cornea; <xex>d</xex> Sclerotic; <xex>e</xex> Choroid; <xex>f</xex> Cillary Muscle; <xex>g</xex> Cillary Process; <xex>h</xex> Iris; <xex>i</xex> Suspensory Ligament; <xex>k</xex> Prosterior Aqueous Chamber between <xex>h</xex> and <xex>i</xex>; <xex>l</xex> Anterior Aqueous Chamber; <xex>m</xex> Crystalline Lens; <xex>n</xex> Vitreous Humor; <xex>o</xex> Retina; <xex>p</xex> Yellow spot; <xex>q</xex> Center of blind spot; <xex>r</xex> Artery of Retina in center of the Optic Nerve.</caption><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The essential parts of the eye are inclosed in a tough outer coat, the <part>sclerotic</part>, to which the muscles moving it are attached, and which in front changes into the transparent cornea. A little way back of cornea, the crystalline lens is suspended, dividing the eye into two unequal cavities, a smaller one in front filled with a watery fluid, the <part>aqueous humor</part>, and larger one behind filled with a clear jelly, the <part>vitreous humor</part>.  The sclerotic is lined with a highly pigmented membrane, the <part>choroid</part>, and this is turn is lined in the back half of the eyeball with the nearly transparent <part>retina</part>, in which the fibers of the optic nerve ramify. The choroid in front is continuous with the <part>iris</part>, which has a contractile opening in the center, the <part>pupil</part>, admitting light to the lens which brings the rays to a focus and forms an image upon the retina, where the light, falling upon delicate structures called <part>rods and cones</part>, causes them to stimulate the fibres of the <part>optic nerve</part> to transmit visual impressions to the brain.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The faculty of seeing; power or range of vision; hence, judgment or taste in the use of the eye, and in judging of objects; <as>as, to have the <ex>eye</ex> of a sailor; an <ex>eye</ex> for the beautiful or picturesque.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The action of the organ of sight; sight, look; view; ocular knowledge; judgment; opinion.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In my <qex>eye</qex>, she is the sweetest lady that I looked on.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The space commanded by the organ of sight; scope of vision; hence, face; front; the presence of an object which is directly opposed or confronted; immediate presence.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>We shell express our duty in his <qex>eye</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Her shell your hear disproved to her <qex>eyes</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Observation; oversight; watch; inspection; notice; attention; regard.</def> <ldquo/Keep <xex>eyes</xex> upon her.<rdquo/ <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Booksellers . . . have an <qex>eye</qex> to their own advantage.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>That which resembles the organ of sight, in form, position, or appearance</def>; as: <sd>(a)</sd> <fld>(Zo<oum/l.)</fld> <def>The spots on a feather, as of peacock.</def> <sd>(b)</sd> <def>The scar to which the adductor muscle is attached in oysters and other bivalve shells; also, the adductor muscle itself, esp. when used as food, as in the scallop.</def> <sd>(c)</sd> <def>The bud or sprout of a plant or tuber; <as>as, the <ex>eye</ex> of a potato</as>.</def> <sd>(d)</sd> <def>The center of a target; the bull's-eye.</def> <sd>(e)</sd> <def>A small loop to receive a hook; <as>as, hooks and <ex>eyes</ex> on a dress</as>.</def> <sd>(f)</sd> <def>The hole through the head of a needle.</def> <sd>(g)</sd> <def>A loop forming part of anything, or a hole through anything, to receive a rope, hook, pin, shaft, etc.; <as>as, an <ex>eye</ex> at the end of a tie bar in a bridge truss; an <ex>eye</ex> through a crank; an <ex>eye</ex> at the end of rope</as>.</def> <sd>(h)</sd> <def>The hole through the upper millstone.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>That which resembles the eye in relative importance or beauty.</def> <ldquo/The very <xex>eye</xex> of that proverb.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Athens, the <qex>eye</qex> of Greece, mother of arts.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>Tinge; shade of color.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Red with an <xex>eye</xex> of blue makes a purple.</q> <rj><qau>Boyle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>By the eye</b></col>, <cd>in abundance.</cd> <mark>[Obs.]</mark> <au>Marlowe.</au> -- <col><b>Elliott eye</b></col> <fld>(Naut.)</fld>, <cd>a loop in a hemp cable made around a thimble and served.</cd> -- <col><b>Eye agate</b></col>, <cd>a kind of circle agate, the central parts of which are of deeper tints than the rest of the mass.</cd> <au>Brande & C.</au> -- <col><b>Eye animalcule</b></col> <fld>(Zo<oum/l.)</fld>, <cd>a flagellate infusorian belonging to <gen>Euglena</gen> and related genera; -- so called because it has a colored spot like an eye at one end.</cd> -- <col><b>Eye doctor</b></col>, <cd>an opthalmologist or optometrist; -- formerly called an oculist.</cd> -- <col><b>Eye of a volute</b></col> <fld>(Arch.)</fld>, <cd>the circle in the center of volute.</cd> -- <mcol><col><b>Eye of day</b></col>, <col><b>Eye of the morning</b></col>, <col><b>Eye of heaven</b></col></mcol>, <cd>the sun.</cd> <ldquo/So gently shuts the <xex>eye of day</xex>.<rdquo/ <au>Mrs. Barbauld.</au> -- <col><b>Eye of a ship</b></col>, <cd>the foremost part in the bows of a ship, where, formerly, eyes were painted; also, the hawser holes.</cd> <au>Ham. Nav. Encyc.</au> -- <col><b>Half an eye</b></col>, <cd>very imperfect sight; a careless glance; <as>as, to see a thing with <ex>half an eye</ex>;</as> often figuratively.</cd> <ldquo/Those who have but <xex>half an eye</xex>.<rdquo/ <au>B. Jonson.</au> -- <col><b>To catch one's eye</b></col>, <cd>to attract one's notice.</cd> -- <col><b>To find favor in the eyes (of)</b></col>, <cd>to be graciously received and treated.</cd> -- <col><b>To have an eye to</b></col>, <cd>to pay particular attention to; to watch.</cd> <ldquo/<xex>Have an eye to</xex> Cinna.<rdquo/ <au>Shak.</au> -- <col><b>To keep an eye on</b></col>, <cd>to watch.</cd> -- <col><b>To set the eyes on</b></col>, <cd>to see; to have a sight of.</cd> -- <col><b>In the eye of the wind</b></col> <fld>(Naut.)</fld>, <cd>in a direction opposed to the wind; <as>as, a ship sails in the <ex>eye of the wind</ex></as>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eye</ent><br/
<hw>Eye</hw> <pr>(<imac/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Eyed</conjf> <pr>(<imac/d)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Eying <or/ Eyeing</conjf>.]</vmorph> <def>To fix the eye on; to stare at; to look on; to view; to observe; particularly, to observe or watch narrowly, or with fixed attention; to hold in view.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Eye</qex> me, blest Providence, and square my trial<br/
To my proportioned strength.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eye</ent><br/
<hw>Eye</hw>, <pos>v. i.</pos> <def>To appear; to look.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>My becomings kill me, when they do not<br/
<qex>Eye</qex> well to you.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyeball</ent><br/
<hw>Eye"ball`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The ball or globe of the eye.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyebar</ent><br/
<hw>Eye"bar`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Engin.)</fld> <def>A bar with an eye at one or both ends.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyebeam</ent><br/
<hw>Eye"beam`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A glance of the eye.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>eye-beaming</ent><br/
<hw>eye-beaming</hw> <pos>n.</pos> <def>a radiant glance of the eye; <as>as, he pretended profundity by <ex>eye-beamings</ex> at people</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Eyebolt</ent><br/
<hw>Eye"bolt`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Mach.)</fld> <def>A bolt with a looped head, or an opening in the head.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyebright</ent><br/
<hw>Eye"bright`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A small annual plant (<spn>Euphrasia officinalis</spn>), formerly much used as a remedy for diseases of the eye.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>eyebrow</ent><br/
<hw>eye"brow`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The brow or hairy arch above the eye.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>eyebrow pencil</ent><br/
<hw>eye"brow pen"cil</hw> <pr>(<imac/"brou p<ecr/n"s<icr/l)</pr>, <pos>n.</pos> <def>a cosmetic pencil-like device used to apply a tint to the eyebrows, or darken lighter areas on the eyebrows.  It is sometimes used to create a <ldquo/beauty mark<rdquo/ on the face.</def><br/
[<source>PJC</source>]</p>

<p><ent>eye-catcher</ent><br/
<hw>eye"-catch`er</hw> <pos>n.</pos>  <def>An object or person that seizes the attention; <as>as, her Statue of Liberty outfit was an <ex>eye-catcher</ex></as>.</def><br/
<syn><b>Syn. --</b> attention-getter.</syn><br/
[<source>PJC</source>]</p>

<p><ent>eye-catching</ent><br/
<hw>eye"-catch`ing</hw> <pos>adj.</pos>  <def>Seizing the attention; <as>as, <ex>eye-catching</ex> posters</as>; <as>as, she wore an <ex>eye-catching</ex> low-cut gown</as>.</def><br/
<syn><b>Syn. --</b> attention-getting.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>eyecup</ent><br/
<hw>eye"cup`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A small oval porcelain or glass cup, having a rim curved to fit the orbit of the eye. it is used in the application of liquid remedies to eyes; -- called also <altname>eyeglass</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyed</ent><br/
<hw>Eyed</hw> <pr>(<imac/d)</pr>, <pos>a.</pos> <def>Heaving (such or so many) eyes; -- used in composition; <as>as, sharp-<ex>eyed</ex>; blue-<ex>eyed</ex>; dull-<ex>eyed</ex>; sad-<ex>eyed</ex>; ox-<ex>eyed</ex> Juno; myriad-<ex>eyed</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>eye-deceiving</ent><br/
<hw>eye-deceiving</hw> <pos>adj.</pos> <def>creating the illusion of seeing reality.</def><br/
<syn><b>Syn. --</b> trompe-l'oeil(prenominal).</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Eyedrop</ent><br/
<hw>Eye"drop"</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A tear.</def> <mark>[Poetic]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>eye dropper</ent><br/
<hw>eye" drop`per</hw> <pr>(?)</pr>, <pos>n.</pos> <def>a small dropping tube for delivering drops of a liquid; same as <er>dropper{2}</er>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Eyeflap</ent><br/
<hw>Eye"flap"</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A blinder on a horse's bridle.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyeful</ent><br/
<hw>Eye"ful</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Filling or satisfying the eye; visible; remarkable.</def> <mark>[Obs.]</mark> <ldquo/<xex>Eyeful</xex> trophies.<rdquo/  <rj><au>Chapman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>eyeful</ent><br/
<hw>eye"ful</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>a view of something remarkable; a completely satisfying view; as much as, or more than, one would want to see; <as>as, he got an <ex>eyeful</ex> of burnt-out buildings on his tour of the south Bronx</as>.</def><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <def>an unusually attractive person, especially a beautiful woman.</def><br/
[<source>PJC</source>]</p>

<p><ent>Eyeglance</ent><br/
<hw>Eye"glance`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A glance of eye.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyeglass</ent><br/
<hw>Eye"glass`</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A lens of glass worn in front of the eye to assist vision; -- usually used in the plural, referring to a pair of lenses fixed together in a frame, and worn resting on the bridge of the nose, to improve the vision. A single eyeglass in a frame is called a <altname>monocle</altname>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <def>Eyepiece of a telescope, microscope, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The retina.</def> <mark>[Poetic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A glass eyecup. See <er>Eyecup</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>eyeglasses</ent><br/
<hw>eye"glas`ses</hw> <pos>n. pl.</pos> <def>a pair of lenses fixed together in a frame, used for correcting defective vision.  Also called a <altname>pair of eyeglasses</altname>.  See also eyeglass{1}.</def><br/
<syn><b>Syn. --</b> spectacles, specs, glasses.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Eyehole</ent><br/
<hw>Eye"hole`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A circular opening to recive a hook, cord, ring, or rope; an eyelet.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyelash</ent><br/
<hw>Eye"lash`</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The fringe of hair that edges the eyelid; -- usually in the <pluf>pl.</pluf></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A hair of the fringe on the edge of the eyelid.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyeless</ent><br/
<hw>Eye"less`</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Without eyes; blind.</def> <ldquo/<xex>Eyeless</xex> rage.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyelet</ent><br/
<hw>Eye"let`</hw> <pr>(<imac/"l<ecr/t)</pr>, <pos>n.</pos> <ety>[F. <ets><oe/illet</ets>, dim. of <ets><oe/il</ets> eye, fr. L. <ets>oculus</ets>. See <er>Eye</er>, and cf.  <er>Oillet</er>.]</ety> <sn>1.</sn> <def>A small hole or perforation to receive a cord or fastener, as in garments, sails, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A metal ring or grommet, or short metallic tube, the ends of which can be bent outward and over to fasten it in place; -- used to line an eyelet hole.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Eyelet hole</b></col>, <cd>a hole made for an eyelet.</cd> -- <col><b>Eyelet punch</b></col>, <cd>a machine for punching eyelet holes and fastening eyelets, as in paper or cloth.</cd> -- <col><b>Eyelet ring</b></col>.  <cd>See <er>Eyelet</er>, 2.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyeleteer</ent><br/
<hw>Eye`let*eer"</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A small, sharp-pointed instrument used in piercing eyelet holes; a stiletto.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyelid</ent><br/
<hw>Eye`lid"</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Anat.)</fld> <def>The cover of the eye; that portion of movable skin with which an animal covers or uncovers the eyeball at pleasure.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>eye-lotion</ent><br/
<hw>eye-lotion</hw> <pos>n.</pos> <def>a solution used as a cleanser for the eyes.</def><br/
<syn><b>Syn. --</b> eyewash, collyrium.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>eyeliner</ent><br/
<hw>eye"lin`er</hw> <pr>(<imac/"l<imac/`n<etil/r)</pr>, <pos>n.</pos> <def>a cosmetic powder of a dark tint, applied to the eyelid close to the base of the eyelashes to accentuate the eyes.  Compare <contr>eye shadow</contr>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Eye-minded</ent><br/
<hw>Eye"-mind`ed</hw>, <pos>a.</pos> <def>Having one's mental imagery prevailingly of the visual type; having one's thoughts and memories mainly in the form of visual images.</def> -- <wordforms><wf>Eye"-mind`ed*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Eyen</ent><br/
<hw>Ey"en</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <def>Eyes.</def> <mark>[Obs.]</mark> <au>Chaucer.</au>  <au>Spenser.</au><br/
[<source>1913 Webster</source>]</p>

<p><ent>eye opener</ent><br/
<hw>eye opener</hw> <pos>n.</pos> <sn>1.</sn> <def>That which makes the eyes open, as startling news or occurrence; something which causes one to suddenly understand what was not previously known.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A drink of liquor, especially the first one in the morning.</def> <mark>[U. S. Slang]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>eye-opening</ent><br/
<hw>eye-opening</hw> <pos>a.</pos> <def>Causing one suddenly to learn or understand what was not previously known; <as>as, an <ex>eye-opening</ex> look into the private machinations of the governor</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>eyepatch</ent><br/
<hw>eye"patch`</hw> <pos>n.</pos> <def>a protective covering, usually made of cloth, for an injured eye.</def><br/
<syn><b>Syn. --</b> patch.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>eye-piece</ent><br/
<ent>eyepiece</ent><br/
<hw>eye"piece`</hw> <hw>eye"-piece`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Opt.)</fld> <def>The lens, or combination of lenses, at the eye end of a microscope, telescope or other optical instrument, through which the image formed by the mirror or object glass is viewed.</def><br/
<syn><b>Syn. --</b> ocular.</syn><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Collimating eyepiece</b></col>. <cd>See under <er>Collimate</er>.</cd> -- <mcol><col><b>Negative</b></col>, or <col><b>Huyghenian</b></col>, <col><b>eyepiece</b></col></mcol>, <cd>an eyepiece consisting of two plano-convex lenses with their curved surfaces turned toward the object glass, and separated from each other by about half the sum of their focal distances, the image viewed by the eye being formed between the two lenses. it was devised by Huyghens, who applied it to the telescope. Campani applied it to the microscope, whence it is sometimes called <altname>Campani's eyepiece</altname>.</cd> -- <col><b>Positive eyepiece</b></col>, <cd>an eyepiece consisting of two plano-convex lenses placed with their curved surfaces toward each other, and separated by a distance somewhat less than the focal distance of the one nearest eye, the image of the object viewed being beyond both lenses; -- called also, from the name of the inventor, <altname>Ramsden's eyepiece</altname>.</cd> -- <mcol><col><b>terrestrial</b></col>, or <col><b>Erecting eyepiece</b></col></mcol>, <cd>an eyepiece used in telescopes for viewing terrestrial objects, consisting of three, or usually four, lenses, so arranged as to present the image of the object viewed in an erect position.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyer</ent><br/
<hw>Ey"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who eyes another.</def>  <rj><au>Gayton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyereach</ent><br/
<hw>Eye"reach`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The range or reach of the eye; eyeshot.</def> <ldquo/A seat in <xex>eyereach</xex> of him.<rdquo/  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eye-saint</ent><br/
<hw>Eye"-saint`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An object of interest to the eye; one worshiped with the eyes.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>That's the <qex>eye-saint</qex>, I know,<br/
Among young gallants.</q> <rj><qau>Beau. & Fl.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyesalve</ent><br/
<hw>Eye"salve`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Ointment for the eye.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyeservant</ent><br/
<hw>Eye"serv`ant</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A servant who attends faithfully to his duty only when watched.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyeservice</ent><br/
<hw>Eye"serv`ice</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Service performed only under inspection, or the eye of an employer.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Not with <qex>eyeservice</qex>, as menpleasers.</q> <rj><qau>Col. iii. 22.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>eyeshadow</ent><br/
<ent>eye shadow</ent><br/
<mhw><hw>eye" shad`ow</hw>, <hw>eye"shad`ow</hw></mhw> <pr>(<imac/"sh<acr/d`<omac/)</pr>, <pos>n.</pos> <def>a cosmetic powder or cream of a dark tint, applied on the eyelids or just under the eyebrows to accentuate the eyes.  Compare <contr>eyeliner</contr>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Eyeshot</ent><br/
<hw>Eye"shot`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Range, reach, or glance of the eye; view; sight; <as>as, to be out of <ex>eyeshot</ex></as>.</def>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyesight</ent><br/
<hw>Eye"sight`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Sight of the eye; the sense of seeing; view; observation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Josephus sets this down from his own <qex>eyesight</qex>.</q> <rj><qau>Bp. Wilkins.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyesore</ent><br/
<hw>Eye"sore`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Something offensive to the eye or sight; a blemish.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Mordecai was an <qex>eyesore</qex> to Haman.</q> <rj><qau>L'Estrange.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eye-splice</ent><br/
<hw>Eye"-splice`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Naut.)</fld> <def>A splice formed by bending a rope's end back, and fastening it into the rope, forming a loop or eye. See <xex>Illust.</xex> under <er>Splice</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eye-spot</ent><br/
<hw>Eye"-spot`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Zo<oum/l.)</fld> <sd>(a)</sd> <def>A simple visual organ found in many invertebrates, consisting of pigment cells covering a sensory nerve termination.</def> <sd>(b)</sd> <def>An eyelike spot of color.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eye-spotted</ent><br/
<hw>Eye"-spot`ted</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Marked with spots like eyes.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Juno's bird, in her <qex>eye-spotted</qex> train.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyestalk</ent><br/
<hw>Eye"stalk`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Zo<oum/l.)</fld> <def>One of the movable peduncles which, in the decapod Crustacea, bear the eyes at the tip.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyestone</ent><br/
<hw>Eye"stone`</hw> <pr>(<imac/"st<omac/n`)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A small, lenticular, calcareous body, esp. an operculum of a small marine shell of the family <fam>Turbinid<ae/</fam>, used to remove a foreign substance from the eye. It is put into the inner corner of the eye under the lid, and allowed to work its way out at the outer corner, bringing with it the substance.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Min.)</fld> <def>Eye agate. See under <er>Eye</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyestring</ent><br/
<hw>Eye"string`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The tendon by which the eye is moved.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyet</ent><br/
<hw>Ey"et</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An island. See <er>Eyot</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyetooth</ent><br/
<hw>Eye"tooth</hw> <pr>(<imac/"t<oomac/th`)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Eyeteeth</plw> <pr>(<imac/"t<emac/th`)</pr></plu> <fld>(Anat.)</fld> <def>A canine tooth of the upper jaw.</def> See <er>Teeth</er>.<br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To cut one's eyeteeth</b></col>, <cd>to become acute or knowing.</cd> <mark>[Colloq.]</mark></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyewash</ent><br/
<hw>Eye"wash</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Eyewater</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyewater</ent><br/
<hw>Eye"wa`ter</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Med.)</fld> <def>A wash or lotion for application to the eyes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyewink</ent><br/
<hw>Eye"wink`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A wink; a token.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyewinker</ent><br/
<hw>Eye"wink`er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An eyelash.</def> <mark>[A child's word.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyewitness</ent><br/
<hw>Eye"wit`ness</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who sees a thing done; one who has ocular view of anything.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>We . . . were <qex>eyewitnesses</qex> of his majesty.</q> <rj><qau>2 Pet. i. 16.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyghen</ent><br/
<hw>Ey"ghen</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <def>Eyes.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyght</ent><br/
<hw>Eyght</hw> <pr>(<amac/t)</pr>, <pos>n.</pos> <def>An island. See <er>Eyot</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyle</ent><br/
<hw>Eyle</hw> <pr>(<amac/l)</pr> <pos>v. t. & i.</pos> <def>To ail.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyliad</ent><br/
<hw>Ey"li*ad</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er><OE/iliad</er>.</def></p>

<p><ent>Eyen</ent><br/
<ent>Eyne</ent><br/
<mhw>{ <hw>Eyne</hw> <pr>(?)</pr>, <it>or</it> <hw>Ey"en</hw> <pr>(?)</pr> }</mhw>, <pos>n.</pos> <def>Plural of <xex>eye</xex>; -- now obsolete, or used only in poetry.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>With such a plaintive gaze their <qex>eyne</qex><br/
Are fastened upwardly on mine.</q> <rj><qau>Mrs. Browning.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyot</ent><br/
<hw>Ey"ot</hw> <pr>(<imac/"<ocr/t <it>or</it> <amac/t)</pr>, <pos>n.</pos> <ety>[<ets>Ey</ets> (AS. <ets><imac/g</ets> or Icel. <ets>ey</ets>) + F. dim. termination <ets>-ot</ets>; cf. AS. <ets><imac/geo<edh/</ets>.  See <er>Island</er>, and cf. <er>Ait</er>.]</ety> <def>A little island in a river or lake. See <er>Ait</er>.</def> <altsp>[Written also <asp>ait</asp>, <asp>ayt</asp>, <asp>ey</asp>, <asp>eyet</asp>, and <asp>eyght</asp>.]</altsp>  <rj><au>Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyr</ent><br/
<hw>Eyr</hw> <pr>(<acir/r)</pr>, <pos>n.</pos> <ety>[See <er>Air</er>.]</ety> <def>Air.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyra</ent><br/
\'d8<hw>Ey"ra</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Native South American name.]</ety> <fld>(Zo<oum/l.)</fld> <def>A wild cat (<spn>Felis eyra</spn>) ranging from southern Brazil to Texas. It is reddish yellow and about the size of the domestic cat, but with a more slender body and shorter legs.</def></p>

<p><ent>Eyre</ent><br/
<hw>Eyre</hw> <pr>(<acir/r)</pr>, <pos>n.</pos> <ety>[OF. <ets>erre</ets> journey, march, way, fr. L. <ets>iter</ets>, <ets>itineris</ets>, a going, way, fr. the root of <ets>ire</ets> to go.  Cf. <er>Errant</er>, <er>Itinerant</er>, <er>Issue</er>.]</ety> <fld>(O. Eng. Law)</fld> <def>A journey in circuit of certain judges called <xex>justices in eyre</xex> (or <xex>in itinere</xex>).</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ They were itinerant judges, who rode the circuit, holding courts in the different counties.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eyren</ent><br/
<hw>Ey"ren</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <def>See <er>Ey</er>, an egg.</def></p>

<p><ent>Eyry</ent><br/
<ent>Eyrie</ent><br/
<mhw>{ <hw>Ey"rie</hw>, <hw>Ey"ry</hw> <pr>(<amac/"r<ycr/ <or/ <emac/"r<ycr/; 277)</pr> }</mhw>, <pos>n.</pos>; <plu>pl. <plw>Ey"ries</plw> <pr>(-r<icr/z)</pr>.</plu> <ety>[See <er>Aerie</er>]</ety> <def>The nest of a bird of prey or other large bird that builds in a lofty place; aerie.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The eagle and the stork<br/
On cliffs and cedar tops their <qex>eyries</qex> build.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Eysell</ent><br/
<hw>Ey"sell</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Same as <er>Eisel</er>.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj></p>

<p><-- end of page 534.  Next page is 535, beginning of "F". --></p>
