<-- This file is part 9 of the GNU version of
    The Collaborative International Dictionary of English (GCIDE)

    Copyright (C) 1992-2012 Patrick J. Cassidy

    GCIDE is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 3, or (at your option)
    any later version.

    GCIDE is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this copy of GCIDE.  If not, see <http://www.gnu.org/licenses/>.
-->

<p><-- p. 723 --></p>

<p><centered><point26>I.</point26></centered></p>

<p><ent>I</ent><br/
<hw>I</hw> <pr>(<imac/)</pr>. <sn>1.</sn> <def>I, the ninth letter of the English alphabet, takes its form from the Ph<oe/nician, through the Latin and the Greek. The Ph<oe/nician letter was probably of Egyptian origin. Its original value was nearly the same as that of the Italian I, or long <xex>e</xex> as in <xex>mete</xex>. Etymologically I is most closely related to <xex>e</xex>, <xex>y</xex>, <xex>j</xex>, <xex>g</xex>; as in d<xex>i</xex>nt, d<xex>e</xex>nt, b<xex>e</xex>verage, L. b<xex>i</xex>bere; E. k<xex>i</xex>n, AS. c<xex>y</xex>nn; E. th<xex>i</xex>n, AS. <thorn/<xex>y</xex>nne; E. domin<xex>i</xex>on, don<xex>j</xex>on, dun<xex>g</xex>eon.</def>
   In English I has two principal vowel sounds: the long sound, as in <xex>p<imac/ne</xex>, <xex><imac/ce</xex>; and the short sound, as in <xex>p<icr/n</xex>. It has also three other sounds: (<xex>a</xex>) That of <xex>e</xex> in <xex>term</xex>, as in <xex>thirst</xex>. (<xex>b</xex>) That of <xex>e</xex> in <xex>mete</xex> (in words of foreign origin), as in <xex>machine</xex>, <xex>pique</xex>, <xex>regime</xex>. (<xex>c</xex>) That of consonant <xex>y</xex> (in many words in which it precedes another vowel), as in <xex>bunion</xex>, <xex>million</xex>, <xex>filial</xex>, <xex>Christian</xex>, etc. It enters into several digraphs, as in <xex>fail</xex>, <xex>field</xex>, <xex>seize</xex>, <xex>feign</xex>. <xex>friend</xex>; and with <xex>o</xex> often forms a proper diphtong, as in <xex>oil</xex>, <xex>join</xex>, <xex>coin</xex>.</p>

<p>See <xex>Guide to Pronunciation</xex>, <sect/<sect/ 98-106.<br/
[<source>1913 Webster</source>]</p>

<p><note>The dot which we place over the small or lower case <ex>i</ex> dates only from the 14th century. The sounds of I and J were originally represented by the same character, and even after the introduction of the form J into English dictionaries, words containing these letters were, till a comparatively recent time, classed together.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>In our old authors, <it>I</it> was often used for <it>ay</it> (or <it>aye</it>), yes, which is pronounced nearly like it.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>As a numeral, I stands for 1, II for 2, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>I-</ent><br/
<hw>I-</hw> <pr>(?)</pr>, <pos>prefix.</pos> <def>See <er>Y-</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>I</ent><br/
<hw>I</hw> <pr>(<imac/)</pr>, <pos>pron.</pos> <nmorph>[<pos>poss.</pos> <er>My</er> <pr>(m<imac/)</pr> or <er>Mine</er> <pr>(m<imac/n)</pr>; <pos>object.</pos> <er>Me</er> <pr>(m<emac/)</pr>. <plu><it>pl.</it> <pos>nom.</pos> <plw>We</plw> <pr>(w<emac/)</pr>; <pos>poss.</pos> <plw>Our</plw> <pr>(our)</pr> or <plw>Ours</plw> <pr>(ourz)</pr>; <pos>object.</pos> <plw>Us</plw> <pr>(<ucr/s)</pr>.</plu>]</nmorph> <ety>[OE. <ets>i</ets>, <ets>ich</ets>, <ets>ic</ets>, AS. <ets>ic</ets>; akin to OS. & D. <ets>ik</ets>, OHG. <ets>ih</ets>, G. <ets>ich</ets>, Icel. <ets>ek</ets>, Dan. <ets>jeg</ets>, Sw. <ets>jag</ets>, Goth. <ets>ik</ets>, OSlav. <ets>az'</ets>, Russ. <ets>ia</ets>, W. <ets>i</ets>, L. <ets>ego</ets>, Gr. <grk>'egw`</grk>, <grk>'egw`n</grk>, Skr. <ets>aham</ets>. <root/179.  Cf. <er>Egoism</er>.]</ety> <def>The nominative case of the pronoun of the first person; the word with which a speaker or writer denotes himself.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>IAA</ent><br/
<hw>IAA</hw> <pos>n.</pos> <def>Indoleacetic acid, a plant hormone promoting elongation of stems and roots.</def> <mark>[Acronym]</mark> <br/
<syn><b>Syn. --</b> indoleacetic acid.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Iamatology</ent><br/
<hw>I*am`a*tol"o*gy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/, <?/, medicine + <ets>-logy</ets>.]</ety> <fld>(Med.)</fld> <def>Materia Medica; that branch of therapeutics which treats of remedies.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iamb</ent><br/
<hw>I"amb</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>iambe</ets>. See <er>Lambus</er>.]</ety> <def>An iambus or iambic.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iambic</ent><br/
<hw>I*am"bic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>iambicus</ets>, Gr. <?/: cf. F. <ets>iambique</ets>.]</ety> <sn>1.</sn> <fld>(Pros.)</fld> <def>Consisting of a short syllable followed by a long one, or of an unaccented syllable followed by an accented; <as>as, an <ex>iambic</ex> foot</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Pertaining to, or composed of, iambics; <as>as, an <ex>iambic</ex> verse; <ex>iambic</ex> meter. See <er>Lambus</er>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iambic</ent><br/
<hw>I*am"bic</hw>, <pos>n.</pos> <sn>1.</sn> <fld>(Pros.)</fld> <sd>(a)</sd> <def>An iambic foot; an iambus.</def> <sd>(b)</sd> <def>A verse composed of iambic feet.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The following couplet consists of iambic verses.</note><br/
[<source>1913 Webster</source>]</p>

<p><q>Thy gen- | ius calls | thee not | to pur- | chase fame<br/
In keen | <qex>iam-</qex> | <qex>bics</qex>, but | mild an- | agram.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A satirical poem (such poems having been anciently written in iambic verse); a satire; a lampoon.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iambical</ent><br/
<hw>I*am"bic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Iambic.</def> <mark>[Obs. or R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iambically</ent><br/
<hw>I*am"bic*al*ly</hw>, <pos>adv.</pos> <def>In a iambic manner; after the manner of iambics.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iambize</ent><br/
<hw>I*am"bize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Gr. <?/.]</ety> <def>To satirize in iambics; to lampoon.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iambus</ent><br/
<hw>I*am"bus</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> L. <plw>Iambi</plw> <pr>(#)</pr>, E. <plw>Iambuses</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>iambus</ets>, Gr. <?/; prob. akin to <?/ to throw, assail (the iambus being first used in satiric poetry), and to L. <ets>jacere</ets> to throw.  Cf. <er>Jet</er> a shooting forth.]</ety> <fld>(Pros.)</fld> <def>A foot consisting of a short syllable followed by a long one, as in <pr><xex><acr/m<amac/ns</xex></pr>, or of an unaccented syllable followed by an accented one, as <xex>invent</xex>; an iambic. See the Couplet under <er>Iambic</er>, <pos>n.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ianthina</ent><br/
\'d8<hw>I*an"thi*na</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> L. <plw>Ianthin<ae/</plw> <pr>(#)</pr>, E. <plw>Ianthinas</plw> <pr>(#)</pr>.</plu> <ety>[NL., fr. L. <ets>ianthinus</ets> violet-blue, Gr. <?/; <?/ violet + <?/ flower.]</ety> <fld>(Zool.)</fld> <def>Any gastropod of the genus <gen>Ianthina</gen>, of which various species are found living in mid ocean; -- called also <altname>purple shell</altname>, and <altname>violet snail</altname>.</def> <altsp>[Written also <asp>janthina</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ It floats at the surface by means of a raft, which it constructs by forming and uniting together air bubbles of hardened mucus. The Tyrian purple of the ancients was obtained in part from mollusks of this genus.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iatraliptic</ent><br/
<hw>I*a`tra*lip"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/; <?/ physician + <?/ belonging to the <?/ or anointer, fr. <?/ to anoint: cf. F. <ets>iatraliptique</ets>.]</ety> <def>Treating diseases by anointing and friction; <as>as, the <ex>iatraliptic</ex> method</as>.</def> <altsp>[Written also <asp>iatroleptic</asp>.]</altsp></p>

<p><ent>Iatrical</ent><br/
<ent>Iatric</ent><br/
<mhw>{ <hw>I*at"ric</hw> <pr>(?)</pr>, <hw>I*at"ric*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Gr. <?/ healing, fr. <?/ physician, fr. <?/ to heal.]</ety> <def>Of or pertaining to medicine, or to medical men.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iatrochemical</ent><br/
<hw>I*a`tro*chem"ic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to iatrochemistry, or to the iatrochemists.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iatrochemist</ent><br/
<hw>I*a`tro*chem"ist</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ physician + E. <ets>chemist</ets>.]</ety> <def>A physician who explained or treated diseases upon chemical principles; one who practiced iatrochemistry.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iatrochemistry</ent><br/
<hw>I*a`tro*chem"is*try</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Chemistry applied to, or used in, medicine; -- used especially with reference to the doctrines in the school of physicians in Flanders, in the 17th century, who held that health depends upon the proper chemical relations of the fluids of the body, and who endeavored to explain the conditions of health or disease by chemical principles.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iatromathematical</ent><br/
<hw>I*a`tro*math`e*mat"ic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to iatromathematicians or their doctrine.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iatromathematician</ent><br/
<hw>I*a`tro*math`e*ma*ti"cian</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ physician + E. <ets>mathematician</ets>.]</ety> <fld>(Hist. Med.)</fld> <def>One of a school of physicians in Italy, about the middle of the 17th century, who tried to apply the laws of mechanics and mathematics to the human body, and hence were eager student of anatomy; -- opposed to the <xex>iatrochemists</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iberian</ent><br/
<hw>I*be"ri*an</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to Iberia.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iberis</ent><br/
<hw>Iberis</hw> <pos>n.</pos> <def>A genus of Old World herbs and subshrubs including the <stype>candytuft</stype>.</def><br/
<syn><b>Syn. --</b> genus <gen>Iberis</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Ibero-mesornis</ent><br/
<hw>Ibero-mesornis</hw> <pos>n.</pos> <def>A sparrow-sized fossil bird of the Lower Cretaceous having a strutlike pectoral bone and vestigial tail; found in Spain; considered possibly the third most primitive of all birds.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Ibex</ent><br/
<hw>I"bex</hw> <pr>(<imac/"b<ecr/ks)</pr>, <pos>n.</pos>; <plu><it>pl.</it> E. <plw>Ibexes</plw> <pr>(<imac/"b<ecr/ks*<ecr/z)</pr>, L. <plw>Ibices</plw> <pr>(<imac/b"<icr/*s<emac/z)</pr>.</plu> <ety>[L., a kind of goat, the chamois.]</ety> <fld>(Zool.)</fld> <def>One of several species of wild goats having very large, recurved horns, transversely ridged in front; -- called also <altname>steinbok</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The Alpine ibex (<spn>Capra ibex</spn>) is the best known. The Spanish, or Pyrenean, ibex (<spn>Capra Hispanica</spn>) has smoother and more spreading horns.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ibidem</ent><br/
\'d8<hw>I*bi"dem</hw> <pr>(?)</pr>, <pos>adv.</pos> <ety>[L.]</ety> <def>In the same place; -- abbreviated <abbr>ibid.</abbr> or <abbr>ib.</abbr></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ibis</ent><br/
<hw>I"bis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>ibis</ets>, Gr. <?/; of Egyptian origin.]</ety> <fld>(Zool.)</fld> <def>Any bird of the genus <gen>Ibis</gen> and several allied genera, of the family <fam>Ibid<ae/</fam>, inhabiting both the Old World and the New. Numerous species are known. They are large, wading birds, having a long, curved beak, and feed largely on reptiles.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The sacred ibis of the ancient Egyptians (<spn>Ibis aethiopica</spn>) has the head and neck black, without feathers.  The plumage of the body and wings is white, except the tertiaries, which are lengthened and form a dark purple plume. In ancient times this bird was extensively domesticated in Egypt, but it is now seldom seen so far north.  The glossy ibis (<spn>Plegadis autumnalis</spn>), which is widely distributed both in the Old World and the New, has the head and neck feathered, except between the eyes and bill; the scarlet ibis (<spn>Guara rubra</spn>) and the white ibis (<spn>Guara alba</spn>) inhabit the West Indies and South America, and are rarely found in the United States.  The wood ibis (<spn>Tantalus loculator</spn>) of America belongs to the Stork family (<spn>Ciconid<ae/</spn>). See <er>Wood ibis</er>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>-ible</ent><br/
<hw>-i*ble</hw> <pr>(?)</pr>. <def>See <er>-able</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>IBRD</ent><br/
<hw>IBRD</hw> <pos>prop. n.</pos>  <ety>[acronym]</ety> <def>The <org>International Bank for Reconstruction and Development</org>, a <divof><org>United Nations</org></divof> agency created to assist developing nations by loans guaranteed by member governments.</def> <mark>[acronym]</mark> <br/
<syn><b>Syn. --</b> International Bank for Reconstruction and Development, World Bank.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Ibsen</ent><br/
<hw>Ibsen</hw> <pos>prop. n.</pos> <def><person>Henrik Ibsen</person> (1828-1906), Norwegian poet and dramatist.</def><br/
<syn><b>Syn. --</b> Henrik Ibsen.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Ibsenian</ent><br/
<hw>Ibsenian</hw> <pos>prop. adj.</pos> <def>of or pertaining to <person>Henrik Ibsen</person>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Ibsenism</ent><br/
<hw>Ib"sen*ism</hw> <pr>(?)</pr>, <pos>prop. n.</pos> <def>The dramatic practice or purpose characteristic of the writings of <person>Henrik Ibsen</person> (1828-1906), Norwegian poet and dramatist, whose best-known plays deal with conventional hypocrisies, the story in each play thus developing a definite moral problem.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>ibuprofen</ent><br/
<hw>ibuprofen</hw> <pos>n.</pos> <def>a nonsteroidal anti-inflammatory medicine used to relieve the pain of arthritis and as an analgesic and antipyretic; <altname>Advil</altname> and <altname>Motrin</altname> and <altname>Nuprin</altname> are trademarks of brands of ibuprofen tablets.</def><br/
<syn><b>Syn. --</b> isobutylphenyl propionic acid, Advil, Motrin, Nuprin.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>-ic</ent><br/
<hw>-ic</hw> <pr>(?)</pr>. <ety>[L. <ets>-icus</ets>, Gr. <?/: cf. F. <ets>-ique</ets>.]</ety> <sn>1.</sn> <def>A suffix signifying, in general, <xex>relating to</xex>, or <xex>characteristic of</xex>; <as>as, histor<ex>ic</ex>, hygien<ex>ic</ex>, telegraph<ex>ic</ex>, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Chem.)</fld> <def>A suffix, denoting that the element indicated enters into certain compounds with its <xex>highest valence</xex>, or with a valence relatively higher than in compounds where the name of the element ends in -<xex>ous</xex>; <as>as, ferr<ex>ic</ex>, sulphur<ex>ic</ex></as>. It is also used in the general sense of <xex>pertaining to</xex>; <as>as, hydr<ex>ic</ex>, sod<ex>ic</ex>, calc<ex>ic</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>icaco</ent><br/
<hw>icaco</hw> <pos>n.</pos> <sn>1.</sn> <def>A small tropical American tree (<spn>Chrysobalanus icaco</spn>) bearing edible plumlike fruit.</def><br/
<syn><b>Syn. --</b> coco plum, coco plum tree, cocoa plum, <spn>Chrysobalanus icaco</spn>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>A plum-shaped whitish to almost black fruit used for preserves.</def><br/
<syn><b>Syn. --</b> cocoa plum, coco plum.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Icarian</ent><br/
<hw>I*ca"ri*an</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>Icarius</ets>, Gr. <?/, fr. <?/, the mythic son of D<ae/dalus, who, when flying from Crete on wings cemented with wax, mounted so high that the sun melted the wax, and he fell into the sea.]</ety> <def>Soaring too high for safety, like Icarus; adventurous in flight.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>ICBM</ent><br/
<hw>ICBM</hw> <pos>n.</pos> <ety>[acronym <ets>i</ets>nter<ets>c</ets>ontinental <ets>b</ets>allistic <ets>m</ets>issile]</ety> <def>An intercontinental ballistic missile, a long-range ballistic missile that is capable of traveling from one continent to another.  Contrasted with <contr>IRBM</contr>.</def><br/
<syn><b>Syn. --</b> intercontinental ballistic missile.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Ice</ent><br/
<hw>Ice</hw> <pr>(<imac/s)</pr>, <pos>n.</pos> <ety>[OE. <ets>is</ets>, <ets>iis</ets>, AS. <ets><imac/s</ets>; aksin to D. <ets>ijs</ets>, G. <ets>eis</ets>, OHG. <ets><imac/s</ets>, Icel. <ets><imac/ss</ets>, Sw. <ets>is</ets>, Dan. <ets>iis</ets>, and perh. to E. <ets>iron</ets>.]</ety> <sn>1.</sn> <def>Water or other fluid frozen or reduced to the solid state by cold; frozen water. It is a white or transparent colorless substance, crystalline, brittle, and viscoidal. Its specific gravity (0.92, that of water at 4<deg/ C. being 1.0) being less than that of water, ice floats.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Water freezes at 32<deg/ F. or 0<deg/ Cent., and ice melts at the same temperature. Ice owes its cooling properties to the large amount of heat required to melt it.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Concreted sugar.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Water, cream, custard, etc., sweetened, flavored, and artificially frozen.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Any substance having the appearance of ice; <as>as, camphor <ex>ice</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Anchor ice</b></col>, <cd>ice which sometimes forms about stones and other objects at the bottom of running or other water, and is thus attached or <xex>anchored</xex> to the ground.</cd> -- <col><b>Bay ice</b></col>, <cd>ice formed in bays, fiords, etc., often in extensive fields which drift out to sea.</cd> -- <col><b>Ground ice</b></col>, <cd>anchor ice.</cd> -- <col><b>Ice age</b></col> <fld>(Geol.)</fld>, <cd>the glacial epoch or period. See under <er>Glacial</er>.</cd> -- <col><b>Ice anchor</b></col> <fld>(Naut.)</fld>, <cd>a grapnel for mooring a vessel to a field of ice.</cd> <au>Kane.</au> -- <col><b>Ice blink</b></col> <ety>[Dan. <ets>iisblink</ets>]</ety>, <cd>a streak of whiteness of the horizon, caused by the reflection of light from ice not yet in sight.</cd> -- <col><b>Ice boat</b></col>. <sd>(a)</sd> <cd>A boat fitted with skates or runners, and propelled on ice by sails; an ice yacht.</cd> <sd>(b)</sd> <cd>A strong steamboat for breaking a channel through ice.</cd> -- <mcol><col><b>Ice box</b></col> <it>or</it> <col><b>Ice chest</b></col></mcol>, <cd>a box for holding ice; a box in which things are kept cool by means of ice; a refrigerator.</cd> -- <col><b>Ice brook</b></col>, <cd>a brook or stream as cold as ice.</cd> <mark>[Poetic]</mark> <au>Shak.</au> -- <col><b>Ice cream</b></col> <ety>[for <ets>iced cream</ets>]</ety>, <cd>cream, milk, or custard, sweetened, flavored, and frozen.</cd> -- <col><b>Ice field</b></col>, <cd>an extensive sheet of ice.</cd> -- <mcol><col><b>Ice float</b></col>, <col><b>Ice floe</b></col></mcol>, <cd>a sheet of floating ice similar to an ice field, but smaller.</cd> -- <col><b>Ice foot</b></col>, <cd>shore ice in Arctic regions; an ice belt.</cd> <au>Kane.</au> -- <col><b>Ice house</b></col>, <cd>a close-covered pit or building for storing ice.</cd> -- <col><b>Ice machine</b></col> <fld>(Physics)</fld>, <cd>a machine for making ice artificially, as by the production of a low temperature through the sudden expansion of a gas or vapor, or the rapid evaporation of a volatile liquid.</cd> -- <col><b>Ice master</b></col>. <cd>See <cref>Ice pilot</cref> (below).</cd> -- <col><b>Ice pack</b></col>, <cd>an irregular mass of broken and drifting ice.</cd> -- <col><b>Ice paper</b></col>, <cd>a transparent film of gelatin for copying or reproducing; <altname>papier glac<eacute/</altname>.</cd> -- <col><b>Ice petrel</b></col> <fld>(Zool.)</fld>, <cd>a shearwater (<spn>Puffinus gelidus</spn>) of the Antarctic seas, abundant among floating ice.</cd> -- <col><b>Ice pick</b></col>, <cd>a sharp instrument for breaking ice into small pieces.</cd> -- <col><b>Ice pilot</b></col>, <cd>a pilot who has charge of a vessel where the course is obstructed by ice, as in polar seas; -- called also <altname>ice master</altname>.</cd> -- <col><b>Ice pitcher</b></col>, <cd>a pitcher adapted for ice water.</cd> -- <col><b>Ice plow</b></col>, <cd>a large tool for grooving and cutting ice.</cd> <-- <col><b>ice sculpture</b></col> = a sculpture carved from a block of ice, often used for decorating restaurants. <col><b>ice show</b></col> an entertainment consisting of ice skaters performing figure-skating on a sheet of ice, usually in an arena, often accompanied by music. --> -- <col><b>Ice sludge</b></col>, <cd>bay ice broken small by the wind or waves; sludge.</cd> -- <col><b>Ice spar</b></col> <fld>(Min.)</fld>, <cd>a variety of feldspar, the crystals of which are very clear like ice; rhyacolite.</cd> -- <col><b>Ice tongs</b></col>, <cd>large iron nippers for handling ice.</cd> -- <col><b>Ice water</b></col>. <sd>(a)</sd> <cd>Water cooled by ice.</cd> <sd>(b)</sd> <cd>Water formed by the melting of ice.</cd> -- <col><b>Ice yacht</b></col>. <cd>See <cref>Ice boat</cref> (above).</cd> -- <col><b>To break the ice</b></col>. <cd>See under <er>Break</er>.</cd> -- <col><b>Water ice</b></col>, <cd>a confection consisting of water sweetened, flavored (usually with a fruit syrup), and frozen.<-- also called Italian ice? --></cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>ice</ent><br/
<hw>ice</hw> <pr>(<imac/s)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>iced</conjf> <pr>(<imac/st)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>icing</conjf> <pr>(<imac/"s<icr/ng)</pr>.]</vmorph> <sn>1.</sn> <def>To cover with ice; to convert into ice, or into something resembling ice.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To cover with icing, or frosting made of sugar and milk or white of egg; to frost, as cakes, tarts, etc.; <as>as, <ex>iced</ex> cupcakes with a pink icing look delicious</as>.</def><br/
[<source>1913 Webster</source> + <source>PJC</source>]</p>

<p><sn>3.</sn> <def>To chill or cool, as with ice; to freeze.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To kill.</def> <mark>[slang]</mark> <br/
[<source>PJC</source>]</p>

<p><ent>Iceberg</ent><br/
<hw>Ice"berg`</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Prob. of Scand. origin; cf. Dan. <ets>iisbierg</ets>, Sw. <ets>isberg</ets>, properly, a mountain of ice. See <er>Ice</er>, and <er>Berg</er>.]</ety> <def>A large mass of ice, generally floating in the ocean.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Icebergs are large detached portions of glaciers, which in cold regions often project into the sea.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Icebird</ent><br/
<hw>Ice"bird`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>An Arctic sea bird, as the Arctic fulmar.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>iceboat</ent><br/
<hw>iceboat</hw> <pos>n.</pos> <sn>1.</sn> <def>A ship with a reinforced bow to break up ice and keep channels open for navigation; an icebreaker.</def><br/
<syn><b>Syn. --</b> icebreaker.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>a sailing craft with runners and a cross-shaped frame; suitable for traveling over ice; it is usually propelled by a sail, and sometimes by an engine-powered propeller.</def><br/
<syn><b>Syn. --</b> ice yacht.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Icebound</ent><br/
<hw>Ice"bound`</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Totally surrounded with ice, so as to be incapable of advancing; <as>as, an <ex>icebound</ex> vessel</as>; also, surrounded by or fringed with ice so as to hinder easy access; <as>as, an <ex>icebound</ex> coast</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>icebreaker</ent><br/
<hw>icebreaker</hw> <pos>n.</pos> <sn>1.</sn> <def>a ship with a reinforced bow and powerful engines designed to break up layers of ice on waterways and keep channels open for navigation.</def><br/
<syn><b>Syn. --</b> iceboat.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>A remark or action intended to relieve tension or reduce formality when initiating conversation or beginning a speech; it is often a humorous or light remark.</def><br/
[<source>PJC</source>]</p>

<p><ent>Ice-built</ent><br/
<hw>Ice"-built`</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Composed of ice.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Loaded with ice.</def> <ldquo/<xex>Ice-built</xex> mountains.<rdquo/  <rj><au>Gray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>icecap</ent><br/
<hw>ice"cap`</hw> <pr>(<imac/s"k<acr/p`)</pr> <pos>n.</pos> <def>a mass of ice and snow that permanently covers a large area of land (e.g., the polar regions or a mountain peak).</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>ice-clogged</ent><br/
<hw>ice-clogged</hw> <pos>adj.</pos> <def>having flow restricted by ice; -- of rivers or conduits; <as>as, <ex>ice-clogged</ex> rivers</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>ice-cold</ent><br/
<hw>ice-cold</hw> <pos>adj.</pos>  <def>as cold as ice; extremely cold.</def><br/
<syn><b>Syn. --</b> arctic, freezing, frigid, gelid, glacial, icy, polar.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>ice-free</ent><br/
<hw>ice-free</hw> <pos>adj.</pos> <def>free of ice and open to travel; -- of water routes; <as>as, an <ex>ice-free</ex> channel in the river</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Iced</ent><br/
<hw>Iced</hw> <pr>(<imac/st)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Covered with ice.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn>  <def>Chilled with ice; <as>as, <ex>iced</ex> water; <ex>iced</ex> tea; <ex>iced</ex> coffee</as>; -- of beverages.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Cookery)</fld> <def>Covered with something resembling ice, as sugar icing; frosted; <as>as, <ex>iced</ex> cake</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Iced cream</b></col>. <cd>Same as <cref>Ice cream</cref>, under <er>Ice</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Icefall</ent><br/
<hw>Ice"fall`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A frozen waterfall, or mass of ice resembling a frozen waterfall.</def>  <rj><au>Coleridge.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>icehouse</ent><br/
<hw>ice"house`</hw> <pos>n.</pos> <def>a building used for storing ice, especially one built partly below ground and insulated so as to preserve ice obtained during the winter from frozen lakes or rivers.</def><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Icelander</ent><br/
<hw>Ice"land*er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A native, or one of the Scandinavian people, of Iceland.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Icelandic</ent><br/
<hw>Ice*lan"dic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to Iceland; relating to, or resembling, the Icelanders.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Icelandic</ent><br/
<hw>Ice*lan"dic</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The language of the Icelanders. It is one of the Scandinavian group, and is more nearly allied to the Old Norse than any other language now spoken.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iceland moss</ent><br/
<hw>Ice"land moss`</hw> <pr>(?)</pr>. <fld>(Bot.)</fld> <def>A kind of lichen (<spn>Cetraria Icelandica</spn>) found from the Arctic regions to the North Temperate zone. It furnishes a nutritious jelly and other forms of food, and is used in pulmonary complaints as a demulcent.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iceland spar</ent><br/
<hw>Ice"land spar`</hw> <pr>(?)</pr>. <fld>(Min.)</fld> <def>A transparent variety of calcite, the best of which is obtained in Iceland. It is used for the prisms of the polariscope, because of its strong double refraction.  Cf. <er>Calcite</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iceman</ent><br/
<hw>Ice"man</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Icemen</plw> <pr>(<?/)</pr>.</plu> <sn>1.</sn> <def>A man who is skilled in traveling upon ice, as among glaciers.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who deals in ice; one who retails or delivers ice.</def></p>

<p><-- The Iceman Cometh (Title of a book) --><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ice plant</ent><br/
<hw>Ice" plant`</hw> <pr>(?)</pr>. <fld>(Bot.)</fld> <def>A plant (<spn>Mesembryanthemum crystallinum</spn>), sprinkled with pellucid, watery vesicles, which glisten like ice. It is native along the Mediterranean, in the Canaries, and in South Africa. Its juice is said to be demulcent and diuretic; its ashes are used in Spain in making glass.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 724 --></p>

<p><ent>Icequake</ent><br/
<hw>Ice"quake`</hw> <pr>(<imac/s"kw<amac/k`)</pr>, <pos>n.</pos> <def>The crash or concussion attending the breaking up of masses of ice, -- often due to contraction from extreme cold.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ice skate</ent><br/
<hw>Ice" skate`</hw> <pr>(?)</pr> <pos>n.</pos> <def>A shoe with a metal runner (called a <part>blade</part>) attached to permit the wearer to glide on ice.</def><br/
[<source>PJC</source>]</p>

<p><ent>Ice skater</ent><br/
<hw>Ice" skat`er</hw> <pr>(?)</pr> <pos>n.</pos> <def>One who skates on ice wearing an ice skate; esp. an athlete who performs athletic or artistic movements on a sheet of ice, wearing ice skates; a <stype>speed skater</stype> or a <stype>figure skater</stype>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Ich</ent><br/
<hw>Ich</hw> <pr>(<icr/k)</pr>, <pos>pron.</pos> <def>I.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In the Southern dialect of Early English this is the regular form.  Cf. <er>Ik</er>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichneumon</ent><br/
<hw>Ich*neu"mon</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., fr. Gr. <?/, lit., the tracker; so called because it hunts out the eggs of the crocodile, fr. <?/ to track or hunt after, fr. <grk>'i`chnos</grk> track, footstep.]</ety> <sn>1.</sn> <fld>(Zool.)</fld> <def>Any carnivorous mammal of the genus <gen>Herpestes</gen>, and family <fam>Viverrid<ae/</fam>.  Numerous species are found in Asia and Africa. The Egyptian species (<spn>Herpestes ichneumon</spn>), which ranges to Spain and Palestine, is noted for destroying the eggs and young of the crocodile as well as various snakes and lizards, and hence was considered sacred by the ancient Egyptians.  The common species of India (<spn>Herpestes griseus</spn>), known as the <stype>mongoose</stype>, has similar habits and is often domesticated. It is noted for killing the cobra.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>Any hymenopterous insect of the family <fam>Ichneumonid<ae/</fam>, of which several thousand species are known, belonging to numerous genera.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The female deposits her eggs upon, or in, the bodies of other insects, such as caterpillars, plant lice, etc. The larva lives upon the internal tissues of the insect in which it is parasitic, and finally kills it. Hence, many of the species are beneficial to agriculture by destroying noxious insects.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Ichneumon fly</b></col>. <cd>See <er>Ichneumon</er>, 2.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichneumonidan</ent><br/
<hw>Ich`neu*mon"i*dan</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zool.)</fld> <def>Of or pertaining to the <fam>Ichneumonid<ae/</fam>, or ichneumon flies.</def> -- <def2><pos>n.</pos> <def>One of the <fam>Ichneumonid<ae/</fam>.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichneumonides</ent><br/
\'d8<hw>Ich`neu*mon"i*des</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL. See <er>Ichneumon</er>.]</ety> <fld>(Zool.)</fld> <def>The ichneumon flies.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichnite</ent><br/
<hw>Ich"nite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'i`chnos</grk> track, footstep.]</ety> <def>A fossil footprint; <as>as, the <ex>ichnites</ex> in the Triassic sandstone</as>.</def>  <rj><au>Page.</au></rj></p>

<p><ent>Ichnographical</ent><br/
<ent>Ichnographic</ent><br/
<mhw>{ <hw>Ich`no*graph"ic</hw> <pr>(?)</pr>, <hw>Ich`no*graph"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Cf. F. <ets>ichonographique</ets>.]</ety> <def>Of or pertaining to ichonography; describing a ground plot.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichnography</ent><br/
<hw>Ich*nog"ra*phy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/; <grk>'i`chnos</grk> track, footstep + <?/ to describe: cf. F. <ets>ichonographie</ets>.]</ety> <fld>(Drawing)</fld> <def>A horizontal section of a building or other object, showing its true dimensions according to a geometric scale; a ground plan; a map; also, the art of making such plans.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichnolite</ent><br/
<hw>Ich"no*lite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'i`chnos</grk> track, footstep + <ets>-lite</ets>.]</ety> <def>A fossil footprint; an ichnite.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichnolithology</ent><br/
<hw>Ich`no*li*thol"o*gy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'i`chnos</grk> footstep + <ets>-lith + -logy</ets>.]</ety> <def>Same as <er>Ichnology</er>.</def>  <rj><au>Hitchcock.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichnological</ent><br/
<hw>Ich`no*log"ic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to ichnology.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichnology</ent><br/
<hw>Ich*nol"o*gy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'i`chnos</grk> a footstep + <ets>-logy</ets>.]</ety> <fld>(Geol.)</fld> <def>The branch of science which treats of fossil footprints.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichnoscopy</ent><br/
<hw>Ich*nos"co*py</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'i`chnos</grk> footstep + <ets>-scopy</ets>.]</ety> <def>The search for the traces of anything.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichor</ent><br/
<hw>I"chor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'ichw`r</grk>: cf. F. <ets>ichor</ets>.]</ety> <sn>1.</sn> <fld>(Class. Myth.)</fld> <def>An ethereal fluid that supplied the place of blood in the veins of the gods.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A thin, acrid, watery discharge from an ulcer, wound, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichorhaemia</ent><br/
\'d8<hw>I`chor*h<ae/"mi*a</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'ichw`r</grk> ichor + <?/ blood.]</ety> <fld>(Med.)</fld> <def>Infection of the blood with ichorous or putrid substances.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichorous</ent><br/
<hw>I"chor*ous</hw> <pr>(<imac/"k<ocr/r*<ucr/s)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>ichoreux</ets>.]</ety> <def>Of or like ichor; thin; watery; serous; sanious.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichthidin</ent><br/
<hw>Ich"thi*din</hw> <pr>(<icr/k"th<icr/*d<icr/n)</pr>, <pos>n.</pos> <fld>(Physiol. Chem.)</fld> <def>A substance from the egg yolk of osseous fishes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichthin</ent><br/
<hw>Ich"thin</hw> <pr>(<icr/k"th<icr/n)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'ichqy`s</grk> fish.]</ety> <fld>(Physiol. Chem.)</fld> <def>A nitrogenous substance resembling vitellin, present in the egg yolk of cartilaginous fishes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichthulin</ent><br/
<hw>Ich"thu*lin</hw> <pr>(<icr/k"th<usl/*l<icr/n)</pr>, <pos>n.</pos> <fld>(Physiol. Chem.)</fld> <def>A substance from the yolk of salmon's eggs.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichthus</ent><br/
<hw>Ich"thus</hw> <pr>(<icr/k"th<ucr/s)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'ichqy`s</grk>.]</ety> <def>In early Christian and ecclesiastical art, an emblematic fish, or the Greek word for <xex>fish</xex>, which combined the initials of the Greek words <grk>Ihsoy^s</grk>, <grk>Christo`s</grk>, <grk>Qeoy^ Gio`s</grk> <grk>Swth`r</grk>, Jesus, Christ, Son of God, Savior.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichthyic</ent><br/
<hw>Ich"thy*ic</hw> <pr>(<icr/k"th<icr/*<icr/k)</pr>, <pos>a.</pos> <ety>[Gr. <grk>'ichqy`s</grk>, <grk>-y`os</grk>, a fish.]</ety> <fld>(Zool.)</fld> <def>Like, or pertaining to, fishes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichthyocolla</ent><br/
<ent>Ichthyocol</ent><br/
<mhw>{ <hw>Ich"thy*o*col</hw> <pr>(?)</pr>, <hw>Ich`thy*o*col"la</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <ety>[L. <ets>ichthyocolla</ets>, Gr. <?/; <grk>'ichqy`s</grk>, <grk>-y`os</grk>, a fish + <?/ glue: cf. F. <ets>ichthyocolle</ets>.]</ety> <def>Fish glue; isinglass; a glue prepared from the sounds of certain fishes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichthyocoprolite</ent><br/
<hw>Ich`thy*o*cop"ro*lite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'ichqy`s</grk>, <grk>-y`os</grk>, a fish + E. <ets>coprolite</ets>.]</ety> <fld>(Geol.)</fld> <def>Fossil dung of fishes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichthyodorulite</ent><br/
<hw>Ich`thy*o*dor"u*lite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'ichqy`s</grk>, <grk>-y`os</grk>, a fish + <?/ a spear + <ets>-lite</ets>.]</ety> <fld>(Zool.)</fld> <def>One of the spiny plates found on the back and tail of certain skates.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichthyography</ent><br/
<hw>Ich`thy*og"ra*phy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'ichqy`s</grk>, <grk>-y`os</grk> + <ets>graphy</ets>: cf. F. <ets>ichthyographie</ets>.]</ety> <def>A treatise on fishes.</def></p>

<p><ent>Ichthyoidal</ent><br/
<ent>Ichthyoid</ent><br/
<mhw>{ <hw>Ich"thy*oid</hw> <pr>(?)</pr>, <hw>Ich`thy*oid"al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Gr. <?/: <grk>'ichqy`s</grk>, <grk>-y`os</grk>, a fish + <grk>e'i^dos</grk> form.]</ety> <fld>(Zool.)</fld> <def>Somewhat like a fish; having some of the characteristics of fishes; -- said of some amphibians.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichthyol</ent><br/
<hw>Ich"thy*ol</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'ichqy`s</grk>, <grk>-y`os</grk>, a fish + (prob.) L. <ets>ol</ets>eum oil; but cf. <er>Ichthyolite</er>.]</ety> <fld>(Chem.)</fld> <def>An oily substance prepared by the dry distillation of a bituminous mineral containing fossil fishes. It is used in medicine as a remedy in some forms of skin diseases.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Ichthyolatry</ent><br/
<hw>Ich`thy*ol"a*try</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'ichqy`s</grk>, <grk>-y`os</grk>, a fish + <?/ to worship.]</ety> <def>Worship of fishes, or of fish-shaped idols.</def>  <rj><au>Layard.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichthyolite</ent><br/
<hw>Ich"thy*o*lite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'ichqy`s</grk>, <grk>-y`os</grk>, a fish + <ets>-lite</ets>.]</ety> <fld>(Paleon.)</fld> <def>A fossil fish, or fragment of a fish.</def></p>

<p><ent>Ichthyological</ent><br/
<ent>Ichthyologic</ent><br/
<mhw>{ <hw>Ich`thy*o*log"ic</hw> <pr>(?)</pr>, <hw>Ich`thy*o*log"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Cf. F. <ets>ichthyologique</ets>.]</ety> <def>Of or pertaining to ichthyology.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichthyologist</ent><br/
<hw>Ich`thy*ol"o*gist</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>ichthyologiste</ets>.]</ety> <def>One versed in, or who studies, ichthyology.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichthyology</ent><br/
<hw>Ich`thy*ol"o*gy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'ichqy`s</grk>, <grk>-y`os</grk>, a fish + <ets>-logy</ets>: cf. F. <ets>ichthyologie</ets>.]</ety> <def>The natural history of fishes; that branch of Zoology which relates to fishes, including their structure, classification, and habits.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichthyomancy</ent><br/
<hw>Ich"thy*o*man`cy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'ichqy`s</grk>, <grk>-y`os</grk>, a fish + <ets>-mancy</ets>: cf. F. <ets>ichthyomancie</ets>.]</ety> <def>Divination by the heads or the entrails of fishes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichthyomorpha</ent><br/
\'d8<hw>Ich`thy*o*mor"pha</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. Gr. <?/ fish-shaped; <grk>'ichqy`s</grk>, <grk>-y`os</grk>, a fish + <grk>morfh`</grk> form.]</ety> <fld>(Zool.)</fld> <def>The Urodela.</def></p>

<p><ent>Ichthyomorphous</ent><br/
<ent>Ichthyomorphic</ent><br/
<mhw>{ <hw>Ich`thy*o*mor"phic</hw> <pr>(?)</pr>, <hw>Ich`thy*o*mor"phous</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[See <er>Ichthyomorpha</er>.]</ety> <def>Fish-shaped; <as>as, the <ex>ichthyomorphic</ex> idols of ancient Assyria</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichthyophagist</ent><br/
<hw>Ich`thy*oph"a*gist</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Ichthyophagous</er>.]</ety> <def>One who eats, or subsists on, fish.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichthyophagous</ent><br/
<hw>Ich`thy*oph"a*gous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>ichthyophagus</ets>, Gr. <?/; <grk>'ichqy`s</grk>, <grk>-y`os</grk>, a fish + <grk>fagei^n</grk> to eat.]</ety> <def>Eating, or subsisting on, fish.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichthyophagy</ent><br/
<hw>Ich`thy*oph"a*gy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'ichqyofagi`a</grk>: cf. F. <ets>ichthyophagie</ets>.]</ety> <def>The practice of eating, or living upon, fish.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichthyophthalmite</ent><br/
<hw>Ich`thy*oph*thal"mite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'ichqy`s</grk>, <grk>-y`os</grk>, a fish + <?/ eye.]</ety> <def>See <er>Apophyllite</er>.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichthyophthira</ent><br/
\'d8<hw>Ich`thy*oph*thi"ra</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. Gr. <grk>'ichqy`s</grk>, <grk>-y`os</grk>, a fish + <?/ a louse.]</ety> <fld>(Zool.)</fld> <def>A division of copepod crustaceans, including numerous species parasitic on fishes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichthyopsida</ent><br/
\'d8<hw>Ich`thy*op"si*da</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. Gr. <grk>'ichqy`s</grk>, <grk>-y`os</grk>, a fish + <?/ appearance.]</ety> <fld>(Zool.)</fld> <def>A grand division of the Vertebrata, including the Amphibia and Fishes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichthyopterygia</ent><br/
\'d8<hw>Ich`thy*op`te*ryg"i*a</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL. See <er>Ichthyopterygium</er>.]</ety> <fld>(Paleon.)</fld> <def>See <er>Ichthyosauria</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichthyopterygium</ent><br/
\'d8<hw>Ich`thy*op`te*ryg"i*um</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'ichqy`s</grk>, <grk>-y`os</grk>, a fish + <?/ a fin.]</ety> <fld>(Anat.)</fld> <def>The typical limb, or lateral fin, of fishes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichthyornis</ent><br/
\'d8<hw>Ich`thy*or"nis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'ichqy`s</grk>, <grk>-y`os</grk>, a fish + <?/ bird.]</ety> <fld>(Paleon.)</fld> <def>An extinct genus of toothed birds found in the American Cretaceous formation. It is remarkable for having biconcave vertebr<ae/, and sharp, conical teeth set in sockets. Its wings were well developed. It is the type of the order <ord>Odontotorm<ae/</ord>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichthyosaur</ent><br/
<hw>Ich"thy*o*saur</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>ichthyosaure</ets>.]</ety> <fld>(Paleon.)</fld> <def>One of the Ichthyosaura.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichthyosauria</ent><br/
\'d8<hw>Ich`thy*o*sau"ri*a</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL. See <er>Ichthyosaurus</er>.]</ety> <fld>(Paleon.)</fld> <def>An extinct order of marine reptiles, including Ichthyosaurus and allied forms; -- called also <altname>Ichthyopterygia</altname>. They have not been found later than the Cretaceous period.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichthyosaurian</ent><br/
<hw>Ich`thy*o*sau"ri*an</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Paleon.)</fld> <def>Of or pertaining to the Ichthyosauria.</def> -- <def2><pos>n.</pos> <def>One of the Ichthyosauria.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichthyosaurus</ent><br/
\'d8<hw>Ich`thy*o*sau"rus</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Ichthyosauri</plw> <pr>(#)</pr>.</plu> <ety>[NL., fr. Gr. <grk>'ichqy`s</grk>, <grk>-y`os</grk>, a fish + <grk>say^ros</grk> a lizard.]</ety> <fld>(Paleon.)</fld> <def>An extinct genus of marine reptiles; -- so named from their short, biconcave vertebr<ae/, resembling those of fishes. Several species, varying in length from ten to thirty feet, are known from the Liassic, O<oum/litic, and Cretaceous formations.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichthyosis</ent><br/
\'d8<hw>Ich`thy*o"sis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'ichqy`s</grk> fish.]</ety> <fld>(Med.)</fld> <def>A disease in which the skin is thick, rough, and scaly; -- called also <altname>fishskin</altname>.</def> -- <wordforms><wf>Ich`thy*ot"ic</wf> <pr>(#)</pr>, <pos>a.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichthyotomist</ent><br/
<hw>Ich`thy*ot"o*mist</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One skilled in ichthyotomy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichthyotomy</ent><br/
<hw>Ich`thy*ot"o*my</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'ichqy`s</grk>, <grk>-y`os</grk>, a fish + <?/ to cut.]</ety> <def>The anatomy or dissection of fishes.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ichthys</ent><br/
\'d8<hw>Ich"thys</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'ichqy`s</grk> a fish.]</ety> <def>Same as <er>Ichthus</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Icicle</ent><br/
<hw>I"ci*cle</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OE. <ets>isikel</ets>, AS. <ets><imac/sgicel</ets>; <ets><imac/s</ets> ice + <ets>gicel</ets> icicle; akin to Icel. <ets>j<oum/kull</ets>; cf. Gael. <ets>eigh</ets> ice, Ir. <ets>aigh</ets>.]</ety> <def>A pendent, and usually conical, mass of ice, formed by freezing of dripping water; <as>as, the <ex>icicles</ex> on the eaves of a house</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Icicled</ent><br/
<hw>I"ci*cled</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Having icicles attached.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Icily</ent><br/
<hw>I"ci*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an icy manner; coldly.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Faultily faultless, <qex>icily</qex> regular, splendidly null,<br/
Dead perfection, no more.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iciness</ent><br/
<hw>I"ci*ness</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state or quality of being icy or very cold; frigidity.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Icing</ent><br/
<hw>I"cing</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A coating or covering resembling ice, as of sugar and milk or white of egg; frosting.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ickle</ent><br/
<hw>Ic"kle</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OE. <ets>ikil</ets>. See <er>Icicle</er>.]</ety> <def>An icicle.</def> <mark>[Prov. Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>icky</ent><br/
<hw>icky</hw> <pos>adj.</pos> <sn>1.</sn> <def>very bad; repulsive; unpleasant; distasteful.</def> <mark>[informal]</mark> <wns>[wns=1]</wns><br/
<syn><b>Syn. --</b> crappy, lousy, rotten, shitty, stinking, stinky.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn>  <def>sticky; <as>as, <ex>icky</ex>, sticky goo</as>.</def> <wns>[wns=2]</wns><br/
<syn><b>Syn. --</b> gooey.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>3.</sn> <def>Overly sentimental; -- of stories or dramas.</def><br/
[<source>PJC</source>]</p>

<p><ent>icon</ent><br/
<hw>i"con</hw> <pr>(<imac/"k<ocr/n)</pr>, <pos>n.</pos> <altsp>[Also spelled <asp>ikon</asp>.]</altsp> <ety>[L., fr. Gr. <grk>e'ikw`n</grk>.]</ety> <sn>1.</sn> <def>An image or representation; a portrait or pretended portrait.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Netherlands whose names and <qex>icons</qex> are published.</q> <rj><qau>Hakewill.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Gr. Ch.)</fld> <def>A sacred picture representing the Virgin Mary, Christ, a saint, or a martyr, and having the same function as an image of such a person in the Latin Church.  The term is used especially for a highly stylized and conventionalized representation of a holy person, rich in symbolism and used in devotional services in many of the eastern Orthodox churches, especially the Greek and Russian Orthodox Churches.</def><br/
[<source>Webster 1913 Suppl.</source> <source>+PJC</source>]</p>

<p><sn>3.</sn> <def>a symbol, especially a symbol whose form suggests its meaning or the object it represents.</def><br/
[<source>PJC</source>]</p>

<p><sn>4.</sn> <fld>(Computers)</fld> <def>a graphical symbol for a data object whose form suggests the nature or function of the object; especially, such a symbol as viewed on the computer screen.</def> <note>In a graphical user interface, pointing to and clicking on an icon may cause any of several types of actions, such as opening a file or executing a program, depending on how the icon properties are defined.</note><br/
[<source>PJC</source>]</p>

<p><sn>5.</sn> <def>any object of uncritical devotion.</def><br/
[<source>PJC</source>]</p>

<p><q>The former congresswoman and Vice-Presidential candidate Geraldine Ferraro is still an <qex>icon</qex> to many party members.</q> <qau>The New York Times, April 16, 1998</qau><br/
[<source>PJC</source>]</p>

<p><sn>6.</sn> <def>an outstanding example of something which has come to represent the class of things to which it belongs; a paragon; used of persons as well as objects.</def><br/
[<source>PJC</source>]</p>

<p><ent>Iconical</ent><br/
<hw>I*con"ic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to, or consisting of, images, pictures, or representations of any kind.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iconism</ent><br/
<hw>I"con*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>iconismus</ets>, Gr. <?/, fr. <?/ to mold, delineate, fr. <grk>e'ikw`n</grk> an image: cf. F. <ets>iconisme</ets>.]</ety> <def>The formation of a figure, representation, or semblance; a delineation or description.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Some kind of apish imitations, counterfeit <qex>iconisms</qex>.</q> <rj><qau>Cudworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iconize</ent><br/
<hw>I"con*ize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Gr. <grk>e'ikoni`zein</grk>.]</ety> <def>To form an image or likeness of.</def> <mark>[R.]</mark>  <rj><au>Cudworth.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iconoclasm</ent><br/
<hw>I*con"o*clasm</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>iconoclasme</ets>. See <er>Iconoclast</er>.]</ety> <def>The doctrine or practice of the iconoclasts; image breaking.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iconoclast</ent><br/
<hw>I*con"o*clast</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>e'ikw`n</grk> image + <?/ to break: cf. F. <ets>iconoclaste</ets>.]</ety> <sn>1.</sn> <def>A breaker or destroyer of images or idols; a determined enemy of idol worship.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who exposes or destroys impositions or shams; one who attacks cherished beliefs; a radical.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iconoclastic</ent><br/
<hw>I*con`o*clas"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to the iconoclasts, or to image breaking.</def>  <rj><au>Milman.</au></rj></p>

<p><ent>Iconodulist</ent><br/
<ent>Iconodule</ent><br/
<mhw>{<hw>I*con"o*dule</hw> <pr>(?)</pr>, <hw>I*con"o*du`list</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <ety>[Gr. <grk>e'ikw`n</grk> an image + <?/ a slave.]</ety> <fld>(Eccl. Hist.)</fld> <def>One who serves images; -- opposed to an <contr>iconoclast</contr>.</def>  <rj><au>Schaff-Herzog Encyc.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iconograph</ent><br/
<hw>I*con"o*graph</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Iconography</er>.]</ety> <def>An engraving or other picture or illustration for a book.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Iconographer</ent><br/
<hw>I`co*nog"ra*pher</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A maker of images.</def>  <rj><au>Fairholt.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iconographic</ent><br/
<hw>I*con`o*graph"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Of or pertaining to iconography.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Representing by means of pictures or diagrams; <as>as, an <ex>icongraphic</ex> encyclop<ae/dia</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iconography</ent><br/
<hw>I`co*nog"ra*phy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ a sketch or description; <grk>e'ikw`n</grk> an image + <?/ of describe: cf. F. <ets>iconographie</ets>.]</ety> <sn>1.</sn> <def>The art or representation by pictures or images; the description or study of portraiture or representation, as of persons; <as>as, the <ex>iconography</ex> of the ancients</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The study of representative art in general.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Christian iconography</b></col>, <cd>the study of the representations in art of the Deity, the persons of the Trinity, angels, saints, virtues, vices, etc.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iconolater</ent><br/
<hw>I`co*nol"a*ter</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>e'ikw`n</grk> an image + <?/ to worship: cf. F. <ets>iconol<acir/tre</ets>.]</ety> <def>One who worships images.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iconolatry</ent><br/
<hw>I`co*nol"a*try</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Iconolater</er>.]</ety> <def>The worship of images as symbols; -- distinguished from <contr>idolatry</contr>, the worship of images themselves.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iconology</ent><br/
<hw>I`co*nol"o*gy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/; <grk>e'ikw`n</grk> an image + <?/ discourse: cf. F. <ets>iconologie</ets>.]</ety> <def>The discussion or description of portraiture or of representative images.  Cf. <er>Iconography</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iconomachy</ent><br/
<hw>I`co*nom"a*chy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ a war against images; <grk>e'ikw`n</grk> an image + <?/ fight.]</ety> <def>Hostility to images as objects of worship.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iconomania</ent><br/
<hw>I`co*no*ma"ni*a</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL. See <er>Icon</er>, and <er>Mania</er>.]</ety> <def>A mania or infatuation for icons, whether as objects of devotion, bric-a-brac, or curios.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Iconomical</ent><br/
<hw>I`co*nom"ic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/; <grk>e'ikw`n</grk> image + <?/ fight.]</ety> <def>Opposed to pictures or images as objects of worship.</def> <mark>[R.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iconophilist</ent><br/
<hw>I`co*noph"i*list</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>e'ikw`n</grk> an image + <?/ to love.]</ety> <def>A student, or lover of the study, of iconography.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Icosahedral</ent><br/
<hw>I`co*sa*he"dral</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Icosahedron</er>.]</ety> <fld>(Geom.)</fld> <def>Having twenty equal sides or faces.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Icosahedron</ent><br/
<hw>I`co*sa*he"dron</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/; <?/ twenty + <?/ seat, base, fr. <?/ to sit.]</ety> <fld>(Geom.)</fld> <def>A solid bounded by twenty sides or faces.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Regular icosahedron</b></col>, <cd>one of the five regular polyhedrons, bounded by twenty equilateral triangules. Five triangles meet to form each solid angle of the polyhedron.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Icosandria</ent><br/
\'d8<hw>I`co*san"dri*a</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. Gr. <?/ twenty +<?/, <?/, man, male: cf. F. <ets>icosandrie</ets>.]</ety> <fld>(Bot.)</fld> <def>A Linn<ae/an class of plants, having twenty or more stamens inserted in the calyx.</def></p>

<p><ent>Icosandrous</ent><br/
<ent>Icosandrian</ent><br/
<mhw>{ <hw>I`co*san"dri*an</hw> <pr>(?)</pr>, <hw>I`co*san"drous</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <fld>(Bot.)</fld> <def>Pertaining to the class Icosandria; having twenty or more stamens inserted in the calyx.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Icositetrahedron</ent><br/
<hw>I`co*si*tet`ra*he"dron</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ twenty + <?/, combining form of <?/ four + <?/ seat, base.]</ety> <fld>(Crystallog.)</fld> <def>A twenty-four-sided solid; a tetragonal trisoctahedron or trapezohedron.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>-ics</ent><br/
<hw>-ics</hw> <pr>(?)</pr>. <def>A suffix used in forming the names of certain sciences, systems, etc., as acoust<xex>ics</xex>, mathemat<xex>ics</xex>, dynam<xex>ics</xex>, statist<xex>ics</xex>, polit<xex>ics</xex>, athlet<xex>ics</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The names sciences ending in <xex>ics</xex>, as <xex>mathematics</xex>, <xex>mechanics</xex>, <xex>metaphysics</xex>, <xex>optics</xex>, etc., are, with respect to their form, nouns in the plural number. The plural form was probably introduced to mark the complex nature of such sciences; and it may have been in imitation of the use of the Greek plurals <?/, <?/, <?/, <?/, etc., to designate parts of Aristotle's writings. Previously to the present century, nouns ending in <xex>ics</xex> were construed with a verb or a pronoun in the plural; but it is now generally considered preferable to treat them as singular. In Greman we have <xex>die Mathematik</xex>, <xex>die Mechanik</xex>, etc., and in French <xex>la metaphysique</xex>, <xex>la optique</xex>, etc., corresponding to our <xex>mathematics</xex>, <xex>mechanics</xex>, <xex>metaphysics</xex>, <xex>optics</xex>, etc.<br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Mathematics have</qex> for their object the consideration of whatever is capable of being numbered or measured.</q> <rj><qau>John Davidson.</qau></rj></p>

<p>The citations subjoined will serve as examples of the best present usage.<br/
[<source>1913 Webster</source>]</p>

<p><q>Ethics is the sciences of the laws which govern our actions as moral agents.</q> <rj><qau>Sir W. Hamilton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>All parts of knowledge have their origin in <qex>metaphysics</qex>, and finally, perhaps, revolve into <qex>it</qex>.</q> <rj><qau>De Quincey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Mechanics</qex>, like pure <qex>mathematics</qex>, may be geometrical, or may be analytical; that is, <it>it</it> may treat space either by a direct consideration of its properties, or by a symbolical representation.</q> <rj><qau>Whewell.</qau></rj>
</note><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 725 --></p>

<p><ent>Icteric</ent><br/
<hw>Ic*ter"ic</hw> <pr>(<icr/k*t<ecr/r"<icr/k)</pr>, <pos>n.</pos> <def>A remedy for the jaundice.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Icterical</ent><br/
<ent>Icteric</ent><br/
<mhw>{ <hw>Ic*ter"ic</hw> <pr>(<icr/k*t<ecr/r"<icr/k)</pr>, <hw>Ic*ter"ic*al</hw> <pr>(<icr/k*t<ecr/r"<icr/*k<ait/l)</pr>, }</mhw> <pos>a.</pos> <ety>[L. <ets>ictericus</ets>, Gr. <grk>'ikteriko`s</grk>, fr. <grk>'i`kteros</grk> jaundice: cf. F. <ets>ict<eacute/rique</ets>.]</ety> <sn>1.</sn> <def>Pertaining to, or affected with, jaundice.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Good against the jaundice.</def>  <rj><au>Johnson.</au></rj></p>

<p><ent>Icteritous</ent><br/
<ent>Icteritious</ent><br/
<mhw>{ <hw>Ic`ter*i"tious</hw> <pr>(?)</pr>, <hw>Ic*ter"i*tous</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <def>Yellow; of the color of the skin when it is affected by the jaundice.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Icteroid</ent><br/
<hw>Ic"ter*oid</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/ jaundice + <ets>-oid</ets>.]</ety> <def>Of a tint resembling that produced by jaundice; yellow; <as>as, an <ex>icteroid</ex> tint or complexion</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Icterus</ent><br/
\'d8<hw>Ic"te*rus</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL. See <er>Icteric</er>, <pos>a.</pos>]</ety> <fld>(Med.)</fld> <def>The jaundice.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ictic</ent><br/
<hw>Ic"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>ictus</ets> blow.]</ety> <def>Pertaining to, or caused by, a blow; sudden; abrupt.</def> <mark>[R.]</mark>  <rj><au>H. Bushnell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ictiobus</ent><br/
<hw>Ictiobus</hw> <pos>n.</pos> <def>A genus of fishes comprising the buffalofishes.</def><br/
<syn><b>Syn. --</b> genus <gen>Ictiobus</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>ictodosaur</ent><br/
<hw>ictodosaur</hw> <pos>n.</pos> <def>An extinct reptile intermediate in form between the therapsids and most primitive true mammals.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Ictodosauria</ent><br/
<hw>Ictodosauria</hw> <pos>n.</pos> <def>An order of extinct reptiles of the Upper Triassic.</def><br/
<syn><b>Syn. --</b> order <ord>Ictodosauria</ord>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Ictus</ent><br/
\'d8<hw>Ic"tus</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., fr. <ets>icere</ets>, <ets>ictum</ets>, to strike.]</ety> <sn>1.</sn> <fld>(Pros.)</fld> <def>The stress of voice laid upon accented syllable of a word.  Cf. <er>Arsis</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Med.)</fld> <def>A stroke or blow, as in a sunstroke, the sting of an insect, pulsation of an artery, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Icy</ent><br/
<hw>I"cy</hw> <pr>(?)</pr>, <pos>a.</pos> <amorph>[<pos>Compar.</pos> <adjf>Icier</adjf> <pr>(?)</pr>; <pos>superl.</pos> <adjf>Iciest</adjf>.]</amorph> <ety>[AS. <ets><imac/sig</ets>. See <er>Ice</er>.]</ety> <sn>1.</sn> <def>Pertaining to, resembling, or abounding in, ice; cold; frosty.</def> <ldquo/<xex>Icy</xex> chains.<rdquo/ <au>Shak.</au> <ldquo/<xex>Icy</xex> region.<rdquo/ <au>Boyle.</au> <ldquo/<xex>Icy</xex> seas.<rdquo/ <au>Pope.</au><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Characterized by coldness, as of manner, influence, etc.; chilling; frigid; cold.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Icy</qex> was the deportment with which Philip received these demonstrations of affection.</q> <rj><qau>Motley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Icy-pearled</ent><br/
<hw>I"cy-pearl`ed</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Spangled with ice.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Mounting up in <qex>icy-pearled</qex> car.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>I.D.</ent><br/
<ent>ID</ent><br/
<mhw><hw>ID</hw>, <hw>I.D.</hw></mhw> <pr>(<imac/`d<emac/")</pr>, <pos>n.</pos> <mark>[capitalized]</mark> <ety>[shortened form of <ets>identification</ets>.]</ety>  <def>any document testifying to the identity of the bearer, especially a card or badge.</def><br/
<syn><b>Syn. --</b> ID.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>I'd</ent><br/
<hw>I'd</hw> <pr>(?)</pr>. <def>A contraction from <sig>I would</sig> or <sig>I had</sig>; <as>as, <ex>I'd</ex> go if I could</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Id</ent><br/
<hw>Id</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A small fresh-water cyprinoid fish (<spn>Leuciscus idus</spn> or <spn>Idus idus</spn>) of Europe. A domesticated variety, colored like the goldfish, is called <altname>orfe</altname> in Germany.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>id</ent><br/
<hw>id</hw> <pr>(<icr/d)</pr>, <pos>n.</pos> <fld>(Psychoanalysis)</fld> <def>That part of a person's psyche which is the unconscious source of impulses seeking gratification or pleasure; the impulses are usually modified by the <contr>ego</contr> and <contr>superego</contr> before being acted upon.</def><br/
[<source>PJC</source>]</p>

<p><ent>Idahoan</ent><br/
<hw>Idahoan</hw> <pos>n.</pos> <def>a resident of Idaho.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Idalian</ent><br/
<hw>I*da"li*an</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to <etsep>Idalium</etsep>, a mountain city in Cyprus, or to Venus, to whom it was sacred.</def> <ldquo/<xex>Idalian</xex> Aphrodit<eacute/.<rdquo/  <rj><au>Tennyson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ide</ent><br/
<hw>Ide</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>Same as first <er>Id</er>, the fish.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>-ide</ent><br/
<hw>-ide</hw> <pr>(?)</pr>. <fld>(Chem.)</fld> <def>A suffix used to denote: <sd>(a)</sd> The <xex>nonmetallic</xex>, or <xex>negative</xex>, element or radical in a binary compound; <as>as, ox<ex>ide</ex>, sulph<ex>ide</ex>, chlor<ex>ide</ex></as>. <sd>(b)</sd> A compound which is an <xex>anhydride</xex>; <as>as, glycol<ex>ide</ex>, phthal<ex>ide</ex></as>. <sd>(c)</sd> Any one of a series of derivatives; <as>as, indogen<ex>ide</ex>, glucos<ex>ide</ex>, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idea</ent><br/
<hw>I*de"a</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Ideas</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>idea</ets>, Gr. <?/, fr. <?/ to see; akin to E. <ets>wit</ets>: cf. F. <ets>id<eacute/e</ets>. See <er>Wit</er>.]</ety> <sn>1.</sn> <def>The transcript, image, or picture of a visible object, that is formed by the mind; also, a similar image of any object whatever, whether sensible or spiritual.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Her sweet <qex>idea</qex> wandered through his thoughts.</q> <rj><qau>Fairfax.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Being the right <qex>idea</qex> of your father<br/
Both in your form and nobleness of mind.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>This representation or likeness of the object being transmitted from thence [the senses] to the imagination, and lodged there for the view and observation of the pure intellect, is aptly and properly called its <qex>idea</qex>.</q> <rj><qau>P. Browne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A general notion, or a conception formed by generalization.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Alice had not the slightest <qex>idea</qex> what latitude was.</q> <rj><qau>L. Caroll.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Hence: Any object apprehended, conceived, or thought of, by the mind; a notion, conception, or thought; the real object that is conceived or thought of.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Whatsoever the mind perceives in itself, or as the immediate object of perception, thought, or undersanding, that I call <qex>idea</qex>.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A belief, option, or doctrine; a characteristic or controlling principle; <as>as, an essential <ex>idea</ex>; the <ex>idea</ex> of development.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>That fellow seems to me to possess but one <qex>idea</qex>, and that is a wrong one.</q> <rj><qau>Johnson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>What is now <ldquo/<qex>idea</qex><rdquo/ for us? How infinite the fall of this word, since the time where Milton sang of the Creator contemplating his newly-created world, --<br/
<ldquo/how it showed . . . <br/
Answering his great <qex>idea</qex>,<rdquo/ --<br/
to its present use, when this person <ldquo/has an <qex>idea</qex> that the train has started,<rdquo/ and the other <ldquo/had no <qex>idea</qex> that the dinner would be so bad!<rdquo/</q> <rj><qau>Trench.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A plan or purpose of action; intention; design.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I shortly afterwards set off for that capital, with an <qex>idea</qex> of undertaking while there the translation of the work.</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>A rational conception; the complete conception of an object when thought of in all its essential elements or constituents; the necessary metaphysical or constituent attributes and relations, when conceived in the abstract.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>A fiction object or picture created by the imagination; the same when proposed as a pattern to be copied, or a standard to be reached; one of the archetypes or patterns of created things, conceived by the Platonists to have excited objectively from eternity in the mind of the Deity.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thence to behold this new-created world,<br/
The addition of his empire, how it showed<br/
In prospect from his throne, how good, how fair,<br/
Answering his great <qex>idea</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <ldquo/In England, Locke may be said to have been the first who naturalized the term in its Cartesian universality. When, in common language, employed by Milton and Dryden, after Descartes, as before him by Sidney, Spenser, Shakespeare, Hooker, etc., the meaning is Platonic.<rdquo/</note>  <rj><au>Sir W. Hamilton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Abstract idea</b></col>, <col><b>Association of ideas</b></col></mcol>, <cd>etc. See under <er>Abstract</er>, <er>Association</er>, etc.</cd></cs></p>

<p><syn><b>Syn.</b> -- Notion; conception; thought; sentiment; fancy; image; perception; impression; opinion; belief; observation; judgment; consideration; view; design; intention; purpose; plan; model; pattern.</syn> -- <usage>There is scarcely any other word which is subjected to such abusive treatment as is the word <xex>idea</xex>, in the very general and indiscriminative way in which it is employed, as it is used variously to signify almost any act, state, or content of thought.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ideal</ent><br/
<hw>I*de"al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>idealis</ets>: cf. F. <ets>id<eacute/al</ets>.]</ety> <sn>1.</sn> <def>Existing in idea or thought; conceptional; intellectual; mental; <as>as, <ex>ideal</ex> knowledge</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Reaching an imaginary standard of excellence; fit for a model; faultless; <as>as, <ex>ideal</ex> beauty</as>.</def>  <rj><au>Byron.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>There will always be a wide interval between practical and <qex>ideal</qex> excellence.</q> <rj><qau>Rambler.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Existing in fancy or imagination only; visionary; unreal.</def> <ldquo/Planning <xex>ideal</xex> common wealth.<rdquo/  <rj><au>Southey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Teaching the doctrine of idealism; <as>as, the <ex>ideal</ex> theory or philosophy</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Math.)</fld> <def>Imaginary.</def></p>

<p><syn><b>Syn.</b> -- Intellectual; mental; visionary; fanciful; imaginary; unreal; impracticable; utopian.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ideal</ent><br/
<hw>I*de"al</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A mental conception regarded as a standard of perfection; a model of excellence, beauty, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>ideal</qex> is to be attained by selecting and assembling in one whole the beauties and perfections which are usually seen in different individuals, excluding everything defective or unseemly, so as to form a type or model of the species. Thus, the Apollo Belvedere is the <qex>ideal</qex> of the beauty and proportion of the human frame.</q> <rj><qau>Fleming.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Beau ideal</b></col>. <cd>See <er>Beau ideal</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idealess</ent><br/
<hw>I*de"a*less</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Destitute of an idea.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>idealise</ent><br/
<hw>idealise</hw> <pos>v.</pos> <sn>1.</sn> <def>Same as <er>idealize</er>.</def> <mark>[Chiefly Brit.]</mark> <br/
[<source>WordNet 1.5</source>]</p>

<p><ent>idealisation</ent><br/
<hw>idealisation</hw> <pos>n.</pos> <sn>1.</sn> <def>Same as <er>idealization</er>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Idealism</ent><br/
<hw>I*de"al*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>id<eacute/alisme</ets>.]</ety> <sn>1.</sn> <def>The quality or state of being ideal.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Conception of the ideal; imagery.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Philos.)</fld> <def>The system or theory that denies the existence of material bodies, and teaches that we have no rational grounds to believe in the reality of anything but ideas and their relations.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The practice or habit of giving or attributing ideal form or character to things; treatment of things in art or literature according to ideal standards or patterns; -- opposed to <contr>realism</contr>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>5.</sn> <def>a belief in the feasibility of the implementation of ideal principles and noble goals, and the practice or habit of pursuing such goals; -- opposed to <contr>realism</contr> and <contr>cynicism</contr>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Idealist</ent><br/
<hw>I*de"al*ist</hw>, <pos>n.</pos> <ety>[Cf. F. <ets>id<eacute/aliste</ets>.]</ety> <sn>1.</sn> <def>One who idealizes; one who forms picturesque fancies; one given to romantic expectations.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who holds the doctrine of idealism, in any sense.  In senses 4 and 5 of <er>idealism</er>, opposed to <contr>realist</contr>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Idealistic</ent><br/
<hw>I*de`al*is"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to idealists or their theories.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ideality</ent><br/
<hw>I`de*al"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Idealities</plw> <pr>(<?/)</pr>.</plu> <sn>1.</sn> <def>The quality or state of being ideal.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The capacity to form ideals of beauty or perfection.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Phren.)</fld> <def>The conceptive faculty.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idealization</ent><br/
<hw>I*de`al*i*za"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act or process of idealizing.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Fine Arts)</fld> <def>The representation of natural objects, scenes, etc., in such a way as to show their most important characteristics; the study of the ideal.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A defense mechanism that splits something one is ambivalent about into two representations -- one good and one bad.</def> <wns>[wns=1]</wns><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>4.</sn> <def>something that exists only as an idea.</def> <wns>[wns=2]</wns><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>5.</sn> <def>a protrayal of something as ideal.</def> <wns>[wns=3]</wns><br/
<syn><b>Syn. --</b> glorification.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Idealize</ent><br/
<hw>I*de"al*ize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Idealized</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Idealizing</conjf> <pr>(?)</pr>.]</vmorph> <sn>1.</sn> <def>To make ideal; to consider as ideal; to give an ideal form or value to; to attribute ideal characteristics and excellences to; <as>as, to <ex>idealize</ex> real life</as>.</def> <wns>[wns=1]</wns><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Fine Arts)</fld> <def>To treat in an ideal manner. See <er>Idealization</er>, 2.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>to form ideals.</def> <wns>[wns=2]</wns><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Idealize</ent><br/
<hw>I*de"al*ize</hw>, <pos>v. i.</pos> <ety>[Cf. F. <ets>id<eacute/aliser</ets>.]</ety> <def>To form ideals.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idealizer</ent><br/
<hw>I*de"al*i`zer</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An idealist.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ideally</ent><br/
<hw>I*de"al*ly</hw>, <pos>adv.</pos> <def>In an ideal manner; by means of ideals; mentally.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idealogic</ent><br/
<hw>I*de`a*log"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to an idealogue, or to idealization.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idealogue</ent><br/
<hw>I*de"a*logue</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Idea</ets> + <ets>-logue</ets>, as in theo<ets>logue</ets>: cf. F. <ets>id<eacute/ologue</ets>.]</ety> <def>One given to fanciful ideas or theories; a theorist; a spectator.</def> <mark>[R.]</mark>  <rj><au>Mrs. Browning.</au></rj></p>

<p><ent>Ideate</ent><br/
<ent>Ideat</ent><br/
<mhw>{ <hw>I*de"at</hw> <pr>(?)</pr>, <hw>I*de"ate</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <ety>[LL. <ets>ideatum</ets>. See <er>Idea</er>.]</ety> <fld>(Metaph.)</fld> <def>The actual existence supposed to correspond with an idea; the correlate in real existence to the idea as a thought or existence.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ideate</ent><br/
<hw>I*de"ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <sn>1.</sn> <def>To form in idea; to fancy.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>ideated</qex> man . . . as he stood in the intellect of God.</q> <rj><qau>Sir T. Browne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To apprehend in thought so as to fix and hold in the mind; to memorize.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ideation</ent><br/
<hw>I`de*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The faculty or capacity of the mind for forming ideas; the exercise of this capacity; the act of the mind by which objects of sense are apprehended and retained as objects of thought.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The whole mass of residua which have been accumulated . . . all enter now into the process of <qex>ideation</qex>.</q> <rj><qau>J. D. Morell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ideational</ent><br/
<hw>I`de*a"tion*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to, or characterized by, ideation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Certain sensational or <qex>ideational</qex> stimuli.</q> <rj><qau>Blackw. Mag.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idem</ent><br/
<hw>I"dem</hw> <pr>(?)</pr>, <pos>pron. <or/ adj.</pos> <ety>[L.]</ety> <def>The same; the same as above; -- often abbreviated <altname>id.</altname></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Identic</ent><br/
<hw>I*den"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Identical.</def> <mark>[Obs.]</mark>  <rj><au>Hudibras.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Identical</ent><br/
<hw>I*den"tic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>identique</ets>. See <er>Identity</er>.]</ety> <sn>1.</sn> <def>The same; the selfsame; the very same; not different; <as>as, the <ex>identical</ex> person or thing</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I can not remember a thing that happened a year ago, without a conviction . . . that I, the same <qex>identical</qex> person who now remember that event, did then exist.</q> <rj><qau>Reid.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Uttering sameness or the same truth; expressing in the predicate what is given, or obviously implied, in the subject; tautological.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>When you say body is solid, I say that you make an <qex>identical</qex> proposition, because it is impossible to have the idea of body without that of solidity.</q> <rj><qau>Fleming.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Identical equation</b></col> <fld>(Alg.)</fld>, <cd>an equation which is true for all values of the algebraic symbols which enter into it.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Identical</ent><br/
<ent>Identic</ent><br/
<mhw>{ <hw>I*den"tic</hw>, <hw>I*den"tic*al</hw>  }</mhw>, <pos>a.</pos> <def>In diplomacy (esp. in the form <xex>identic</xex>), precisely agreeing in sentiment or opinion and form or manner of expression; -- applied to concerted action or language which is used by two or more governments in treating with another government.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Identically</ent><br/
<hw>I*den"tic*al*ly</hw>, <pos>adv.</pos> <def>In an identical manner; with respect to identity.</def> <ldquo/<xex>Identically</xex> the same.<rdquo/ <au>Bp. Warburton.</au> <ldquo/<xex>Identically</xex> different.<rdquo/ <au>Ross.</au><br/
[<source>1913 Webster</source>]</p>

<p><ent>Identicalness</ent><br/
<hw>I*den"tic*al*ness</hw>, <pos>n.</pos> <def>The quality or state of being identical; sameness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Identifiable</ent><br/
<hw>I*den"ti*fi`a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being identified.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Identification</ent><br/
<hw>I*den`ti*fi*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>identification</ets>.]</ety> <def>The act of identifying, or proving to be the same; also, the state of being identified.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>identified</ent><br/
<hw>i*den"ti*fied</hw> <pos>adj.</pos> <def>recognized; having the identity established.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Identify</ent><br/
<hw>I*den"ti*fy</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Identified</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Identifying</conjf> <pr>(?)</pr>.]</vmorph> <ety>[Cf. F. <ets>identifier</ets>. See <er>Identity</er>, and <er>-fy</er>.]</ety> <sn>1.</sn> <def>To make to be the same; to unite or combine in such a manner as to make one; to treat as being one or having the same purpose or effect; to consider as the same in any relation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Every precaution is taken to <qex>identify</qex> the interests of the people and of the rulers.</q> <rj><qau>D. Ramsay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Let us <qex>identify</qex>, let us incorporate ourselves with the people.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To establish the identity of; to prove to be the same with something described, claimed, or asserted; <as>as, to <ex>identify</ex> stolen property</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Identify</ent><br/
<hw>I*den"ti*fy</hw> <pr>(?)</pr>, <pos>v. i.</pos> <sn>1.</sn> <def>To become the same; to coalesce in interest, purpose, use, effect, etc.</def> <mark>[Obs. or R.]</mark></p>

<p><sn>2.</sn> <def>To coalesce in interest, purpose, use, effect, etc.; to associate oneself in name, goals, or feelings; usually used with <ptcl>with</ptcl>; <as>as, he <ex>identified</ex> with the grief she felt at her father's death</as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>An enlightened self-interest, which, when well understood, they tell us will <qex>identify</qex> with an interest more enlarged and public.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>identifying</ent><br/
<hw>identifying</hw> <pos>adj.</pos> <sn>1.</sn>  <def>serving to distinguish or identify an object, person, species or group; <as>as, we were asked to describe any <ex>identifying</ex> marks or distinguishing features</as>.</def> <mark>[prenominal]</mark><br/
<syn><b>Syn. --</b> distinguishing, distinctive.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Identikit</ent><br/
<hw>Identikit</hw> <pos>prop. n.</pos> <ety>[trademark]</ety> <def>A set of images containing a wide variety of facial features, such as noses, hairlines, chins, etc. on transparencies which can be overlayed in combinations to build up a picture of a person; it is used by police agencies to create concrete images of a crime suspect from the descriptions of witnesses; the image created with the kit is also called an <ex>Identikit</ex>, or more properly an <altname>Identikit picture</altname>.</def> <mark>[Trademark]</mark> <br/
<syn><b>Syn. --</b> Identikit picture.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Identism</ent><br/
<hw>I*den"tism</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Identity</er>.]</ety> <fld>(Metaph.)</fld> <def>The doctrine taught by <persfn>Schelling</persfn>, that matter and mind, and subject and object, are identical in the Absolute; -- called also the <altname>system of identity</altname> <it>or</it> <altname>doctrine of identity</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Identity</ent><br/
<hw>I*den"ti*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Identities</plw> <pr>(#)</pr>.</plu> <ety>[F. <ets>identit<eacute/</ets>, LL. <ets>identitas</ets>, fr. L. <ets>idem</ets> the same, from the root of <ets>is</ets> he, that; cf. Skr. <ets>idam</ets> this.  Cf. <er>Item</er>.]</ety> <sn>1.</sn> <def>The state or quality of being identical, or the same; sameness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Identity</qex> is a relation between our cognitions of a thing, not between things themselves.</q> <rj><qau>Sir W. Hamilton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The condition of being the same with something described or asserted, or of possessing a character claimed; <as>as, to establish the <ex>identity</ex> of stolen goods</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Math.)</fld> <def>An identical equation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ideo-</ent><br/
<hw>I"de*o-</hw> <pr>(?)</pr>. <def>A combining form from the Gr. <?/, an <xex>idea</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ideogenical</ent><br/
<hw>I`de*o*gen"ic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or relating to ideology.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ideogeny</ent><br/
<hw>I`de*og"e*ny</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Ideo-</ets> + <ets>-geny</ets>, from the same root as Gr. <?/, birth: cf. F. <ets>id<eacute/og<eacute/nie</ets>.]</ety> <def>The science which treats of the origin of ideas.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ideogram</ent><br/
<hw>I*de"o*gram</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Ideo-</ets> + <ets>-gram</ets>; cf. F. <ets>id<eacute/ograme</ets>.]</ety> <sn>1.</sn> <def>An original, pictorial element of writing; a kind of hieroglyph expressing no sound, but only an idea.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Ideograms</qex> may be defined to be pictures intended to represent either things or thoughts.</q> <rj><qau>I. Taylor (The Alphabet).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>You might even have a history without language written or spoken, by means of <qex>ideograms</qex> and gesture.</q> <rj><qau>J. Peile.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A symbol used for convenience, or for abbreviation; <as>as, 1, 2, 3, +, -, <?/, $, <?/, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A phonetic symbol; a letter.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ideograph</ent><br/
<hw>I*de"o*graph</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Same as <er>Ideogram</er>.</def></p>

<p><ent>Ideographical</ent><br/
<ent>Ideographic</ent><br/
<mhw>{ <hw>I`de*o*graph"ic</hw> <pr>(?)</pr>, <hw>I`de*o*graph"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Cf. F. <ets>id<eacute/ographique</ets>.]</ety> <def>Of or pertaining to an ideogram; representing ideas by symbols, independently of sounds; <as>as, 9 represents not the word <ldquo/nine,<rdquo/ but the <ex>idea</ex> of the number itself</as>.</def> -- <wordforms><wf>I`de*o*graph"ic*al*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ideographics</ent><br/
<hw>I`de*o*graph"ics</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The system of writing in ideographic characters; also, anything so written.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ideography</ent><br/
<hw>I`de*og"ra*phy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The representation of ideas independently of sounds, or in an ideographic manner, as sometimes is done in shorthand writing, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>ideological</ent><br/
<ent>ideologic</ent><br/
<mhw><hw>ideologic</hw>, <hw>ideological</hw></mhw> <pos>adj.</pos> <def>concerned with or suggestive of ideas; <as>as, an <ex>ideologic</ex> argument</as>.</def><br/
<syn><b>Syn. --</b> ideological.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Ideological</ent><br/
<hw>I`de*o*log"ic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>id<eacute/ologique</ets>.]</ety> <def>Of or pertaining to ideology.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ideologist</ent><br/
<hw>I`de*ol"o*gist</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who treats of ideas; one who theorizes or idealizes; one versed in the science of ideas, or who advocates the doctrines of ideology.</def></p>

<p><sn>2.</sn> <def>An ideologue.</def><br/
[<source>PJC</source>]</p>

<p><ent>ideologue</ent><br/
<hw>ideologue</hw> <pos>n.</pos> <def>an adherent to or advocate of some ideology{3}.</def><br/
<syn><b>Syn. --</b> ideologist.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Ideology</ent><br/
<hw>I`de*ol"o*gy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Ideo-</ets> + <ets>-logy</ets>: cf. F. <ets>id<eacute/ologie</ets>.]</ety> <sn>1.</sn> <def>The science of ideas.</def>  <rj><au>Stewart.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Metaph.)</fld> <def>A theory of the origin of ideas which derives them exclusively from sensation.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ By a double blunder in philosophy and Greek, <xex>id<eacute/ologie</xex> . . . has in France become the name peculiarly distinctive of that philosophy of mind which exclusively derives our knowledge from sensation.  <rj><au>Sir W. Hamilton.</au></rj></note></p>

<p><sn>3.</sn> <def>A set or system of theories and beliefs held by an individual or group, especially about sociopolitical goals and methods to attain them; in common usage, <ex>ideology</ex> is such a set of beliefs so strongly held by their adherents as to cause them to ignore evidence against such beliefs, and thus fall into error -- in this sense it is viewed as a negative trait; contrasted to <contr>pragmatism</contr>, and distinct from idealism.</def><br/
[<source>PJC</source>]</p>

<p><ent>Ideo-motion</ent><br/
<hw>I`de*o-mo"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Physiol.)</fld> <def>An ideo-motor movement.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ideo-motor</ent><br/
<hw>I`de*o-mo"tor</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Ideo-</ets> + <ets>motor</ets>.]</ety> <fld>(Physiol.)</fld> <def>Applied to those actions, or muscular movements, which are automatic expressions of dominant ideas, rather than the result of distinct volitional efforts, as the act of expressing the thoughts in speech, or in writing, while the mind is occupied in the composition of the sentence.</def>  <rj><au>Carpenter.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ides</ent><br/
<hw>Ides</hw> <pr>(<imac/dz)</pr>, <pos>n. pl.</pos> <ety>[L. <ets>idus</ets>: cf. F. <ets>ides</ets>.]</ety> <fld>(Anc. Rom. Calendar)</fld> <def>The fifteenth day of March, May, July, and October, and the thirteenth day of the other months.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>ides</qex> of March remember.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Eight days in each month often pass by this name, but only one strictly receives it, the others being called respectively the day before the <xex>ides</xex>, and so on, backward, to the eighth from the <xex>ides</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idio-</ent><br/
<hw>Id"i*o-</hw> <pr>(<icr/d"<icr/*<osl/-)</pr>. <def>A combining form from the Greek <grk>'i`dios</grk>, meaning <sig>private</sig>, <sig>personal</sig>, <sig>peculiar</sig>, <sig>distinct</sig>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idioblast</ent><br/
<hw>Id"i*o*blast</hw> <pr>(<icr/d"<icr/*<osl/*bl<acr/st)</pr>, <pos>n.</pos> <ety>[<ets>Ideo-</ets> + <ets>-blast</ets>.]</ety> <fld>(Bot.)</fld> <def>An individual cell, differing greatly from its neighbours in regard to size, structure, or contents.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idiocrasis</ent><br/
\'d8<hw>Id`i*o*cra"sis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL.]</ety> <def>Idiocracy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idiocrasy</ent><br/
<hw>Id`i*oc"ra*sy</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Idiocrasies</plw> <pr>(#)</pr>.</plu> <ety>[<ets>Idio-</ets> + Gr. <grk>kra^sis</grk> a mixture, fr. <?/ to mix: cf. F. <ets>idiocrasie</ets>.]</ety> <def>Peculiarity of constitution; that temperament, or state of constitution, which is peculiar to a person; idiosyncrasy.</def></p>

<p><ent>Idiocratical</ent><br/
<ent>Idiocratic</ent><br/
<mhw>{ <hw>Id`i*o*crat"ic</hw> <pr>(?)</pr>, <hw>Id`i*o*crat"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <def>Peculiar in constitution or temperament; idiosyncratic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idiocy</ent><br/
<hw>Id"i*o*cy</hw> <pr>(<icr/d"<icr/*<osl/*s<ycr/)</pr>, <pos>n.</pos> <ety>[From <ets>idiot</ets>; cf. Gr. <?/ uncouthness, lack of education, fr. <?/. See <er>Idiot</er>, and cf. <er>Idiotcy</er>.]</ety> <def>The condition or quality of being an idiot; absence, or marked deficiency, of sense and intelligence.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I will undertake to convict a man of <qex>idiocy</qex>, if he can not see the proof that three angles of a triangle are equal to two right angles.</q> <rj><qau>F. W. Robertson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idiocyclophanous</ent><br/
<hw>Id`i*o*cy*cloph"a*nous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Idio-</ets> + Gr. <?/ circle + <?/ to appear.]</ety> <fld>(Crystallog.)</fld> <def>Same as <er>Idiophanous</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idioelectric</ent><br/
<hw>Id`i*o*e*lec"tric</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Idio-</ets> + <ets>electric</ets>: cf. F. <ets>idio<eacute/lectrique</ets>.]</ety> <fld>(Physics)</fld> <def>Electric by virtue of its own peculiar properties; capable of becoming electrified by friction; -- opposed to <contr>anelectric</contr>.</def> -- <def2><pos>n.</pos> <def>An idioelectric substance.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idiograph</ent><br/
<hw>Id"i*o*graph</hw> <pr>(<icr/d"<icr/*<osl/*gr<adot/f)</pr>, <pos>n.</pos> <ety>[Gr. <?/ autographic; <grk>'i`dios</grk> one's own + <grk>gra`fein</grk> to write.]</ety> <def>A mark or signature peculiar to an individual; a trade-mark.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 726 --></p>

<p><ent>Idiographical</ent><br/
<ent>Idiographic</ent><br/
<mhw>{ <hw>Id`i*o*graph"ic</hw> <pr>(<icr/d`<icr/*<osl/*gr<acr/f"<icr/k)</pr>, <hw>Id`i*o*graph"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <def>Of or pertaining to an idiograph.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idiolatry</ent><br/
<hw>Id`i*ol"a*try</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Idio-</ets> + Gr. <?/ to worship.]</ety> <def>Self-worship; excessive self-esteem.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>idiolect</ent><br/
<hw>idiolect</hw> <pos>n.</pos> <fld>(Linguistics)</fld> <def>the language or speech of one individual at a particular period in life.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Idiom</ent><br/
<hw>Id"i*om</hw> <pr>(<icr/d"<icr/*<ucr/m)</pr>, <pos>n.</pos> <ety>[F. <ets>idiome</ets>, L. <ets>idioma</ets>, fr. Gr. <grk>'idi`wma</grk>, fr. <grk>'idioy^n</grk> to make a person's own, to make proper or peculiar; fr. <grk>'i`dios</grk> one's own, proper, peculiar; prob. akin to the reflexive pronoun <grk>o"y^</grk>, <grk>o'i^</grk>, <grk>'e`</grk>, and to <grk>"eo`s</grk>, <grk>'o`s</grk>, one's own, L. <ets>suus</ets>, and to E. <ets>so</ets>.]</ety> <sn>1.</sn> <def>The syntactical or structural form peculiar to any language; the genius or cast of a language.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Idiom</qex> may be employed loosely and figuratively as a synonym of language or dialect, but in its proper sense it signifies the totality of the general rules of construction which characterize the syntax of a particular language and distinguish it from other tongues.</q> <rj><qau>G. P. Marsh.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>By <qex>idiom</qex> is meant the use of words which is peculiar to a particular language.</q> <rj><qau>J. H. Newman.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He followed their language [the Latin], but did not comply with the <qex>idiom</qex> of ours.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An expression conforming or appropriate to the peculiar structural form of a language.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Some that with care true eloquence shall teach,<br/
And to just <qex>idioms</qex> fix our doubtful speech.</q> <rj><qau>Prior.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A combination of words having a meaning peculiar to itself and not predictable as a combination of the meanings of the individual words, but sanctioned by usage; <as>as, an <ex>idiomatic</ex> expression</as>; less commonly, a single word used in a peculiar sense.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>It is not by means of rules that such <qex>idioms</qex> as the following are made current: <ldquo/I can <examp>make nothing</examp> of it.<rdquo/ <ldquo/He <examp>treats</examp> his subject <examp>home</examp>.<rdquo/  <au>Dryden</au>. <ldquo/It is that within us that <examp>makes for</examp> righteousness.<rdquo/ <au>M. Arnold</au>.</q> <rj><qau>Gostwick (Eng. Gram.)</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Sometimes we identify the words with the object -- though by courtesy of <qex>idiom</qex> rather than in strict propriety of language.</q> <rj><qau>Coleridge.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The phrase forms peculiar to a particular author; <as>as, written in his own <ex>idiom</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Every good writer has much <qex>idiom</qex>.</q> <rj><qau>Landor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Dialect; a variant form of a language.</def><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Dialect.</syn> <usage> -- <er>Idiom</er>, <er>Dialect</er>. The <xex>idioms</xex> of a language belong to its very structure; its <xex>dialects</xex> are varieties of expression ingrafted upon it in different localities or by different professions. Each county of England has some peculiarities of <xex>dialect</xex>, and so have most of the professions, while the great <xex>idioms</xex> of the language are everywhere the same. See <er>Language</er>.</usage></p>

<p><ent>Idiomatical</ent><br/
<ent>Idiomatic</ent><br/
<mhw>{ <hw>Id`i*o*mat"ic</hw> <pr>(?)</pr>, <hw>Id`i*o*mat"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Gr. <grk>'idiwmatiko`s</grk>.]</ety> <sn>1.</sn> <def>Of or pertaining to, or conforming to, the mode of expression peculiar to a language; <as>as, an <ex>idiomatic</ex> meaning; an <ex>idiomatic</ex> phrase.</as></def> -- <wordforms><wf>Id`i*o*mat"ic*al*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Of or pertaining to, or of the nature of an <er>idiom</er>{3}; having a meaning that is peculiar to itself and not predictable from general rules.</def><br/
[<source>PJC</source>]</p>

<p><ent>Idiomorphic</ent><br/
<hw>Id`i*o*morph"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Idiomorphous.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idiomorphous</ent><br/
<hw>Id`i*o*morph"ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <grk>'idio`morfos</grk> of peculiar form; <grk>'i`dios</grk> peculiar + <grk>morfh`</grk> form.]</ety> <sn>1.</sn> <def>Having a form of its own.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Crystallog.)</fld> <def>Apperaing in distinct crystals; -- said of the mineral constituents of a rock.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idiomuscular</ent><br/
<hw>Id`i*o*mus"cu*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Idio-</ets> + <ets>muscular</ets>.]</ety> <fld>(Physiol.)</fld> <def>Applied to a semipermanent contraction of a muscle, produced by a mechanical irritant.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idiopathetic</ent><br/
<hw>Id`i*o*pa*thet"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Idiopathic.</def> <mark>[R.]</mark></p>

<p><ent>Idiopathical</ent><br/
<ent>Idiopathic</ent><br/
<mhw>{ <hw>Id`i*o*path"ic</hw> <pr>(?)</pr>, <hw>Id`i*o*path"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Cf. F. <ets>idiopathique</ets>.]</ety> <fld>(Med.)</fld> <def>Pertaining to idiopathy; characterizing a disease arising primarily, and not in consequence of some other disease or injury; -- opposed to <contr>symptomatic</contr>, <contr>sympathetic</contr>, and <contr>traumatic</contr>.</def> -- <wordforms><wf>Id`i*o*path"ic*al*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idiopathy</ent><br/
<hw>Id`i*op"a*thy</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Idiopathies</plw> <pr>(#)</pr>.</plu> <ety>[Gr. <?/; <grk>'i`dios</grk> proper, peculiar + <?/, <?/, to suffer: cf. F. <ets>idiopathie</ets>.]</ety> <sn>1.</sn> <def>A peculiar, or individual, characteristic or affection.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>All men are so full of their own fancies and <qex>idiopathies</qex>, that they scarce have the civility to interchange any words with a stranger.</q> <rj><qau>Dr. H. More.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Med.)</fld> <def>A morbid state or condition not preceded or occasioned by any other disease; a primary disease.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idiophanous</ent><br/
<hw>Id`i*oph"a*nous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Idio-</ets> + <?/ to appear.]</ety> <fld>(Crystallog.)</fld> <def>Exhibiting interference figures without the aid of a polariscope, as certain crystals.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idioplasm</ent><br/
<hw>Id"i*o*plasm</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Biol.)</fld> <def>Same as <er>Idioplasma</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idioplasma</ent><br/
\'d8<hw>Id`i*o*plas"ma</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'i`dios</grk> proper, peculiar + <?/ a form, mold.]</ety> <fld>(Biol.)</fld> <def>That portion of the cell protoplasm which is the seat of all active changes, and which carries on the function of hereditary transmission; -- distinguished from the other portion, which is termed <xex>nutritive plasma</xex>. See <er>Hygroplasm</er>.</def>
<-- any modern equivalent?  The chromosome/ Genome? --><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idiorepulsive</ent><br/
<hw>Id`i*o*re*pul"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Idio-</ets> + <ets>repulsive</ets>.]</ety> <def>Repulsive by itself; <as>as, the <ex>idiorepulsive</ex> power of heat</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idiosyncrasy</ent><br/
<hw>Id`i*o*syn"cra*sy</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Idiosyncrasies</plw> <pr>(#)</pr>.</plu> <ety>[Gr. <?/; <grk>'i`dios</grk> proper, peculiar + <?/ a mixing together, fr. <?/ to mix together; <?/ with + <?/ to mix: cf. F. <ets>idiosyncrasie</ets>. See <er>Idiom</er>, and <er>Crasis</er>.]</ety> <def>A peculiarity of physical or mental constitution or temperament; a characteristic belonging to, and distinguishing, an individual; characteristic susceptibility; idiocrasy; eccentricity.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The individual mind . . . takes its tone from the <qex>idiosyncrasies</qex> of the body.</q> <rj><qau>I. Taylor.</qau></rj></p>

<p><ent>Idiosyncratical</ent><br/
<ent>Idiosyncratic</ent><br/
<mhw>{ <hw>Id`i*o*syn*crat"ic</hw> <pr>(?)</pr>, <hw>Id`i*o*syn*crat"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <def>Of peculiar temper or disposition; belonging to one's peculiar and individual character.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idiot</ent><br/
<hw>Id"i*ot</hw> <pr>(<icr/d"<icr/*<ocr/t)</pr>, <pos>n.</pos> <ety>[F. <ets>idiot</ets>, L. <ets>idiota</ets> an uneducated, ignorant, ill-informed person, Gr. <grk>'idiw`ths</grk>, also and orig., a private person, not holding public office, fr. <grk>'i`dios</grk> proper, peculiar. See <er>Idiom</er>.]</ety> <sn>1.</sn> <def>A man in private station, as distinguished from one holding a public office.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>St. Austin affirmed that the plain places of Scripture are sufficient to all laics, and all <qex>idiots</qex> or private persons.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An unlearned, ignorant, or simple person, as distinguished from the educated; an ignoramus.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Christ was received of <qex>idiots</qex>, of the vulgar people, and of the simpler sort, while he was rejected, despised, and persecuted even to death by the high priests, lawyers, scribes, doctors, and rabbis.</q> <rj><qau>C. Blount.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A human being destitute of the ordinary intellectual powers, whether congenital, developmental, or accidental; commonly, a person without understanding from birth; a natural fool.  In a former classification of mentally retarded people, <ex>idiot</ex> designated a person whose adult level of intelligence was equivalent to that of a three-year old or younger; this corresponded with an I.Q. level of approximately 25 or less.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>Life . . . is a tale<br/
Told by an <qex>idiot</qex>, full of sound and fury,<br/
Signifying nothing.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A fool; a simpleton; -- a term of reproach.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Weenest thou make an <qex>idiot</qex> of our dame?</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idiotcy</ent><br/
<hw>Id"i*ot*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. <er>Idiocy</er>.]</ety> <def>Idiocy.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idioted</ent><br/
<hw>Id"i*ot*ed</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Rendered idiotic; befooled.</def> <mark>[R.]</mark>  <rj><au>Tennyson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idiothermic</ent><br/
<hw>Id`i*o*ther"mic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Idio-</ets> + <ets>thermic</ets>.]</ety> <def>Self-heating; warmed, as the body of animal, by process going on within itself.</def></p>

<p><ent>Idiotical</ent><br/
<ent>Idiotic</ent><br/
<mhw>{ <hw>Id`i*ot"ic</hw> <pr>(?)</pr>, <hw>Id`i*ot"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[L. <ets>idioticus</ets> ignorant, Gr. <?/: cf. F. <ets>idiotique</ets>. See <er>Idiot</er>.]</ety> <sn>1.</sn> <def>Common; simple.</def> <mark>[Obs.]</mark>  <rj><au>Blackwall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Pertaining to, or like, an idiot; characterized by idiocy; foolish; fatuous; <as>as, an <ex>idiotic</ex> person, speech, laugh, or action</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idiotically</ent><br/
<hw>Id`i*ot"ic*al*ly</hw>, <pos>adv.</pos> <def>In an idiotic manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idioticon</ent><br/
<hw>Id`i*ot"i*con</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/ belonging to a private man, private. See <er>Idiot</er>.]</ety> <def>A dictionary of a peculiar dialect, or of the words and phrases peculiar to one part of a country; a glossary.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idiotish</ent><br/
<hw>Id"i*ot*ish</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Like an idiot; foolish.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idiotism</ent><br/
<hw>Id"i*ot*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>idiotisme</ets>, L. <ets>idiotismus</ets> the way of fashion of a private person, the common or vulgar manner of speaking, Gr. <?/, fr. <?/ to put into or use common language, fr. <?/. See <er>Idiot</er>.]</ety> <sn>1.</sn> <def>An idiom; a form, mode of expression, or signification, peculiar to a language.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Scholars sometimes give terminations and <qex>idiotisms</qex>, suitable to their native language, unto words newly invented.</q> <rj><qau>M. Hale.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Lack of knowledge or mental capacity; idiocy; foolishness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Worse than mere ignorance or <qex>idiotism</qex>.</q> <rj><qau>Shaftesbury.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The running that adventure is the greatist <qex>idiotism</qex>.</q> <rj><qau>Hammond.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idiotize</ent><br/
<hw>Id"i*ot*ize</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To become stupid.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idiotry</ent><br/
<hw>Id"i*ot*ry</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Idiocy.</def> <mark>[R.]</mark>  <rj><au>Bp. Warburton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idle</ent><br/
<hw>I"dle</hw> <pr>(?)</pr>, <pos>a.</pos> <amorph>[<pos>Compar.</pos> <adjf>Idler</adjf> <pr>(?)</pr>; <pos>superl.</pos> <adjf>Idlest</adjf>.]</amorph> <ety>[OE. <ets>idel</ets>, AS. <ets><imac/del</ets> vain, empty, useless; akin to OS. <ets><imac/dal</ets>, D. <ets>ijdel</ets>, OHG. <ets><imac/tal</ets> vain, empty, mere, G. <ets>eitel</ets>, Dan. & Sw. <ets>idel</ets> mere, pure, and prob. to Gr. <?/ clear, pure, <?/ to burn.  Cf. <er>Ether</er>.]</ety> <sn>1.</sn> <def>Of no account; useless; vain; trifling; unprofitable; thoughtless; silly; barren.</def> <ldquo/Deserts <xex>idle</xex>.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Every <qex>idle</qex> word that men shall speak, they shall give account thereof in the day of judgment.</q> <rj><qau>Matt. xii. 36.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Down their <qex>idle</qex> weapons dropped.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>This <qex>idle</qex> story became important.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not called into active service; not turned to appropriate use; unemployed; <as>as, <ex>idle</ex> hours</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>idle</qex> spear and shield were high uphing.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Not employed; unoccupied with business; inactive; doing nothing; <as>as, <ex>idle</ex> workmen</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Why stand ye here all the day <qex>idle</qex>?</q> <rj><qau>Matt. xx. 6.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Given rest and ease; averse to labor or employment; lazy; slothful; <as>as, an <ex>idle</ex> fellow</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Light-headed; foolish.</def> <mark>[Obs.]</mark>  <rj><au>Ford.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Idle pulley</b></col> <fld>(Mach.)</fld>, <cd>a pulley that rests upon a belt to tighten it; a pulley that only guides a belt and is not used to transmit power.</cd> -- <col><b>Idle wheel</b></col> <fld>(Mach.)</fld>, <cd>a gear wheel placed between two others, to transfer motion from one to the other without changing the direction of revolution.</cd> -- <col><b>In idle</b></col>, <cd>in vain.</cd> <mark>[Obs.]</mark> <ldquo/God saith, thou shalt not take the name of thy Lord God <xex>in idle</xex>.<rdquo/  <rj><au>Chaucer.</au></rj></cs></p>

<p><syn><b>Syn.</b> -- Unoccupied; unemployed; vacant; inactive; indolent; sluggish; slothful; useless; ineffectual; futile; frivolous; vain; trifling; unprofitable; unimportant.</syn> <usage> -- <er>Idle</er>, <er>Indolent</er>, <er>Lazy</er>. A propensity to inaction is expressed by each of these words; they differ in the cause and degree of this characteristic. <xex>Indolent</xex> denotes an habitual love to ease, a settled dislike of movement or effort; <xex>idle</xex> is opposed to <contr>busy</contr>, and denotes a dislike of <xex>continuous</xex> exertion. <xex>Lazy</xex> is a stronger and more contemptuous term than <xex>indolent</xex>.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idle</ent><br/
<hw>I"dle</hw>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Idled</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Idling</conjf> <pr>(?)</pr>.]</vmorph> <def>To lose or spend time in inaction, or without being employed in business.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idle</ent><br/
<hw>I"dle</hw>, <pos>v. t.</pos> <def>To spend in idleness; to waste; to consume; -- often followed by <xex>away</xex>; <as>as, to <ex>idle</ex> away an hour a day</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idle-headed</ent><br/
<hw>I"dle-head`ed</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Foolish; stupid.</def> <mark>[Obs.]</mark> <ldquo/The superstitious <xex>idle-headed</xex> eld.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Delirious; infatuated.</def> <mark>[Obs.]</mark>  <rj><au>L'Estrange.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idleness</ent><br/
<hw>I"dle*ness</hw>, <pos>n.</pos> <ety>[AS. <ets><imac/delnes</ets>.]</ety> <def>The condition or quality of being idle (in the various senses of that word); uselessness; fruitlessness; triviality; inactivity; laziness.</def></p>

<p><syn><b>Syn.</b> -- Inaction; indolence; sluggishness; sloth.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idle-pated</ent><br/
<hw>I"dle-pat`ed</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Idle-headed; stupid.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idler</ent><br/
<hw>I"dler</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who idles; one who spends his time in inaction; a lazy person; a sluggard.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Naut.)</fld> <def>One who has constant day duties on board ship, and keeps no regular watch.</def>  <rj><au>Totten.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Mach.)</fld> <def>An idle wheel or pulley. See under <er>Idle</er>.</def></p>

<p><ent>Idlesse</ent><br/
<ent>Idless</ent><br/
<mhw>{ <hw>I"dless</hw>, <hw>I"dlesse</hw>  }</mhw> <pr>(?)</pr>, <pos>n.</pos> <def>Idleness.</def> <mark>[Archaic]</mark> <ldquo/In <xex>ydlesse</xex>.<rdquo/  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>And an <qex>idlesse</qex> all the day<br/
Beside a wandering stream.</q> <rj><qau>Mrs. Browning.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idly</ent><br/
<hw>I"dly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In a idle manner; ineffectually; vainly; lazily; carelessly; (<mark>Obs.</mark>) foolishly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ido</ent><br/
<hw>I"do</hw> <pr>(<emac/"d<omac/)</pr>, <pos>n.</pos> <def>An artificial international language, selected by the <ldquo/Delegation for the Adoption of an Auxillary International Language<rdquo/ (founded at Paris in 1901), made public in 1907, and subsequently greatly revised and extended by a permanent committee or <ldquo/Academy.<rdquo/   It is a revised and simplified form of <er>Esperanto</er>.  It combines systematically the advantages of previous schemes with a thoroughly logical word formation, and has neither accented constants nor arbitrarily coined pronominal words. For each idea that root is selected which is already most international, on the principle of the <ldquo/greatest facility for the greatest number of people.<rdquo/ The word <ldquo/Ido<rdquo/ means in the language itself <ldquo/offspring.<rdquo/ The official name is: <ldquo/Linguo Internaciona di la Delegitaro (Sistema Ido).<rdquo/</def> -- <wordforms><wf>I"dism</wf> <pr>(#)</pr>, <pos>n.</pos> -- <wf>I"dist</wf> <pr>(#)</pr>, <pos>n.</pos></wordforms><br/
[<source>Webster 1913 Suppl.</source> <source>+PJC</source>]</p>

<p><ent>Idocrase</ent><br/
<hw>Id"o*crase</hw> <pr>(<icr/d"<osl/*kr<amac/s; 277)</pr>, <pos>n.</pos> <ety>[Gr. <grk>e'i^dos</grk> form + <grk>kra^sis</grk> mixture, from <grk>keranny`nai</grk> to mix; cf. F. <ets>idocrase</ets>.]</ety> <fld>(Min.)</fld> <def>Same as <er>Vesuvianite</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idol</ent><br/
<hw>I"dol</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OE. <ets>idole</ets>, F. <ets>idole</ets>, L. <ets>idolum</ets>, fr. Gr. <?/, fr. <?/ that which is seen, the form, shape, figure, fr. <?/ to see. See <er>Wit</er>, and cf. <er>Eidolon</er>.]</ety> <sn>1.</sn> <def>An image or representation of anything.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Do her adore with sacred reverence,<br/
As th' <qex>idol</qex> of her maker's great magnificence.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An image of a divinity; a representation or symbol of a deity or any other being or thing, made or used as an object of worship; a similitude of a false god.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That they should not worship devils, and <qex>idols</qex> of gold.</q> <rj><qau>Rev. ix. 20.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That on which the affections are strongly (often excessively) set; an object of passionate devotion; a person or thing greatly loved or adored.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The soldier's god and people's <qex>idol</qex>.</q> <rj><qau>Denham.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A false notion or conception; a fallacy.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>idols</qex> of preconceived opinion.</q> <rj><qau>Coleridge.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idolastre</ent><br/
<hw>I`do*las"tre</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OE., for <ets>idolatre</ets>.]</ety> <def>An idolater.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idolater</ent><br/
<hw>I*dol"a*ter</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>idol<acir/tre</ets>: cf. L. <ets>idololatres</ets>, Gr. <?/. See <er>Idolatry</er>.]</ety> <sn>1.</sn> <def>A worshiper of idols; one who pays divine honors to images, statues, or representations of anything made by hands; one who worships as a deity that which is not God; a pagan.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An adorer; a great admirer.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Jonson was an <qex>idolater</qex> of the ancients.</q> <rj><qau>Bp. Hurd.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idolatress</ent><br/
<hw>I*dol"a*tress</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A female worshiper of idols.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idolatrical</ent><br/
<hw>I`do*lat"ric*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>idol<acir/trique</ets>.]</ety> <def>Idolatrous.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idolatrize</ent><br/
<hw>I*dol"a*trize</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Idolatrized</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Idolatrizing</conjf> <pr>(?)</pr>.]</vmorph> <def>To worship idols; to pay idolatrous worship.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idolatrize</ent><br/
<hw>I*dol"a*trize</hw>, <pos>v. t.</pos> <def>To make in idol of; to idolize.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idolatrous</ent><br/
<hw>I*dol"a*trous</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Of or pertaining to idolatry; partaking of the nature of idolatry; given to idolatry or the worship of false gods; <as>as, <ex>idolatrous</ex> sacrifices</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>[Josiah] put down the <qex>idolatrous</qex> priests.</q> <rj><qau>2 Kings xxiii. 5.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Consisting in, or partaking of, an excessive attachment or reverence; <as>as, an <ex>idolatrous</ex> veneration for antiquity</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idolatrously</ent><br/
<hw>I*dol"a*trous*ly</hw>, <pos>adv.</pos> <def>In a idolatrous manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idolatry</ent><br/
<hw>I*dol"a*try</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Idolatries</plw> <pr>(#)</pr>.</plu> <ety>[F. <ets>idol<acir/trie</ets>, LL. <ets>idolatria</ets>, L. <ets>idololatria</ets>, Fr. Gr. <?/; <?/ idol + <?/ service.]</ety> <sn>1.</sn> <def>The worship of idols, images, or anything which is not God; the worship of false gods.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His eye surveyed the dark <qex>idolatries</qex><br/
Of alienated Judah.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Excessive attachment or veneration for anything; respect or love which borders on adoration.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idolish</ent><br/
<hw>I"dol*ish</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Idolatrous.</def> <mark>[Obs.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idolism</ent><br/
<hw>I"dol*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The worship of idols.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idolist</ent><br/
<hw>I"dol*ist</hw>, <pos>n.</pos> <def>A worshiper of idols.</def> <mark>[Obs.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idolize</ent><br/
<hw>I"dol*ize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Idolized</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Idolizing</conjf> <pr>(?)</pr>.]</vmorph> <sn>1.</sn> <def>To make an idol of; to pay idolatrous worship to; <as>as, to <ex>idolize</ex> the sacred bull in Egypt</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To love to excess; to love or reverence to adoration; <as>as, to <ex>idolize</ex> gold, children, a hero</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idolize</ent><br/
<hw>I"dol*ize</hw>, <pos>v. i.</pos> <def>To practice idolatry.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>idolize</qex> after the manner of Egypt.</q> <rj><qau>Fairbairn.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idolizer</ent><br/
<hw>I"dol*i`zer</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who idolizes or loves to the point of reverence; an idolater.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idoloclast</ent><br/
<hw>I*dol"o*clast</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ idol + <?/ to break.]</ety> <def>A breaker of idols; an iconoclast.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idolographical</ent><br/
<hw>I*dol`o*graph"ic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Idol</ets> + <ets>-graph</ets>.]</ety> <def>Descriptive of idols.</def> <mark>[R.]</mark>  <rj><au>Southey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idolous</ent><br/
<hw>I"dol*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Idolatrous.</def> <mark>[Obs.]</mark>  <rj><au>Bale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idolon</ent><br/
<ent>Idolum</ent><br/
<mhw>\'d8<hw>I*do"lum</hw> <pr>(?)</pr>, \'d8<hw>I*do"lon</hw> <pr>(<?/)</pr></mhw>, <pos>n.</pos>; <plu>pl. <plw>Idola</plw> <pr>(#)</pr></plu>. <ety>[L. See <er>Idol</er>; cf. <er>Eidolon</er>.]</ety> <def>Appearance or image; a phantasm; a spectral image; also, a mental image or idea.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Idoneous</ent><br/
<hw>I*do"ne*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>idoneus</ets>.]</ety> <def>Appropriate; suitable; proper; fit; adequate.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>An ecclesiastical benefice . . . ought to be conferred on an <qex>idoneous</qex> person.</q> <rj><qau>Ayliffe.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idorgan</ent><br/
<hw>Id*or"gan</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/ form + E. <ets>organ</ets>.]</ety> <fld>(Biol.)</fld> <def>A morphological unit, consisting of two or more plastids, which does not possess the positive character of the person or stock, in distinction from the physiological organ or <xex>biorgan</xex>. See <er>Morphon</er>.</def></p>

<p><ent>Idrialite</ent><br/
<ent>Idrialine</ent><br/
<mhw>{ <hw>Id"ri*a*line</hw> <pr>(?)</pr>, <hw>Id"ri*a*lite</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <ety>[Cf. F. <ets>idrialine</ets>.]</ety> <fld>(Min.)</fld> <def>A bituminous substance obtained from the mercury mines of <xex>Idria</xex>, where it occurs mixed with cinnabar.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idumean</ent><br/
<hw>Id`u*me"an</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to ancient <xex>Idumea</xex>, or Edom, in Western Asia.</def> -- <def2><pos>n.</pos> <def>An inhabitant of Idumea, an Edomite.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idyl</ent><br/
<hw>I"dyl</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>idyllium</ets>, Gr. <?/, fr. <?/ form; literally, a little form of image: cf. F. <ets>idylle</ets>. See <er>Idol</er>.]</ety> <def>A short poem; properly, a short pastoral poem; <as>as, the <ex>idyls</ex> of Theocritus</as>; also, any poem, especially a narrative or descriptive poem, written in an eleveted and highly finished style; also, by extension, any artless and easily flowing description, either in poetry or prose, of simple, rustic life, of pastoral scenes, and the like.</def> <altsp>[Written also <asp>idyll</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><q>Wordsworth's solemn-thoughted <qex>idyl</qex>.</q> <rj><qau>Mrs. Browning.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>His [Goldsmith's] lovely <qex>idyl</qex> of the Vicar's home.</q> <rj><qau>F. Harrison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Idyllic</ent><br/
<hw>I*dyl"lic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or belonging to idyls.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>I. e.</ent><br/
<hw>I. e.</hw> <def>Abbreviation of Latin <xex>id est</xex>, that is.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>If</ent><br/
<hw>If</hw> <pr>(?)</pr>, <pos>conj.</pos> <ety>[OE. <ets>if</ets>, <ets>gif</ets>, AS. <ets>gif</ets>; akin to OFries. <ets>ief</ets>, <ets>gef</ets>, <ets>ef</ets>, OS. <ets>ef</ets>, <ets>of</ets>, D. <ets>of</ets>, or, whether, if, G. <ets>ob</ets> whether, if, OHG. <ets>oba</ets>, <ets>ibu</ets>, Icel. <ets>ef</ets>, Goth. <ets>iba</ets>, <ets>ibai</ets>, an interrogative particle; properly a case form of a noun meaning, doubt (cf. OHG. <ets>iba</ets> doubt, condition, Icel. <ets>if</ets>, <ets>ef</ets>, <ets>ifi</ets>, <ets>efi</ets>), and therefore orig. meaning, on condition that.]</ety> <sn>1.</sn> <def>In case that; granting, allowing, or supposing that; -- introducing a condition or supposition.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Tisiphone, that oft hast heard my prayer,<br/
Assist, <qex>if</qex> <OE/dipus deserve thy care.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>If</qex> thou be the Son of God, command that these stones be made bread.</q> <rj><qau>Matt. iv. 3.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Whether; -- in dependent questions.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Uncertain <qex>if</qex> by augury or chance.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>She doubts <qex>if</qex> two and two make four.</q> <rj><qau>Prior.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>As if</b></col>, <col><b>But if</b></col></mcol>. <cd>See under <er>As</er>, <er>But</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>I' faith</ent><br/
<hw>I' faith"</hw> <pr>(?)</pr>. <def>In faith; indeed; truly.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 727 --></p>

<p><ent>Ifere</ent><br/
<hw>I*fere"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Corrupted fr. <ets>in fere</ets>.]</ety> <def>Together.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Igasuric</ent><br/
<hw>Ig`a*su"ric</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Igasurine</er>.]</ety> <fld>(Chem.)</fld> <def>Pertaining to, or obtained from, nux vomica or St. Ignatius's bean; <as>as, <ex>igasuric</ex> acid</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Igasurine</ent><br/
<hw>Ig`a*su"rine</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Malay <ets>igasura</ets> the nux vomica.]</ety> <fld>(Chem.)</fld> <def>An alkaloid found in nux vomica, and extracted as a white crystalline substance.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Igloo</ent><br/
<hw>Ig"loo</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>An Eskimo snow house.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>A cavity, or excavation, made in the snow by a seal, over its breathing hole in the ice.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ignatius bean</ent><br/
<hw>Ig*na"tius bean`</hw> <pr>(?)</pr>. <fld>(Bot.)</fld> <def>See <cref>Saint Ignatius's bean</cref>, under <er>Saint</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Igneous</ent><br/
<hw>Ig"ne*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>igneus</ets>, fr. <ets>ignis</ets> fire; allied to Skr. <ets>agni</ets>, Lith. <ets>ugnis</ets>, OSlav. <ets>ogne</ets>.]</ety> <sn>1.</sn> <def>Pertaining to, having the nature of, fire; containing fire; resembling fire; <as>as, an <ex>igneous</ex> appearance</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Geol.)</fld> <def>Resulting from, or produced by, the action of fire; <as>as, lavas and basalt are <ex>igneous</ex> rocks</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ignescent</ent><br/
<hw>Ig*nes"cent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>ignescens</ets>, p. pr. of <ets>ignescere</ets> to become inflamed, fr. <ets>ignis</ets> fire: cf. F. <ets>ignescent</ets>.]</ety> <def>Emitting sparks of fire when struck with steel; scintillating; <as>as, <ex>ignescent</ex> stones</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ignicolist</ent><br/
<hw>Ig*nic"o*list</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>ignis</ets> fire + <ets>colere</ets> to worship.]</ety> <def>A worshiper of fire.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Igniferous</ent><br/
<hw>Ig*nif"er*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>ignifer</ets>; <ets>ignis</ets> fire + <ets>ferre</ets> to bear.]</ety> <def>Producing fire.</def> <mark>[R.]</mark>  <rj><au>Blount.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ignifluous</ent><br/
<hw>Ig*nif"lu*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>ignifluus</ets>; <ets>ignis</ets> fire + <ets>fluere</ets> to flow.]</ety> <def>Flowing with fire.</def> <mark>[Obs.]</mark>  <rj><au>Cockerman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ignify</ent><br/
<hw>Ig"ni*fy</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Ignified</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Ignifying</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>ignis</ets> fire + <ets>-fy</ets>.]</ety> <def>To form into fire.</def> <mark>[R.]</mark>  <rj><au>Stukeley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ignigenous</ent><br/
<hw>Ig*nig"e*nous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>ignigenus</ets>; <ets>ignis</ets> fire + <ets>genere</ets>, <ets>ginere</ets>, to beget, produce.]</ety> <def>Produced by the action of fire, as lava.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ignipotence</ent><br/
<hw>Ig*nip"o*tence</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Power over fire.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ignipotent</ent><br/
<hw>Ig*nip"o*tent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>ignipotens</ets>; <ets>ignis</ets> fire + <ets>potens</ets> powerful.]</ety> <def>Presiding over fire; also, fiery.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Vulcan is called the powerful <qex>ignipotent</qex>.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ignis fatuus</ent><br/
\'d8<hw>Ig"nis fat"u*us</hw> <pr>(?)</pr>; <plu><it>pl.</it> <plw>Ignes fatui</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>ignis</ets> fire + <ets>fatuus</ets> foolish. So called in allusion to its tendency to mislead travelers.]</ety> <sn>1.</sn> <def>A phosphorescent light that appears, in the night, over marshy ground, supposed to be occasioned by the decomposition of animal or vegetable substances, or by some inflammable gas; -- popularly called also <altname>Will-with-the-wisp</altname>, or <altname>Will-o'-the-wisp</altname>, and <altname>Jack-with-a-lantern</altname>, or <altname>Jack-o'-lantern</altname>.  It is thought by some to be caused by phosphine, <chform>PH3</chform>, a sponaneously combustible gas.</def><br/
[<source>1913 Webster</source> + <source>PJC</source>]</p>

<p><q>Will o'the Wisp -- which also rejoices in the names of <qex>Ignis Fatuus</qex> or Jack o'Lantern -- is not, as some of you may think, a cartoon character.  In mediaeval times this chemical phenomenon struck terror into travellers and, very likely, lured some of them to their deaths in a stinking and marshy grave.<br/
    I have never seen this Will o'the Wisp; nor am I likely to do so.  It is a flickering flame seen over marshes; marshes are not now common in London, nor indeed anywhere else in Britain.  In any case the ephemeral nature of the phenomenon and the enormous amount of ambient light <ldquo/pollution<rdquo/ found in most areas means that most of us will never see it.<br/
   What is this Will o'the Wisp?  Popular chemical lore has it that it is marsh gas, or methane, which catches fire when it hits the air because of the presence of either phosphine (<chform>PH3</chform>) or diphosphine (<chform>P2H4</chform>) in the gas, both of which are spontaneously flammable in air.  Methane is certainly formed in marshes, and bubbles up if the mud is disturbed in a pond, say.  It is the same reaction that enables organic materials to produce biogas, methane from the decomposition of sewage, which can be profitably used.  But is it this that is burning in Will o'the Wisp?<br/
    Almost certainly not.  At this point I will say that I have thought for some years off and on as to how one might set up an experiment to test the hypotheses, since the sporadic and rare nature of the natural version renders its investigation a highly intractable problem.  However: the combustion of methane under the conditions in a marsh would give a yellow flame, and heat.<br/
    Will o'the Wisp is not like this, so it is said.  Firstly the flame is bluish, not yellow, and it is said to be a cold flame.  The colour and the temperature suggests some sort of phosphorescence; since organic material contain phosphorus, the production of phosphine or diphosphine is scarcely impossible, and maybe it does oxidise via a mainly chemiluminescent reaction.  The exact nature of the Will o'the Wisp reaction nevertheless remains, to me at any rate, a mystery.  Similar phenomena have been reported in graveyards and are known as corpse candles.  If anyone knows anything more, I would love to hear of it.  A warning that if you look for it on the Web, you will get a great deal of bizarre stuff. You will also get the delightful picture from a Canadian artist which decorates the top of this page (http://www.rod.beavon.clara.net/willo.htm), and a couple of poems at least. One is also by a Canadian, <person>Annie Campbell Huestis</person>, the other by the prolific fantasy poet <person>Walter de la Mare</person>.<br/
    The preparation of phosphine in the laboratory (by the teacher!) is fun, and perfectly safe in a fume cupboard.  White phosphorus is boiled with aqueous sodium hydroxide solution in an apparatus from which all air must have been removed by purging with, say, natural gas.  The phosphine will form marvellous smoke rings if allowed to bubble up through water in a pneumatic trough.  This is an experiment for the teacher, needless to say. The experiment is described in <person>Partington J.R.</person>, <ldquo/A Textbook of Inorganic Chemistry<rdquo/, 6th ed, Macmillan 1957, p 572. (So, inter alia, is a great deal of other interesting chemistry.)</q><br/
<rj><qau>Dr. Rod Beavon<br/
(17 Dean's Yard London SW1P 3PB;<br/
e-mail:  rod.beavon@westminster.org.uk</qau></rj><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <def>Fig.: A misleading influence; a decoy.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Scared and guided by the <qex>ignis fatuus</qex> of popular superstition.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ignite</ent><br/
<hw>Ig*nite"</hw> <pr>(<icr/g*n<imac/t")</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Ignited</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Igniting</conjf>.]</vmorph> <ety>[L. <ets>ignitus</ets>, p. p. of <ets>ignire</ets> to ignite, fr. <ets>ignis</ets> fire. See <er>Igneous</er>.]</ety> <sn>1.</sn> <def>To kindle or set on fire; <as>as, to <ex>ignite</ex> paper or wood</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Chem.)</fld> <def>To subject to the action of intense heat; to heat strongly; -- often said of incombustible or infusible substances; <as>as, to <ex>ignite</ex> iron or platinum</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ignite</ent><br/
<hw>Ig*nite"</hw>, <pos>v. i.</pos> <def>To take fire; to begin to burn.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>ignited</ent><br/
<hw>ignited</hw> <pos>adj.</pos> <def>set afire or burning.</def><br/
<syn><b>Syn. --</b> enkindled, kindled, lit, lighted.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>igniter</ent><br/
<hw>igniter</hw> <pos>n.</pos> <sn>1.</sn> <def>a substance used to ignite or kindle a fire.</def><br/
<syn><b>Syn. --</b> ignitor, lighter.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>a device for lighting or igniting fuel or charges or fires.</def><br/
<syn><b>Syn. --</b> lighter, light, ignitor.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Ignitible</ent><br/
<hw>Ig*nit"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being ignited.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ignition</ent><br/
<hw>Ig*ni"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>ignition</ets>.]</ety> <sn>1.</sn> <def>The act of igniting, kindling, or setting on fire.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The state of being ignited or kindled.</def>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ignitor</ent><br/
<hw>Ig*nit"or</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, produces ignition; especially, a contrivance for igniting the powder in a torpedo or the like.</def> <altsp>[Written also <asp>igniter</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ignivomous</ent><br/
<hw>Ig*niv"o*mous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>ignivomus</ets>; <ets>ignis</ets> fire + <ets>vomere</ets> 8vomit.]</ety> <def>Vomiting fire.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ignobility</ent><br/
<hw>Ig`no*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>ignobilitas</ets>: cf. F. <ets>ignobilit<eacute/</ets>.]</ety> <def>Ignobleness.</def> <mark>[Obs.]</mark>  <rj><au>Bale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ignoble</ent><br/
<hw>Ig*no"ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>ignobilis</ets>; pref. <ets>in-</ets> not + <ets>nobilis</ets> noble: cf. F. <ets>ignoble</ets>. See <er>In-</er> not, and <er>Noble</er>, <pos>a.</pos>]</ety> <sn>1.</sn> <def>Of low birth or family; not noble; not illustrious; plebeian; common; humble.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I was not <qex>ignoble</qex> of descent.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Her royal stock graft with <qex>ignoble</qex> plants.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not honorable, elevated, or generous; base.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>'T is but a base, <qex>ignoble</qex> mind,<br/
That mounts no higher than a bird can soar.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Far from the madding crowd's <qex>ignoble</qex> strife.</q> <rj><qau>Gray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Zool.)</fld> <def>Not a true or noble falcon; -- said of certain hawks, as the goshawk.</def></p>

<p><syn><b>Syn.</b> -- Degenerate; degraded; mean; base; dishonorable; reproachful; disgraceful; shameful; scandalous; infamous.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ignoble</ent><br/
<hw>Ig*no"ble</hw>, <pos>v. t.</pos> <def>To make ignoble.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ignobleness</ent><br/
<hw>Ig*no"ble*ness</hw>, <pos>n.</pos> <def>State or quality of being ignoble.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ignobly</ent><br/
<hw>Ig*no"bly</hw>, <pos>adv.</pos> <def>In an ignoble manner; basely.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ignominious</ent><br/
<hw>Ig`no*min"i*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>ignominiosus</ets>: cf. F. <ets>ignominieux</ets>.]</ety> <sn>1.</sn> <def>Marked with ignominy; incurring public disgrace; dishonorable; shameful.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Then first with fear surprised and sense of pain,<br/
Fled <qex>ignominious</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Deserving ignominy; despicable.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>One single, obscure, <qex>ignominious</qex> projector.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Humiliating; degrading; <as>as, an <ex>ignominious</ex> judgment or sentence</as>.</def>  <rj><au>Macaulay.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ignominiously</ent><br/
<hw>Ig`no*min"i*ous*ly</hw>, <pos>adv.</pos> <def>In an ignominious manner; disgracefully; shamefully; ingloriously.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ignominy</ent><br/
<hw>Ig"no*min*y</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Ignominies</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>ignominia</ets> ignominy (<it>i.e.</it>, a deprivation of one's good name); <ets>in-</ets> not + <ets>nomen</ets> name: cf. F. <ets>ignominie</ets>. See <er>In-</er> not, and <er>Name</er>.]</ety> <sn>1.</sn> <def>Public disgrace or dishonor; reproach; infamy.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Their generals have been received with honor after their defeat; yours with <qex>ignominy</qex> after conquest.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Vice begins in mistake, and ends in <qex>ignominy</qex>.</q> <rj><qau>Rambler.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Ignominy</qex> is the infliction of such evil as is made dishonorable, or the deprivation of such good as is made honorable by the Commonwealth.</q> <rj><qau>Hobbes.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An act deserving disgrace; an infamous act.</def></p>

<p><syn><b>Syn.</b> -- Opprobrium; reproach; dishonor.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ignomy</ent><br/
<hw>Ig"no*my</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Ignominy.</def> <mark>[R. & Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>I blush to think upon this <qex>ignomy</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ignoramus</ent><br/
<hw>Ig`no*ra"mus</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., we are ignorant. See <er>Ignore</er>.]</ety> <sn>1.</sn> <fld>(Law)</fld> <def>We are ignorant; we ignore; -- being the word formerly written on a bill of indictment by a grand jury when there was not sufficient evidence to warrant them in finding it a true bill. The phrase now used is, <ldquo/No bill,<rdquo/ <ldquo/No true bill,<rdquo/ or <ldquo/Not found,<rdquo/ though in some jurisdictions <ldquo/Ignored<rdquo/ is still used.</def>  <rj><au>Wharton (Law Dict. ). Burn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <plu>(pl. <plw>Ignoramuses</plw> <pr>(<?/)</pr>.)</plu> <def>A stupid, ignorant person; a vain pretender to knowledge; a dunce.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An <qex>ignoramus</qex> in place and power.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ignorance</ent><br/
<hw>Ig"no*rance</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F., fr. L. <ets>ignorantia</ets>.]</ety> <sn>1.</sn> <def>The condition of being ignorant; the lack of knowledge in general, or in relation to a particular subject; the state of being uneducated or uninformed.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Ignorance</qex> is the curse of God,<br/
Knowledge the wing wherewith we fly to heaven.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Theol.)</fld> <def>A willful neglect or refusal to acquire knowledge which one may acquire and it is his duty to have.</def>  <rj><au>Book of Common Prayer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Invincible ignorance</b></col> <fld>(Theol.)</fld>, <cd>ignorance beyond the individual's control and for which, therefore, he is not responsible before God.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ignorant</ent><br/
<hw>Ig"no*rant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F., fr. L. <ets>ignorans</ets>, <ets>-antis</ets>, p. pr. of <ets>ignorare</ets> to be ignorant. See <er>Ignore</er>.]</ety> <sn>1.</sn> <def>Destitute of knowledge; uninstructed or uninformed; untaught; unenlightened.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He that doth not know those things which are of use for him to know, is but an <qex>ignorant</qex> man, whatever he may know besides.</q> <rj><qau>Tillotson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Unacquainted with; unconscious or unaware; -- used with <xex>of</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Ignorant</qex> of guilt, I fear not shame.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Unknown; undiscovered.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Ignorant</qex> concealment.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Alas, what <qex>ignorant</qex> sin have I committed?</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Resulting from ignorance; foolish; silly.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His shipping,<br/
Poor <qex>ignorant</qex> baubles! -- on our terrible seas,<br/
Like eggshells moved.</q> <rj><qau>Shak.</qau></rj></p>

<p><syn><b>Syn.</b> -- Uninstructed; untaught; unenlightened; uninformed; unlearned; unlettered; illiterate. -- <er>Ignorant</er>, <er>Illiterate</er>. <xex>Ignorant</xex> denotes lack of knowledge, either as to single subject or information in general; <xex>illiterate</xex> refers to an ignorance of letters, or of knowledge acquired by reading and study. In the Middle Ages, a great proportion of the higher classes were <xex>illiterate</xex>, and yet were far from being <xex>ignorant</xex>, especially in regard to war and other active pursuits.</syn><br/
[<source>1913 Webster</source>]</p>

<p><q>In such business<br/
Action is eloquence, and the eyes of the <qex>ignorant</qex><br/
More learned than the ears.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>In the first ages of Christianity, not only the learned and the wise, but the <qex>ignorant</qex> and <qex>illiterate</qex>, embraced torments and death.</q> <rj><qau>Tillotson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ignorant</ent><br/
<hw>Ig"no*rant</hw>, <pos>n.</pos> <def>A person untaught or uninformed; one unlettered or unskilled; an ignoramous.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Did I for this take pains to teach<br/
Our zealous <qex>ignorants</qex> to preach?</q> <rj><qau>Denham.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ignorantism</ent><br/
<hw>Ig"no*rant*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The spirit of those who extol the advantage of ignorance; obscurantism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ignorantist</ent><br/
<hw>Ig"no*rant*ist</hw>, <pos>n.</pos> <def>One opposed to the diffusion of knowledge; an obscurantist.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ignorantly</ent><br/
<hw>Ig"no*rant*ly</hw>, <pos>adv.</pos> <def>In a ignorant manner; without knowledge; inadvertently.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Whom therefoer ye <qex>ignorantly</qex> worship, him declare I unto you.</q> <rj><qau>Acts xvii. 23.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ignore</ent><br/
<hw>Ig*nore"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Ignored</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Ignoring</conjf>.]</vmorph> <ety>[L. <ets>ignorare</ets>; pref. <ets>in-</ets> not + the root of <ets>gnarus</ets> knowing, <ets>noscere</ets> to become acquainted with. See <er>Know</er>, and cf. <er>Narrate</er>.]</ety> <sn>1.</sn> <def>To be ignorant of or not acquainted with.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Philosophy would solidly be established, if men would more carefully distinguish those things that they know from those that they <qex>ignore</qex>.</q> <rj><qau>Boyle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>To throw out or reject as false or ungrounded; -- said of a bill rejected by a grand jury for lack of evidence. See <er>Ignoramus</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Hence: To refuse to take notice of; to shut the eyes to; not to recognize; to disregard willfully and causelessly; <as>as, to <ex>ignore</ex> certain facts; to <ex>ignore</ex> the presence of an objectionable person.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Ignoring</qex> Italy under our feet,<br/
And seeing things before, behind.</q> <rj><qau>Mrs. Browning.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ignoscible</ent><br/
<hw>Ig*nos"ci*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>ignoscibilis</ets>, fr. <ets>ignoscere</ets> to pardon, lit., not to wish to know; pref. <ets>in-</ets> not + <ets>gnoscere</ets>, <ets>noscere</ets>, to learn to know. See <er>In-</er> not, and <er>Know</er>.]</ety> <def>Pardonable.</def> <mark>[Obs.]</mark>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ignote</ent><br/
<hw>Ig*note"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>ignotus</ets>; pref. <ets>in-</ets> not + <ets>gnotus</ets>, <ets>notus</ets>, known, p. p. of <ets>gnocere</ets>, <ets>nocere</ets>, to learn to know.]</ety> <def>Unknown.</def> <mark>[Obs.]</mark> <au>Sir E. Sandys.</au> -- <def2><pos>n.</pos> <def>One who is unknown.</def> <au>Bp. Hacket.</au></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iguana</ent><br/
<hw>I*gua"na</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Sp. <ets>iguana</ets>, from the native name in Haiti.  Cf. <er>Guana</er>.]</ety> <fld>(Zool.)</fld> <def>Any species of the genus <gen>Iguana</gen>, a genus of large American lizards of the family <fam>Iguanid<ae/</fam>. They are arboreal in their habits, usually green in color, and feed chiefly upon fruits.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The common iguana (<spn>Iguana tuberculata</spn>) of the West Indies and South America is sometimes five feet long. Its flesh is highly prized as food.  The horned iguana (<spn>Iguana cornuta</spn>) has a conical horn between the eyes.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iguania</ent><br/
<hw>Iguania</hw> <pos>n.</pos> <def>A superfamily (or suborder) of New World lizards including the <fam>Iguanidae</fam>.</def><br/
<syn><b>Syn. --</b> family <fam>Iguania</fam>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Iguanian</ent><br/
<hw>I*gua"ni*an</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zool.)</fld> <def>Resembling, or pertaining to, the iguana.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iguanid</ent><br/
<hw>I*gua"nid</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zool.)</fld> <def>Same as <er>Iguanoid</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iguanidae</ent><br/
<hw>Iguanidae</hw> <pos>n.</pos> <def>A natural family of New World lizards including the common Iguana, <spn>Iguana iguana</spn>.</def><br/
<syn><b>Syn. --</b> family <fam>Iguanidae</fam>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Iguanodon</ent><br/
<hw>I*gua"no*don</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Iguana</ets> + Gr. <?/, <?/, a tooth.]</ety> <fld>(Paleon.)</fld> <def>A genus of gigantic herbivorous dinosaurs having a birdlike pelvis and large hind legs with three-toed feet capable of supporting the entire body. Its teeth resemble those of the iguana, whence its name. Several species are known, mostly from the Wealden of England and Europe. See <xex>Illustration</xex> in Appendix.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iguanodont</ent><br/
<hw>I*gua"no*dont</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Paleon.)</fld> <def>Like or pertaining to the genus Iguanodon.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iguanoid</ent><br/
<hw>I*gua"noid</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Iguana</ets> + <ets>-oid</ets>.]</ety> <fld>(Zool.)</fld> <def>Pertaining to the <spn>Iguanid<ae/</spn>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ihlang-ihlang</ent><br/
<hw>Ih*lang`-ih*lang"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Malayan, flower of flowers.]</ety> <def>A rich, powerful, perfume, obtained from the volatile oil of the flowers of <spn>Canada odorata</spn>, an East Indian tree.</def> <altsp>[Also written <asp>ylang-ylang</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ihram</ent><br/
\'d8<hw>Ih*ram"</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The peculiar dress worn by pilgrims to Mecca.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>IHVH</ent><br/
<hw>IHVH</hw>. <altsp>[Written also <asp>JHVH</asp>, <asp>YHVH</asp>.]</altsp> <def>A transliteration of the four constants forming the Hebrew tetragrammaton or <ldquo/incommunicable name<rdquo/ of the Supreme Being, which in latter Jewish tradition is not pronounced save with the vowels of <xex>adonai</xex> or <xex>elohim</xex>, so that the true pronunciation is lost.</def></p>

<p><note><hand/ Numerous attempts have been made to represent the supposed original form of the word, as Jahaveh, Jahvaj, Jahve, Jahveh, Yahve, Yahveh, Yahwe, Yahweh, etc.</note><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Ik</ent><br/
<hw>Ik</hw> <pr>(?)</pr>, <pos>pron.</pos> <ety>[See <er>I</er>.]</ety> <def>I.</def> <mark>[Obs.]</mark>  <rj><au>Piers Plowman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The Northern dialectic form of <xex>I</xex>, in Early English, corresponding to <xex>ich</xex> of the Southern.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Il-</ent><br/
<hw>Il-</hw> <pr>(?)</pr>. <def>A form of the prefix <xex>in</xex>-, not, and <xex>in</xex>-, among. See <er>In-</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>ilama</ent><br/
<hw>ilama</hw> <pos>n.</pos> <sn>1.</sn> <def>A tropical American tree (<spn>Annona diversifolia</spn>) grown in the southern U. S. having a whitish pink-tinged fruit.</def><br/
<syn><b>Syn. --</b> ilama tree, <spn>Annona diversifolia</spn>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>whitish tropical fruit with a pinkish tinge related to custard apples, grown in the southern U. S.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>ilang-ilang</ent><br/
<hw>ilang-ilang</hw> <pos>n.</pos> <sn>1.</sn> <def>An oil distilled from flowers of the ilang-ilang tree, used in perfumery.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>An evergreen Asian tree (<spn>Cananga odorata</spn>) with aromatic greenish-yellow flowers yielding a volatile oil; widely grown in the tropics as an ornamental.</def><br/
<syn><b>Syn. --</b> ylang-ylang, <spn>Cananga odorata</spn>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Ile</ent><br/
<hw>Ile</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[AS. <ets>egl</ets>.]</ety> <def>Ear of corn.</def> <mark>[Obs.]</mark>  <rj><au>Ainsworth.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ile</ent><br/
<hw>Ile</hw>, <pos>n.</pos> <ety>[See <er>Aisle</er>.]</ety> <def>An aisle.</def> <mark>[Obs.]</mark>  <rj><au>H. Swinburne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ile</ent><br/
<hw>Ile</hw>, <pos>n.</pos> <ety>[See <er>Isle</er>.]</ety> <def>An isle.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ileac</ent><br/
<hw>Il"e*ac</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Ileum</er>.]</ety> <sn>1.</sn> <fld>(Anat.)</fld> <def>Pertaining to the ileum.</def> <altsp>[Written also <asp>iliac</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>See <er>Iliac</er>, 1.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Ileac passion</b></col>. <fld>(Med.)</fld> <cd>See <er>Ileus</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ileocaecal</ent><br/
<hw>Il`e*o*c<ae/"cal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Ileum</ets> + <ets>c<ae/cal</ets>.]</ety> <fld>(Anat.)</fld> <def>Pertaining to the ileum and c<ae/cum.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ileocolic</ent><br/
<hw>Il`e*o*col"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Pertaining to the ileum and colon; <as>as, the <ex>ileocolic</ex>, or ileoc<ae/cal, valve, a valve where the ileum opens into the large intestine</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ile-St-Louis</ent><br/
<hw>Ile-St-Louis</hw> <pos>prop. n.</pos> <fld>(Geog.)</fld>  <def>An island on the Seine.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Ileum</ent><br/
\'d8<hw>Il"e*um</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>ile</ets>, <ets>ileum</ets>, <ets>ilium</ets>, pl. <ets>ilia</ets>, groin, flank.]</ety> <sn>1.</sn> <fld>(Anat.)</fld> <def>The last, and usually the longest, division of the small intestine; the part between the jejunum and large intestine.</def> <altsp>[Written also <asp>ileon</asp>, and <asp>ilium</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Anat.)</fld> <def>See <er>Ilium</er>.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Most modern writers restrict <xex>ileum</xex> to the division of the intestine and <xex>ilium</xex> to the pelvic bone.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ileus</ent><br/
\'d8<hw>Il"e*us</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/, <?/, fr. <?/ to roll up.]</ety> <fld>(Med.)</fld> <def>A morbid condition due to intestinal obstruction.  It is characterized by complete constipation, with griping pains in the abdomen, which is greatly distended, and in the later stages by vomiting of fecal matter.  Called also <altname>ileac passion</altname> <it>or</it> <altname>iliac passion</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ilex</ent><br/
\'d8<hw>I"lex</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., holm oak.]</ety> <fld>(Bot.)</fld> <sd>(a)</sd> <def>The holm oak (<spn>Quercus Ilex</spn>).</def> <sd>(b)</sd> <def>A genus of evergreen trees and shrubs, including the common holly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iliac</ent><br/
<hw>Il"i*ac</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>Iliacus</ets>, Gr. <?/. See <er>Iliad</er>.]</ety> <def>Pertaining to ancient Ilium, or Troy.</def>  <rj><au>Gladstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iliac</ent><br/
<hw>Il"i*ac</hw>, <pos>a.</pos> <ety>[Cf. F. <ets>iliaque</ets>. See <er>Ileum</er>, and cf. <er>Jade</er> a stone.]</ety> <sn>1.</sn> <fld>(Anat.)</fld> <def>Pertaining to, or in the region of, the ilium, or dorsal bone of the pelvis; <as>as, the <ex>iliac</ex> artery</as>.</def> <altsp>[Written also <asp>ileac</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>See <er>Ileac</er>, 1.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Iliac crest</b></col>, <cd>the upper margin of the ilium.</cd> -- <col><b>Iliac passion</b></col>. <cd>See <er>Ileus</er>.</cd> -- <col><b>Iliac region</b></col>, <cd>a region of the abdomen, on either side of the hypogastric regions, and below the lumbar regions.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iliacal</ent><br/
<hw>I*li"a*cal</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Iliac.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iliad</ent><br/
<hw>Il"i*ad</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>Ilias</ets>, <ets>-adis</ets>, Gr. <?/, <?/ (sc. <?/), fr. <?/, <?/, Ilium, the city of Ilus, a son of Tros, founder of Ilium, which is a poetical name of Troy.]</ety> <def>A celebrated Greek epic poem, in twenty-four books, on the destruction of Ilium, the ancient Troy. The Iliad is ascribed to Homer.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ilial</ent><br/
<hw>Il"i*al</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Pertaining to the ilium; iliac.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iliche</ent><br/
<hw>I*liche"</hw> <pr>(?)</pr>, <pos>adv.</pos> <ety>[OE., fr. AS. <ets>gel<imac/c</ets>.  Cf. <er>Alike</er>.]</ety> <def>Alike.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ilicic</ent><br/
<hw>I*lic"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>ilex</ets>, <ets>ilicis</ets>, holm oak.]</ety> <def>Pertaining to, or derived from, the holly (<spn>Ilex</spn>), and allied plants; <as>as, <ex>ilicic</ex> acid</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ilicin</ent><br/
<hw>Il"i*cin</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>The bitter principle of the holly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ilio-</ent><br/
<hw>Il"i*o-</hw> <pr>(?)</pr>. <ety>[From <er>Ilium</er>.]</ety> <def>A combining form used in anatomy to denote <xex>connection with</xex>, or <xex>relation to</xex>, <xex>the ilium</xex>; <as>as, <ex>ilio</ex>-femoral, <ex>ilio</ex>-lumbar, <ex>ilio</ex>-psoas, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iliofemoral</ent><br/
<hw>Il`i*o*fem"o*ral</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Pertaining to the ilium and femur; <as>as, <ex>iliofemoral</ex> ligaments</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iliolumbar</ent><br/
<hw>Il`i*o*lum"bar</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Pertaining to the iliac and lumbar regions; <as>as, the <ex>iliolumbar</ex> artery</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ilion</ent><br/
<hw>Ilion</hw> <pos>prop. n.</pos> <def>Ilium, or Troy, the ancient city in Asia Minor that was the site of the Trojan War; -- a variant spelling of <altname>Ilium</altname>.</def><br/
<syn><b>Syn. --</b> Troy, Ilium.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Iliopsoas</ent><br/
<hw>Il`i*o*pso"as</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Anat.)</fld> <def>The great flexor muscle of the hip joint, divisible into two parts, the iliac and great psoas, -- often regarded as distinct muscles.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ilium</ent><br/
\'d8<hw>Il"i*um</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Ileum</er>.]</ety> <fld>(Anat.)</fld> <def>The dorsal one of the three principal bones comprising either lateral half of the pelvis; the dorsal or upper part of the hip bone. See <cref>Innominate bone</cref>, under <er>Innominate</er>.</def> <altsp>[Written also <asp>ilion</asp>, and <asp>ileum</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ilixanthin</ent><br/
<hw>Il`ix*an"thin</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Ilex</ets> the genus including the holly + Gr. <?/ yellow.]</ety> <fld>(Chem.)</fld> <def>A yellow dye obtained from the leaves of the holly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ilk</ent><br/
<hw>Ilk</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Scot. <ets>ilk</ets>, OE. <ets>ilke</ets> the same, AS. <ets>ilca</ets>.  Cf. <er>Each</er>.]</ety> <def>Same; each; every.</def> <mark>[Archaic]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Of that ilk</b></col>, <sd>(a)</sd> <cd>denoting that a person's surname and the title of his estate are the same; as, <xex>Grant of that ilk</xex>, i.e., <xex>Grant of Grant</xex>.</cd> <mark>[Scottish]</mark>   <rj><au>Jamieson.</au></rj>  <sd>(a)</sd>  <cd>Of the same kind.</cd></cs><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Ilk</ent><br/
<hw>Ilk</hw> <pr>(<icr/lk)</pr>, <pos>n.</pos> <def>Kind; class; sort; type; <as>as, him and his <ex>ilk</ex></as>; -- sometimes used to indicate disapproval when applied to people.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Ilke</ent><br/
<hw>Il"ke</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Ilk</er>.]</ety> <def>Same.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ilkoon</ent><br/
<ent>Ilkon</ent><br/
<mhw>{ <hw>Il*kon"</hw>, <hw>Il*koon"</hw> <pr>(?)</pr> }</mhw>, <pos>pron.</pos> <ety>[See <er>Ilk</er>, and <er>One</er>.]</ety> <def>Each one; every one.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ill</ent><br/
<hw>Ill</hw> <pr>(<icr/l)</pr>, <pos>a.</pos> <amorph>[The regular comparative and superlative are wanting, their places being supplied by <xex>worse</xex> <pr>(<?/)</pr> and <xex>worst</xex> <pr>(<?/)</pr>, from another root.]</amorph> <ety>[OE. <ets>ill</ets>, <ets>ille</ets>, Icel. <ets>illr</ets>; akin to Sw. <ets>illa</ets>, adv., Dan. <ets>ilde</ets>, adv.]</ety> <sn>1.</sn> <def>Contrary to good, in a physical sense; contrary or opposed to advantage, happiness, etc.; bad; evil; unfortunate; disagreeable; unfavorable.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Neither is it <qex>ill</qex> air only that maketh an <qex>ill</qex> seat, but <qex>ill</qex> ways, <qex>ill</qex> markets, and <qex>ill</qex> neighbors.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>There 's some <qex>ill</qex> planet reigns.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Contrary to good, in a moral sense; evil; wicked; wrong; iniquitious; naughtly; bad; improper.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Of his own body he was ill, and gave<br/
The clergy <qex>ill</qex> example.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Sick; indisposed; unwell; diseased; disordered; <as>as, <ex>ill</ex> of a fever</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I am in health, I breathe, and see thee <qex>ill</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Not according with rule, fitness, or propriety; incorrect; rude; unpolished; inelegant.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That 's an <qex>ill</qex> phrase.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Ill at ease</b></col>, <cd>uneasy; uncomfortable; anxious.</cd> <ldquo/I am very <xex>ill at ease</xex>.<rdquo/ <au>Shak.</au> -- <col><b>Ill blood</b></col>, <cd>enmity; resentment; bad blood.</cd> -- <col><b>Ill breeding</b></col>, <cd>lack of good breeding; rudeness.</cd> -- <col><b>Ill fame</b></col>, <cd>ill or bad repute; <as>as, a house of <ex>ill fame</ex>, a house where lewd persons meet for illicit intercourse</as>.</cd> -- <col><b>Ill humor</b></col>, <cd>a disagreeable mood; bad temper.</cd> -- <col><b>Ill nature</b></col>, <cd>bad disposition or temperament; sullenness; esp., a disposition to cause unhappiness to others.</cd> -- <col><b>Ill temper</b></col>, <cd>anger; moroseness; crossness.</cd> -- <mcol><col><b>Ill turn</b></col>. <sd>(a)</sd> <cd>An unkind act.</cd> <sd>(b)</sd> <cd>A slight attack of illness</cd>. <mark>[Colloq. U.S.]</mark> -- <col><b>Ill will</b></col></mcol>, <cd>unkindness; enmity; malevolence.</cd></cs></p>

<p><syn><b>Syn.</b> -- Bad; evil; wrong; wicked; sick; unwell.</syn><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 728 --></p>

<p><ent>Ill</ent><br/
<hw>Ill</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>Whatever annoys or impairs happiness, or prevents success; evil of any kind; misfortune; calamity; disease; pain; <as>as, the <ex>ills</ex> of humanity</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Who can all sense of others' <qex>ills</qex> escape<br/
Is but a brute at best in human shape.</q> <rj><qau>Tate.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>That makes us rather bear those <qex>ills</qex> we have<br/
Than fly to others that we know not of.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Whatever is contrary to good, in a moral sense; wickedness; depravity; iniquity; wrong; evil.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Strong virtue, like strong nature, struggles still,<br/
Exerts itself, and then throws off the <qex>ill</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ill</ent><br/
<hw>Ill</hw>, <pos>adv.</pos> <def>In a ill manner; badly; weakly.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>How <qex>ill</qex> this taper burns!</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Ill</qex> fares the land, to hastening ills a prey,<br/
Where wealth accumulates and men decay.</q> <rj><qau>Goldsmith.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Ill</xex>, like <xex>above</xex>, <xex>well</xex>, and <xex>so</xex>, is used before many participal adjectives, in its usual adverbal sense. When the two words are used as an epithet preceding the noun qualified they are commonly hyphened; in other cases they are written separatively; as, an <xex>ill</xex>-educated man; he was <xex>ill</xex> educated; an <xex>ill</xex>-formed plan; the plan, however <xex>ill</xex> formed, was acceptable. Ao, also, the following: <xex>ill</xex>-affected or <xex>ill</xex> affected, <xex>ill</xex>-arranged or <xex>ill</xex> arranged, <xex>ill</xex>-assorted or <xex>ill</xex> assorted, <xex>ill</xex>-boding or <xex>ill</xex> boding, <xex>ill</xex>-bred or <xex>ill</xex> bred, <xex>ill</xex>-conditioned, <xex>ill</xex>-conducted, <xex>ill</xex>-considered, <xex>ill</xex>-devised, <xex>ill</xex>-disposed, <xex>ill</xex>-doing, <xex>ill</xex>-fairing, <xex>ill</xex>-fated, <xex>ill</xex>-favored, <xex>ill</xex>-featured, <xex>ill</xex>-formed, <xex>ill</xex>-gotten, <xex>ill</xex>-imagined, <xex>ill</xex>-judged, <xex>ill</xex>-looking, <xex>ill</xex>-mannered, <xex>ill</xex>-matched, <xex>ill</xex>-meaning, <xex>ill</xex>-minded, <xex>ill</xex>-natured, <xex>ill</xex>-omened, <xex>ill</xex>-proportioned, <xex>ill</xex>-provided, <xex>ill</xex>-required, <xex>ill</xex>-sorted, <xex>ill</xex>-starred, <xex>ill</xex>-tempered, <xex>ill</xex>-timed, <xex>ill</xex>-trained, <xex>ill</xex>-used, and the like.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>I' ll</ent><br/
<hw>I' ll</hw> <pr>(?)</pr>. <def>Contraction for <sig>I will</sig> or <sig>I shall</sig>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>I'll</qex> by a sign give notice to our friends.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illabile</ent><br/
<hw>Il*lab"ile</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Incapable of falling or erring; infalliable.</def> <mark>[Obs.]</mark> -- <wordforms><wf>Il`la*bil"i*ty</wf> <pr>(#)</pr>, <pos>n.</pos> <mark>[Obs.]</mark></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illacerable</ent><br/
<hw>Il*lac"er*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>illacerabilis</ets>: cf. F. <ets>illac<eacute/rable</ets>. See <er>In-</er> not, and <er>Lacerable</er>.]</ety> <def>Not lacerable; incapable of being torn or rent.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illacrymable</ent><br/
<hw>Il*lac"ry*ma*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>illacrimabilis</ets>; pref. <ets>il-</ets> not + <ets>lacrimabilis</ets> worthy of tears.]</ety> <def>Incapable of weeping.</def> <mark>[Obs.]</mark>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illampu</ent><br/
<hw>Illampu</hw> <pos>prop. n.</pos> <def>A mountian in Bolivia, 20,873 feet high.</def> <mark>[proper name]</mark><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Illapsable</ent><br/
<hw>Il*laps"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>il-</ets> not + <ets>lapsable</ets>.]</ety> <def>Incapable of slipping, or of error.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Morally immutable and <qex>illapsable</qex>.</q> <rj><qau>Glanvill.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illapse</ent><br/
<hw>Il*lapse"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Illapsed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Illapsing</conjf>.]</vmorph> <ety>[L. <ets>illapsus</ets>, p. p. of <ets>illabi</ets>; pref. <ets>il-</ets> in + <ets>labi</ets> to fall, slide.]</ety> <def>To fall or glide; to pass; -- usually followed by <xex>into</xex>.</def>  <rj><au>Cheyne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illapse</ent><br/
<hw>Il*lapse"</hw>, <pos>n.</pos> <ety>[L. <ets>illapsus</ets>. See <er>Illapse</er>, <pos>v. i.</pos>]</ety> <def>A gliding in; an immisson or entrance of one thing into another; also, a sudden descent or attack.</def>  <rj><au>Akenside.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>They sit silent . . . waiting for an <qex>illapse</qex> of the spirit.</q> <rj><qau>Jeffrey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illaqueable</ent><br/
<hw>Il*la"que*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being insnared or entrapped.</def> <mark>[R.]</mark>  <rj><au>Cudworth.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illaqueate</ent><br/
<hw>Il*la"que*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Illaqueated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Illaqueating</conjf>.]</vmorph> <ety>[L. <ets>illaqueatus</ets>, p. p. of <ets>illaqueare</ets>; pref. <ets>il-</ets> in + <ets>laqueare</ets> to insnare, fr. <ets>laqueus</ets>, noose, snare.]</ety> <def>To insnare; to entrap; to entangle; to catch.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Let not the surpassing eloquence of Taylor dazzle you, nor his scholastic retiary versatility of logic <qex>illaqueate</qex> your good sense.</q> <rj><qau>Coleridge.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illaqueation</ent><br/
<hw>Il*la`que*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of catching or insnaring.</def> <mark>[R.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A snare; a trap.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illation</ent><br/
<hw>Il*la"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>illatio</ets>, fr. <ets>illatus</ets>, used as p. p. of <ets>inferre</ets> to carry or bring in, but from a different root: cf. F. <ets>illation</ets>. See 1st <er>In-</er>, and <er>Tolerate</er>, and cf. <er>Infer</er>.]</ety> <def>The act or process of inferring from premises or reasons; perception of the connection between ideas; that which is inferred; inference; deduction; conclusion.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Fraudulent deductions or inconsequent <qex>illations</qex> from a false conception of things.</q> <rj><qau>Sir T. Browne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illative</ent><br/
<hw>Il"la*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>illativus</ets>: cf. F. <ets>illatif</ets>.]</ety> <def>Relating to, dependent on, or denoting, illation; inferential; conclusive; <as>as, an <ex>illative</ex> consequence or proposition; an <ex>illative</ex> word, as <xex>then</xex>, <xex>therefore</xex>, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Illative conversion</b></col> <fld>(Logic)</fld>, <cd>a converse or reverse statement of a proposition which in that form must be true because the original proposition is true.</cd> -- <col><b>Illative sense</b></col> <fld>(Metaph.)</fld>, <cd>the faculty of the mind by which it apprehends the conditions and determines upon the correctness of inferences.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illative</ent><br/
<hw>Il"la*tive</hw>, <pos>n.</pos> <def>An illative particle, as <xex>for</xex>, <xex>because</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illatively</ent><br/
<hw>Il"la*tive*ly</hw>, <pos>adv.</pos> <def>By inference; as an illative; in an illative manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illaudable</ent><br/
<hw>Il*laud"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>illaudabilis</ets>. See <er>In-</er> not, and <er>Laudable</er>.]</ety> <def>Not laudable; not praise-worthy; worthy of censure or disapprobation.</def>  <rj><au>Milton.</au></rj></p>

<p>-- <wordforms><wf>Il*laud"a*bly</wf>, <pos>adv.</pos> <mark>[Obs.]</mark> <au>Broome.</au></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ill-boding</ent><br/
<hw>Ill`-bod"ing</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Boding evil; inauspicious; ill-omened.</def> <ldquo/<xex>Ill-boding</xex> stars.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ill-bred</ent><br/
<hw>Ill"-bred`</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Badly educated or brought up; impolite; incivil; rude. See Note under <er>Ill</er>, <pos>adv.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illecebration</ent><br/
<hw>Il*lec`e*bra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Illecebrous</er>.]</ety> <def>Allurement.</def> <mark>[R.]</mark>  <rj><au>T. Brown.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illecebrous</ent><br/
<hw>Il*lec"e*brous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>illecebrosus</ets>, fr. <ets>illecebra</ets> allurement, fr. <ets>illicere</ets> to allure.]</ety> <def>Alluring; attractive; enticing.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Elyot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illegal</ent><br/
<hw>Il*le"gal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>il-</ets> not + <ets>legal</ets>: cf. F. <ets>ill<eacute/gal</ets>.]</ety> <def>Not according to, or authorized by, law; specif., contrary to, or in violation of, human law; unlawful; illicit; hence, immoral; <as>as, an <ex>illegal</ex> act; <ex>illegal</ex> trade; <ex>illegal</ex> love.</as></def>  <rj><au>Bp. Burnet.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illegality</ent><br/
<hw>Il`le*gal"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Illegalities</plw> <pr>(#)</pr>.</plu> <ety>[Cf. F. <ets>ill<eacute/galit<eacute/</ets>.]</ety> <def>The quality or condition of being illegal; unlawfulness; <as>as, the <ex>illegality</ex> of trespass or of false imprisonment</as>; also, an illegal act.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illegalize</ent><br/
<hw>Il*le"gal*ize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Illegalized</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Illegalizing</conjf> <pr>(?)</pr>.]</vmorph> <def>To make or declare illegal or unlawful.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illegally</ent><br/
<hw>Il*le"gal*ly</hw>, <pos>adv.</pos> <def>In a illegal manner; unlawfully.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illegalness</ent><br/
<hw>Il*le"gal*ness</hw>, <pos>n.</pos> <def>Illegality, unlawfulness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illegibility</ent><br/
<hw>Il*leg`i*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state or quality of being illegible.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illegible</ent><br/
<hw>Il*leg"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Incapable of being read; not legible; <as>as, <ex>illegible</ex> handwriting; an <ex>illegible</ex> inscription.</as></def> -- <wordforms><wf>Il*leg"i*ble*ness</wf>, <pos>n.</pos> -- <wf>Il*leg"i*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illegitimacy</ent><br/
<hw>Il`le*git"i*ma*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state of being illegitimate.</def>  <rj><au>Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illegitimate</ent><br/
<hw>Il`le*git"i*mate</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Not according to law; not regular or authorized; unlawful; improper.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Unlawfully begotten; born out of wedlock; bastard; <as>as, an <ex>illegitimate</ex> child</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Not legitimately deduced or inferred; illogical; <as>as, an <ex>illegitimate</ex> inference</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Not authorized by good usage; not genuine; spurious; <as>as, an <ex>illegitimate</ex> word</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Illegitimate fertilization</b></col>, <it>or</it> <col><b>Illegitimate union</b></col></mcol> <fld>(Bot.)</fld>, <cd>the fertilization of pistils by stamens not of their own length, in heterogonously dimorphic and trimorphic flowers.</cd>  <rj><au>Darwin.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illegitimate</ent><br/
<hw>Il`le*git"i*mate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Illegitimated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Illegitimating</conjf>.]</vmorph> <def>To render illegitimate; to declare or prove to be born out of wedlock; to bastardize; to illegitimatize.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The marriage should only be dissolved for the future, without <qex>illegitimating</qex> the issue.</q> <rj><qau>Bp. Burnet.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illegitimately</ent><br/
<hw>Il`le*git"i*mate*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In a illegitimate manner; unlawfully.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illegitimation</ent><br/
<hw>Il`le*git`i*ma"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of illegitimating; bastardizing.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The state of being illegitimate; illegitimacy.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Gardiner had performed his promise to the queen of getting her <qex>illegitimation</qex> taken off.</q> <rj><qau>Bp. Burnet.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illegitimatize</ent><br/
<hw>Il`le*git"i*ma*tize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To render illegitimate; to bastardize.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illesive</ent><br/
<hw>Il*le"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>il-</ets> not + L. <ets>laedere</ets>, <ets>laesum</ets>, to injure.]</ety> <def>Not injurious; harmless.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illeviable</ent><br/
<hw>Il*lev"i*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not leviable; incapable of being imposed, or collected.</def> <mark>[R.]</mark>  <rj><au>Sir M. Hale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>ill-famed</ent><br/
<hw>ill-famed</hw> <pos>adj.</pos> <def>having an exceedingly bad reputation.</def><br/
<syn><b>Syn. --</b> infamous, notorious.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>ill-fated</ent><br/
<hw>ill-fated</hw> <pos>adj.</pos> <sn>1.</sn> <def>marked by or promising bad fortune; unsuccessful; <as>as, an <ex>ill-fated</ex> business venture</as>.</def><br/
<syn><b>Syn. --</b> ill-omened, ill-starred, unlucky.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Ill-favoured</ent><br/
<ent>Ill-favored</ent><br/
<mhw><hw>Ill`-fa"vored</hw>, <hw>Ill`-fa"voured</hw></mhw> <pr>(?)</pr>, <pos>a.</pos> <def>Wanting beauty or attractiveness; unattractive; deformed; ugly; ill-looking; -- usually used of a face; <as>as, an <ex>ill-favored</ex> countenance</as>.</def><br/
[<source>1913 Webster</source> + <source>WordNet 1.5</source>]</p>

<p><q><qex>Ill-favored</qex> and lean-fleshed.</q> <rj><qau>Gen. xli. 3.</qau></rj></p>

<p>-- <wordforms><wf>Ill`-fa"vored*ly</wf>, <pos>adv.</pos> -- <wf>Ill`-fa"vored*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>ill-fed</ent><br/
<hw>ill-fed</hw> <pos>adj.</pos> <def>not getting adequate food.</def><br/
<syn><b>Syn. --</b> underfed, undernourished.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>ill-fitting</ent><br/
<hw>ill-fitting</hw> <pos>adj.</pos> <def>Fitting poorly; not the proper size and cut; -- of clothing.</def><br/
[<source>PJC</source>]</p>

<p><ent>ill-formed</ent><br/
<hw>ill-formed</hw> <pos>adj.</pos> <sn>1.</sn> <fld>(Grammar)</fld>  <def>not grammatical; ungrammatical; not conforming to the rules of grammar or accepted usage.  Opposite of <ant>grammatical</ant>.</def><br/
<syn><b>Syn. --</b> ungrammatical.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>ill-gotten</ent><br/
<hw>ill-gotten</hw> <pos>adj.</pos>  <def>obtained illegally or by improper means; <as>as, <ex>ill-gotten</ex> gains</as>.</def><br/
<syn><b>Syn. --</b> dirty.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>ill-humoured</ent><br/
<ent>ill-humored</ent><br/
<mhw><hw>ill-humored</hw> <hw>ill-humoured</hw></mhw> <pos>adj.</pos>  <def>ill-natured; having a sour, disagreeable, or surly disposition.  Opposite of <ant>good-natured</ant>.</def><br/
<syn><b>Syn. --</b> crusty, curmudgeonly, gruff.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Illiberal</ent><br/
<hw>Il*lib"er*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>illiberalis</ets>; pref. <ets>il-</ets> not + <ets>liberalis</ets> liberal: cf. F. <ets>illib<eacute/ral</ets>.]</ety> <sn>1.</sn> <def>Not liberal; not free or generous; close; niggardly; mean; sordid.</def> <ldquo/A thrifty and <xex>illiberal</xex> hand.<rdquo/  <rj><au>Mason.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Indicating a lack of breeding, culture, and the like; ignoble; rude; narrow-minded; disingenuous.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Not well authorized or elegant; <as>as, <ex>illiberal</ex> words in Latin</as>.</def> <mark>[R.]</mark>  <rj><au>Chesterfield.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illiberalism</ent><br/
<hw>Il*lib"er*al*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Illiberality.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illiberality</ent><br/
<hw>Il*lib`er*al"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>illiberalitas</ets>: cf. F. <ets>illib<eacute/ralit<eacute/</ets>.]</ety> <def>The state or quality of being illiberal; narrowness of mind; meanness; niggardliness.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illiberalize</ent><br/
<hw>Il*lib"er*al*ize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Illiberalized</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Illiberalizing</conjf> <pr>(?)</pr>.]</vmorph> <def>To make illiberal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illiberally</ent><br/
<hw>Il*lib"er*al*ly</hw>, <pos>adv.</pos> <def>In a illiberal manner, ungenerously; uncharitably; parsimoniously.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illiberalness</ent><br/
<hw>Il*lib"er*al*ness</hw>, <pos>n.</pos> <def>The state of being illiberal; illiberality.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illicit</ent><br/
<hw>Il*lic"it</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>illicitus</ets>; pref. <ets>il-</ets> not + <ets>licitus</ets>, p. p. of <ets>licere</ets> to be allowed or permitted: cf. F. <ets>illicite</ets>. See <er>In-</er> not, and <er>License</er>.]</ety> <def>Not permitted or allowed; prohibited; unlawful; <as>as, <ex>illicit</ex> trade; <ex>illicit</ex> intercourse; <ex>illicit</ex> pleasure.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>One <qex>illicit</qex> . . . transaction always leads to another.</q> <rj><qau>Burke.</qau></rj></p>

<p>-- <wordforms><wf>Il*lic"it*ly</wf>, <pos>adv.</pos> -- <wf>Il*lic"it*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illicitous</ent><br/
<hw>Il*lic"it*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Illicit.</def> <mark>[R.]</mark>  <rj><au>Cotgrave.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illicium</ent><br/
\'d8<hw>Il*li"ci*um</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[So called, in allusion to its aroma, from L. <ets>illicium</ets> an allurement.]</ety> <fld>(Bot.)</fld> <def>A genus of Asiatic and American magnoliaceous trees, having star-shaped fruit; star anise. The fruit of <spn>Illicium anisatum</spn> is used as a spice in India, and its oil is largely used in Europe for flavoring cordials, being almost identical with true oil of anise.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illighten</ent><br/
<hw>Il*light"en</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To enlighten.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illimitable</ent><br/
<hw>Il*lim"it*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>il-</ets> not + <ets>limitable</ets>: cf. F. <ets>illimitable</ets>.]</ety> <def>Incapable of being limited or bounded; immeasurable; limitless; boundless; <as>as, <ex>illimitable</ex> space</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The wild, the irregular, the <qex>illimitable</qex>, and the luxuriant, have their appropriate force of beauty.</q> <rj><qau>De Quincey.</qau></rj></p>

<p><syn><b>Syn.</b> -- Boundless; limitless; unlimited; unbounded; immeasurable; infinite; immense; vast.</syn></p>

<p>-- <wordforms><wf>Il*lim"it*a*ble*ness</wf>, <pos>n.</pos> -- <wf>Il*lim"it*a*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illimitation</ent><br/
<hw>Il*lim`it*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>il-</ets> not + <ets>limitation</ets>: cf. F. <ets>illimitation</ets>.]</ety> <def>State of being illimitable; lack of, or freedom from, limitation.</def>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illimited</ent><br/
<hw>Il*lim"it*ed</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not limited; interminable.</def> <au>Bp. Hall.</au> -- <wordforms><wf>Il*lim"it*ed*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><q>The absoluteness and <qex>illimitedness</qex> of his commission was generally much spoken of.</q> <rj><qau>Clarendon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illinition</ent><br/
<hw>Il`li*ni"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>illinire</ets>, <ets>illinere</ets>, to besmear; pref. <ets>il-</ets> in, on + <ets>linire</ets>, <ets>linere</ets>, to smear.]</ety> <sn>1.</sn> <def>A smearing or rubbing in or on; also, that which is smeared or rubbed on, as ointment or liniment.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A thin crust of some extraneous substance formed on minerals.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>A thin crust or <qex>illinition</qex> of black manganese.</q> <rj><qau>Kirwan.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illinois</ent><br/
<hw>Il`li*nois"</hw> <pr>(?)</pr>, <pos>n. sing. & pl.</pos> <fld>(Ethnol.)</fld> <def>A tribe of North American Indians, which formerly occupied the region between the Wabash and Mississippi rivers.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illiquation</ent><br/
<hw>Il`li*qua"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>il-</ets> in + L. <ets>liquare</ets> to melt.]</ety> <def>The melting or dissolving of one thing into another.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illish</ent><br/
<hw>Ill"ish</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Somewhat ill.</def> <mark>[Obs.]</mark>  <rj><au>Howell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illision</ent><br/
<hw>Il*li"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>illisio</ets>, fr. <ets>illidere</ets>, <ets>illisum</ets>, to strike against; pref. <ets>il-</ets> in + <ets>laedere</ets> to strike.]</ety> <def>The act of dashing or striking against.</def>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illiteracy</ent><br/
<hw>Il*lit"er*a*cy</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Illiteracies</plw> <pr>(#)</pr>.</plu> <ety>[From <er>Illiterate</er>.]</ety> <sn>1.</sn> <def>The state of being illiterate, or uneducated; lack of learning, or knowledge; ignorance; specifically, inability to read and write; <as>as, the <ex>illiteracy</ex> shown by the last census</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An instance of ignorance; a literary blunder.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The many blunders and <qex>illiteracies</qex> of the first publishers of his [Shakespeare's] works.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illiteral</ent><br/
<hw>Il*lit"er*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not literal.</def> <mark>[R.]</mark>  <rj><au>B. Dawson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illiterate</ent><br/
<hw>Il*lit"er*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>illiteratus</ets>: pref. <ets>il-</ets> not + <ets>literatus</ets> learned. See <er>In-</er> not, and <er>Literal</er>.]</ety> <def>Unable to read or write; ignorant of letters or books; unlettered; uninstructed; uneducated; <as>as, an <ex>illiterate</ex> man, or people</as>.</def></p>

<p><syn><b>Syn.</b> -- Ignorant; untaught; unlearned; unlettered; unscholary. See <er>Ignorant</er>.</syn></p>

<p>-- <wordforms><wf>Il*lit"er*ate*ly</wf>, <pos>adv.</pos> -- <wf>Il*lit"er*ate*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illiterature</ent><br/
<hw>Il*lit"er*a*ture</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of learning; illiteracy.</def> <mark>[R.]</mark>  <rj><au>Ayliffe. Southey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ill-judged</ent><br/
<hw>Ill"-judged`</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not well judged; unwise; not well considered or thought out; <as>as, an <ex>ill-judged</ex> attempt</as>.</def><br/
<syn><b>Syn. --</b> ill-advised, ill considered, rash.</syn><br/
[<source>1913 Webster</source> + <source>WordNet 1.5</source>]</p>

<p><ent>Ill-lived</ent><br/
<hw>Ill"-lived`</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Leading a wicked life.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ill-looking</ent><br/
<hw>Ill"-look`ing</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Having a bad look; threatening; ugly. See Note under <er>Ill</er>, <pos>adv.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ill-mannered</ent><br/
<hw>Ill`-man"nered</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Impolite; rude; displaying socially incorrect behavior.</def><br/
<syn><b>Syn. --</b> rude, unmannered, unmannerly.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ill-minded</ent><br/
<hw>Ill"-mind`ed</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Ill-disposed.</def>  <rj><au>Byron.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ill-natured</ent><br/
<hw>Ill`-na"tured</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Of habitual bad temper; having an unpleasant disposition; surly; disagreeable; cross; peevish; fractious; crabbed; -- of people; <as>as, an <ex>ill-natured</ex> person; an <ex>ill-natured</ex> disagreeable old man</as>.  Opposite of <ant>good-natured</ant>.</def>   [Narrower terms: <stype>argumentative, contentious, disputatious, disputative, litigious </stype>: <stype>atrabilious, bilious, dyspeptic, liverish </stype>: <stype>bristly, prickly, snappish, splenetic, waspish </stype>: <stype>cantankerous, crotchety, ornery </stype>: <stype>choleric, irascible, hotheaded, hot-headed, hot-tempered, quick-tempered, short-tempered </stype>: <stype>crabbed, crabby, cross, fussy, fussbudgety, grouchy, grumpy, bad-tempered, ill-tempered</stype>: <stype>cranky, fractious, irritable, peevish, peckish, pettish, petulant, testy, tetchy, techy </stype>: <stype>crusty, curmudgeonly, gruff, ill-humored, ill-humoured</stype>: <stype>dour, glowering, glum, moody, morose, saturnine, sour, sullen </stype>: <stype>feisty, touchy </stype>: <stype>huffish, sulky</stype>: <stype>misanthropic, misanthropical </stype>: <stype>misogynous </stype>: <stype>shirty, snorty  ill-tempered or annoyed)</stype>: <stype>shrewish, nagging, vixenish </stype>: <stype>surly, ugly </stype>] <see>Also See: <er>unpleasant</er>.</see><br/
[<source>1913 Webster</source> + <source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>Dictated by, or indicating, ill nature; spiteful.</def> <ldquo/The <xex>ill-natured</xex> task refuse.<rdquo/  <rj><au>Addison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Intractable; not yielding to culture.</def> <mark>[R.]</mark> <ldquo/<xex>Ill-natured</xex> land.<rdquo/  <rj><au>J. Philips.</au></rj></p>

<p><sn>3.</sn>  <def>not to one's liking; unpleasant; disagreeable.  Opposite of <ant>agreeable</ant>.</def> <wns>[wns=2]</wns> [Narrower terms: <stype>annoying, galling, chafing, irritating, nettlesome, pesky, pestiferous, pestilent, plaguy, plaguey, teasing, vexatious, vexing</stype>; <stype>nerve-racking, nerve-wracking, stressful, trying </stype>]<br/
<syn><b>Syn. --</b> disagreeable.</syn><br/
[<source>WordNet 1.5</source>]</p>


<p>-- <wordforms><wf>Ill`-na"tured*ly</wf>, <pos>adv.</pos> -- <wf>Ill`-na"tured*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illness</ent><br/
<hw>Ill"ness</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From <er>Ill</er>.]</ety> <sn>1.</sn> <def>The condition of being ill, evil, or bad; badness; unfavorableness.</def> <mark>[Obs.]</mark> <ldquo/The <xex>illness</xex> of the weather.<rdquo/  <rj><au>Locke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Disease; indisposition; malady; disorder of health; sickness; <as>as, a short or a severe <ex>illness</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Wrong moral conduct; wickedness.</def>  <rj><au>Shak.</au></rj></p>

<p><syn><b>Syn.</b> -- Malady; disease; indisposition; ailment.</syn> <usage> -- <er>Illness</er>, <er>Sickness</er>. Within the present century, there has been a tendency in England to use <xex>illness</xex> in the sense of a continuous disease, disorder of health, or sickness, and to confine <xex>sickness</xex> more especially to a sense of nausea, or <ldquo/sickness of the stomach.<rdquo/</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ill-nurtured</ent><br/
<hw>Ill"-nur`tured</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Ill-bred.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illocality</ent><br/
<hw>Il`lo*cal"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of locality or place.</def> <mark>[R.]</mark>  <rj><au>Cudworth.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illogical</ent><br/
<hw>Il*log"ic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Ignorant or negligent of the rules of logic or correct reasoning; <as>as, an <ex>illogical</ex> disputant</as>; contrary of the rules of logic or sound reasoning; <as>as, an <ex>illogical</ex> inference</as>.</def> -- <wordforms><wf>Il*log"ic*al*ly</wf>, <pos>adv.</pos> -- <wf>Il*log"ic*al*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ill-omened</ent><br/
<hw>Ill`-o"mened</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Having unlucky omens; inauspicious. See Note under <er>Ill</er>, <pos>adv.</pos></def><br/
<syn><b>Syn. --</b> ill-fated, ill-starred, unlucky.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>ill-proportioned</ent><br/
<hw>ill-proportioned</hw> <pos>adj.</pos> <sn>1.</sn> <def>out of proportion in shape.</def><br/
<syn><b>Syn. --</b> lopsided, one-sided.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>lacking pleasing shape.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>ill repute</ent><br/
<hw>ill repute</hw> <pos>n.</pos> <def>Bad reputation; notoriety.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>house of ill repute</b></col> <cd>A brothel; bordello.</cd></cs><br/
[<source>PJC</source>]</p>

<p><ent>ill-shapen</ent><br/
<hw>ill-shapen</hw> <pos>adj.</pos>  <def>so badly formed or out of shape as to be ugly; <as>as, an <ex>ill-shapen</ex> vase</as>.</def><br/
<syn><b>Syn. --</b> deformed, distorted, malformed, misshapen.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>ill-sorted</ent><br/
<hw>ill-sorted</hw> <pos>adj.</pos> <def>not well matched.</def><br/
<syn><b>Syn. --</b> incompatible, mismated, unsuited.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Ill-starred</ent><br/
<hw>Ill"-starred`</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Fated to be unfortunate; unlucky; <as>as, an <ex>ill-starred</ex> man or day</as>.</def><br/
<syn><b>Syn. --</b> ill-fated, ill-omened, unlucky.</syn><br/
[<source>1913 Webster</source> <source>WordNet 1.5</source>]</p>

<p><ent>Ill-tempered</ent><br/
<hw>Ill`-tem"pered</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Of bad temper; grouchy; morose; crabbed; sour; peevish; fretful; quarrelsome.</def><br/
<syn><b>Syn. --</b> crabbed, crabby, cross, fussy, fussbudgety, grouchy, grumpy, bad-tempered.</syn><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Unhealthy; ill-conditioned.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>So <qex>ill-tempered</qex> I am grown, that I am afraid I shall catch cold, while all the world is afraid to melt away.</q> <rj><qau>Pepys.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ill-timed</ent><br/
<hw>Ill"-timed`</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Done, attempted, or said, at an unsuitable or unpropitious time; occurring at an inappropriate time; <as>as, an <ex>ill-timed</ex> intervention</as>.</def><br/
<syn><b>Syn. --</b> ill timed(predicate), inappropriate, unseasonable, untimely, wrong, poorly timed, badly timed.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illtreat</ent><br/
<hw>Ill`treat"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To treat cruelly or improperly; to ill use; to maltreat.</def><br/
<syn><b>Syn. --</b> mistreat, maltreat, abuse, ill-use.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>ill-treated</ent><br/
<hw>ill-treated</hw> <pos>adj.</pos>  <def>physically abused.</def> [Narrower terms: <stype>assaulted, molested, raped </stype>; <stype>battered, beaten </stype>; <stype>misunderstood </stype>]<br/
<syn><b>Syn. --</b> abused, maltreated, mistreated.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>ill-treatment</ent><br/
<hw>ill-treatment</hw> <pos>n.</pos> <def>cruel or inhumane treatment.</def><br/
<syn><b>Syn. --</b> maltreatment, ill-usage, abuse.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Illude</ent><br/
<hw>Il*lude"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Illuded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Illuding</conjf>.]</vmorph> <ety>[L. <ets>illudere</ets>, <ets>illusum</ets>; pref. <ets>il-</ets> in + <ets>ludere</ets> to play: cf. OF. <ets>illuder</ets>. See <er>Ludicrous</er>.]</ety> <def>To play upon by artifice; to deceive; to mock; to excite and disappoint the hopes of.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illume</ent><br/
<hw>Il*lume"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Illumed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Illuming</conjf>.]</vmorph> <ety>[Cf. F. <ets>illuminer</ets>. See <er>Illuminate</er>.]</ety> <def>To throw or spread light upon; to make light or bright; to illuminate; to illumine.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The mountain's brow,<br/
<qex>Illumed</qex> with fluid gold.</q> <rj><qau>Thomson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illuminable</ent><br/
<hw>Il*lu"mi*na*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being illuminated.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illuminant</ent><br/
<hw>Il*lu"mi*nant</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>illuminans</ets>, <ets>-antis</ets>, p. pr. of <ets>illuminare</ets>.]</ety> <def>That which illuminates or affords light; <as>as, gas and petroleum are <ex>illuminants</ex></as>.</def>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illuminary</ent><br/
<hw>Il*lu"mi*na*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Illuminative.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illuminate</ent><br/
<hw>Il*lu"mi*nate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Illuminated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Illuminating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>illuminatus</ets>, p. p. of <ets>illuminare</ets>; pref. <ets>il-</ets> in + <ets>luminare</ets> to enlighten, fr. <ets>lumen</ets> light. See <er>Luminous</er>, and cf. <er>Illume</er>, <er>Illumine</er>, <er>Enlimn</er>, <er>Limn</er>.]</ety> <sn>1.</sn> <def>To make light; to throw light on; to supply with light, literally or figuratively; to brighten.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To light up; to decorate with artificial lights, as a building or city, in token of rejoicing or respect.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To adorn, as a book or page with borders, initial letters, or miniature pictures in colors and gold, as was done in manuscripts of the Middle Ages.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To make plain or clear; to dispel the obscurity to by knowledge or reason; to explain; to elucidate; <as>as, to <ex>illuminate</ex> a text, a problem, or a duty</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 729 --></p>

<p><ent>Illuminate</ent><br/
<hw>Il*lu"mi*nate</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To light up in token or rejoicing.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illuminate</ent><br/
<hw>Il*lu"mi*nate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>illuminatus</ets>, p. p.]</ety> <def>Enlightened.</def>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illuminate</ent><br/
<hw>Il*lu"mi*nate</hw>, <pos>n.</pos> <def>One who is enlightened; esp., a pretender to extraordinary light and knowledge.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>illuminated</ent><br/
<hw>illuminated</hw> <pos>adj.</pos> <ety>[<pos>p. p.</pos> of <er>illuminate</er>.]</ety> <sn>1.</sn>  <def>rendered luminous by rays of light striking and reflecting; -- used especially of illumination by artificial light.</def><br/
<syn><b>Syn. --</b> lighted.</syn><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <def>Adorned with pictorial or graphical designs, as a book or page with borders, initial letters, or miniature pictures in colors and gold, as was done in manuscripts of the Middle Ages; <as>as, an <ex>illuminated</ex> manuscript</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illuminati</ent><br/
\'d8<hw>Il*lu`mi*na"ti</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[L. <ets>illuminatus</ets>. See <er>Illuminate</er>, <pos>v. t.</pos>, and cf. <er>Illuminee</er>.]</ety> <def>Literally, those who are enlightened</def>; -- variously applied as follows: --<br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Eccl.)</fld> <def>Persons in the early church who had received baptism; in which ceremony a lighted taper was given them, as a symbol of the spiritual illumination they has received by that sacrament.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Eccl. Hist.)</fld> <def>Members of a sect which sprung up in Spain about the year 1575. Their principal doctrine was, that, by means of prayer, they had attained to so perfect a state as to have no need of ordinances, sacraments, good works, etc.; -- called also <altname>Alumbrados</altname>, <altname>Perfectibilists</altname>, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Mod. Hist.)</fld> <def>Members of certain associations in Modern Europe, who combined to promote social reforms, by which they expected to raise men and society to perfection, esp. of one originated in 1776 by Adam Weishaupt, professor of canon law at Ingolstadt, which spread rapidly for a time, but ceased after a few years.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> Also applied to: <sd>(a)</sd> <def>An obscure sect of French Familists;</def> <sd>(b)</sd> <def>The Hesychasts, Mystics, and Quietists;</def> <sd>(c)</sd> <def>The Rosicrucians.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Any persons who profess special spiritual or intellectual enlightenment.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illuminating</ent><br/
<hw>Il*lu"mi*na`ting</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Giving or producing light; used for illumination.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Illuminating gas</b></col>. <cd>See <er>Gas</er>, <pos>n.</pos>, 2 <sd>(a)</sd>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illumination</ent><br/
<hw>Il*lu`mi*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>illuminatio</ets>: cf. F. <ets>illumination</ets>.]</ety> <sn>1.</sn> <def>The act of illuminating, or supplying with light; the state of being illuminated.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Festive decoration of houses or buildings with lights.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Adornment of books and manuscripts with colored illustrations. See <er>Illuminate</er>, <pos>v. t.</pos>, 3.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>That which is illuminated, as a house; also, an ornamented book or manuscript.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>That which illuminates or gives light; brightness; splendor; especially, intellectual light or knowledge.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>illumination</qex> which a bright genius giveth to his work.</q> <rj><qau>Felton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Theol.)</fld> <def>The special communication of knowledge to the mind by God; inspiration.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Hymns and psalms . . . are framed by meditation beforehand, or by prophetical <qex>illumination</qex> are inspired.</q> <rj><qau>Hooker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illuminatism</ent><br/
<hw>Il*lu"mi*na*tism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Illuminism.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illuminative</ent><br/
<hw>Il*lu"mi*na*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>illuminatif</ets>.]</ety> <def>Tending to illuminate or illustrate; throwing light; illustrative.</def> <ldquo/<xex>Illuminative</xex> reading.<rdquo/  <rj><au>Carlyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illuminator</ent><br/
<hw>Il*lu"mi*na`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., an enlightener, LL. also, an illuminator of books.]</ety> <sn>1.</sn> <def>One whose occupation is to adorn books, especially manuscripts, with miniatures, borders, etc. See <er>Illuminate</er>, <pos>v. t.</pos>, 3.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A condenser or reflector of light in optical apparatus; also, an illuminant.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illumine</ent><br/
<hw>Il*lu"mine</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Cf. F. <ets>illuminer</ets>. See <er>Illuminate</er>.]</ety> <def>To illuminate; to light up; to adorn.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illuminee</ent><br/
<hw>Il*lu`mi*nee"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>illumin<eacute/</ets>.  Cf. <er>Illuminati</er>.]</ety> <def>One of the Illuminati.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illuminer</ent><br/
<hw>Il*lu"mi*ner</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, illuminates.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illuminism</ent><br/
<hw>Il*lu"mi*nism</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>illuminisme</ets>.]</ety> <def>The principles of the Illuminati.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illuministic</ent><br/
<hw>Il*lu`mi*nis"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to illuminism, or the Illuminati.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illuminize</ent><br/
<hw>Il*lu"mi*nize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Illuminized</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Illuminizing</conjf> <pr>(?)</pr>.]</vmorph> <def>To initiate the doctrines or principles of the Illuminati.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illuminous</ent><br/
<hw>Il*lu"mi*nous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Bright; clear.</def> <mark>[R.]</mark>  <rj><au>H. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illure</ent><br/
<hw>Il*lure"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>il-</ets> in + <ets>lure</ets>.]</ety> <def>To deceive; to entice; to lure.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The devil insnareth the souls of many men, by <qex>illuring</qex> them with the muck and dung of this world.</q> <rj><qau>Fuller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>ill-usage</ent><br/
<hw>ill-usage</hw> <pos>n.</pos> <sn>1.</sn> <def>cruel or inhumane treatment.</def><br/
<syn><b>Syn. --</b> maltreatment, ill-treatment, abuse.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>ill-use</ent><br/
<hw>ill-use</hw> <pos>v.</pos> <sn>1.</sn> <def>to treat badly.</def><br/
<syn><b>Syn. --</b> mistreat, maltreat, abuse, ill-treat.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>ill-used</ent><br/
<hw>ill`-used"</hw> <pos>adj.</pos> <sn>1.</sn>  <def>taken advantage of; treated badly; -- of persons.</def> <wns>[wns=1]</wns><br/
<syn><b>Syn. --</b> exploited, put-upon, used, victimized.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>Misapplied.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illusion</ent><br/
<hw>Il*lu"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>illusion</ets>, L. <ets>illusio</ets>, fr. <ets>illu</ets>dere, <ets>illusum</ets>, to illude. See <er>Illude</er>.]</ety> <sn>1.</sn> <def>An unreal image presented to the bodily or mental vision; a deceptive appearance; a false show; mockery; hallucination.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To cheat the eye with blear <qex>illusions</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Hence: Anything agreeably fascinating and charming; enchantment; witchery; glamour.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Ye soft <qex>illusions</qex>, dear deceits, arise!</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Physiol.)</fld> <def>A sensation originated by some external object, but so modified as in any way to lead to an erroneous perception; as when the rolling of a wagon is mistaken for thunder.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Some modern writers distinguish between an <xex>illusion</xex> and <xex>hallucination</xex>, regarding the former as originating with some external object, and the latter as having no objective occasion whatever.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A plain, delicate lace, usually of silk, used for veils, scarfs, dresses, etc.</def></p>

<p><syn><b>Syn.</b> -- Delusion; mockery; deception; chimera; fallacy. See <er>Delusion</er>. <er>Illusion</er>, <er>Delusion</er>. <xex>Illusion</xex> refers particularly to errors of the sense; <xex>delusion</xex> to false hopes or deceptions of the mind. An optical deception is an <xex>illusion</xex>; a false opinion is a <xex>delusion</xex>.</syn>  <rj><au>E. Edwards.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illusionable</ent><br/
<hw>Il*lu"sion*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Liable to illusion.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>illusionary</ent><br/
<hw>illusionary</hw> <pos>adj.</pos>  <def>marked by or producing illusion; <as>as, <ex>illusionary</ex> stage effects</as>.</def><br/
<syn><b>Syn. --</b> illusional.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Illusionist</ent><br/
<hw>Il*lu"sion*ist</hw>, <pos>n.</pos> <sn>1.</sn> <def>One given to illusion; a visionary dreamer.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A magician or conjurer who produces illusions by sleight of hand; a prestidigitator.</def><br/
[<source>PJC</source>]</p>

<p><ent>Illusive</ent><br/
<hw>Il*lu"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Illude</er>.]</ety> <def>Deceiving by false show; deceitful; deceptive; false; illusory; unreal.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Truth from <qex>illusive</qex> falsehood to command.</q> <rj><qau>Thomson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illusively</ent><br/
<hw>Il*lu"sive*ly</hw>, <pos>adv.</pos> <def>In a illusive manner; falsely.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illusiveness</ent><br/
<hw>Il*lu"sive*ness</hw>, <pos>n.</pos> <def>The quality of being illusive; deceptiveness; false show.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illusory</ent><br/
<hw>Il*lu"so*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>illusore</ets>.]</ety> <def>Deceiving, or tending of deceive; fallacious; illusive; <as>as, <ex>illusory</ex> promises or hopes</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illustrable</ent><br/
<hw>Il*lus"tra*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of illustration.</def>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illustrate</ent><br/
<hw>Il*lus"trate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Illustrated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Illustrating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>illustratus</ets>, p. p. of <ets>illustrare</ets> to illustrate, fr. <ets>illustris</ets> bright. See <er>Illustrious</er>.]</ety> <sn>1.</sn> <def>To make clear, bright, or luminous.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Here, when the moon <qex>illustrates</qex> all the sky.</q> <rj><qau>Chapman.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To set in a clear light; to exhibit distinctly or conspicuously.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To prove him, and <qex>illustrate</qex> his high worth.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To make clear, intelligible, or apprehensible; to elucidate, explain, or exemplify, as by means of figures, comparisons, and examples.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To adorn with pictures, as a book or a subject; to elucidate with pictures, as a history or a romance.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To give renown or honor to; to make illustrious; to glorify.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Matter to me of glory, whom their hate<br/
<qex>Illustrates</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illustrate</ent><br/
<hw>Il*lus"trate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>illustratus</ets>, p. p.]</ety> <def>Illustrated; distinguished; illustrious.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>This most gallant, <qex>illustrate</qex>, and learned gentleman.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>illustrated</ent><br/
<hw>illustrated</hw> <pos>adj.</pos> <def>provided with pictures; -- of a publication; <as>as, an <ex>illustrated</ex> weekly</as>.  Opposite of <ant>unillustrated</ant>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Illustration</ent><br/
<hw>Il`lus*tra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>illustratio</ets>: cf. F. <ets>illustration</ets>.]</ety> <sn>1.</sn> <def>The act of illustrating; the act of making clear and distinct; education; also, the state of being illustrated, or of being made clear and distinct.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which illustrates; a comparison or example intended to make clear or apprehensible, or to remove obscurity.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A picture designed to decorate a volume or elucidate a literary work.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illustrative</ent><br/
<hw>Il*lus"tra*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Tending or designed to illustrate, exemplify, or elucidate.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Making illustrious.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illustratively</ent><br/
<hw>Il*lus"tra*tive*ly</hw>, <pos>adv.</pos> <def>By way of illustration or elucidation.</def> <mark>[R.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illustrator</ent><br/
<hw>Il*lus"tra*tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.]</ety> <def>One who illustrates.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illustratory</ent><br/
<hw>Il*lus"tra*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Serving to illustrate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illustrious</ent><br/
<hw>Il*lus"tri*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>illustris</ets>, prob. for <ets>illuxtris</ets>; fr. <ets>il-</ets> in + the root of <ets>lucidus</ets> bright: cf. F. <ets>illustre</ets>. See <er>Lucid</er>.]</ety> <sn>1.</sn> <def>Possessing luster or brightness; brilliant; luminous; splendid.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Quench the light; thine eyes are guides <qex>illustrious</qex>.</q> <rj><qau>Beau. & Fl.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Characterized by greatness, nobleness, etc.; eminent; conspicuous; distinguished.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Illustrious</qex> earls, renowened everywhere.</q> <rj><qau>Drayton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Conferring luster or honor; renowned; <as>as, <ex>illustrious</ex> deeds or titles</as>.</def></p>

<p><syn><b>Syn.</b> -- Distinguished; famous; remarkable; brilliant; conspicuous; noted; celebrated; signal; renowened; eminent; exalted; noble; glorious. See <er>Distinguished</er>, <er>Famous</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illustriously</ent><br/
<hw>Il*lus"tri*ous*ly</hw>, <pos>adv.</pos> <def>In a illustrious manner; conspicuously; eminently; famously.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illustriousness</ent><br/
<hw>Il*lus"tri*ous*ness</hw>, <pos>n.</pos> <def>The state or quality of being eminent; greatness; grandeur; glory; fame.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illustrous</ent><br/
<hw>Il*lus"trous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>il-</ets> not + <ets>lustrous</ets>.]</ety> <def>Without luster.</def> <mark>[Obs. & R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illutation</ent><br/
<hw>Il`lu*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>il-</ets> in + L. <ets>lutum</ets> mud: cf. F. <ets>illutation</ets>.]</ety> <def>The act or operation of smearing the body with mud, especially with the sediment from mineral springs; a mud bath.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illuxurious</ent><br/
<hw>Il`lux*u"ri*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not luxurious.</def> <mark>[R.]</mark>  <rj><au>Orrery.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ill-will</ent><br/
<hw>Ill`-will"</hw> <pr>(?)</pr>. <def>See under <er>Ill</er>, <pos>a.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ill-wisher</ent><br/
<hw>Ill`-wish"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who wishes ill to another; an enemy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Illy</ent><br/
<hw>Il"ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <ety>[A word not fully approved, but sometimes used for the adverb <ets>ill</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ilmenite</ent><br/
<hw>Il"men*ite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[So called from <ets>Ilmen</ets>, a branch of the Ural Mountains.]</ety> <fld>(Min.)</fld> <def>Titanic iron. See <er>Menaccanite</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ilmenium</ent><br/
<hw>Il*me"ni*um</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL. See <er>Ilmenite</er>.]</ety> <fld>(Chem.)</fld> <def>A supposed element claimed to have been discovered by R.Harmann.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ilvaite</ent><br/
<hw>Il"va*ite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From L. <ets>Ilva</ets>, the island now called Elba.]</ety> <fld>(Min.)</fld> <def>A silicate of iron and lime occurring in black prismatic crystals and columnar masses.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>I'm</ent><br/
<hw>I'm</hw> <pr>(?)</pr>. <def>A contraction of <xex>I am</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Im-</ent><br/
<hw>Im-</hw> <pr>(?)</pr>. <def>A form of the prefix <xex>in-</xex> not, and <xex>in-</xex> in. See <er>In-</er>. <xex>Im-</xex> also occurs in composition with some words not of Latin origin; <as>as, <ex>im</ex>bank, <ex>im</ex>bitter</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Image</ent><br/
<hw>Im"age</hw> <pr>(<icr/m"<asl/j; 48)</pr>, <pos>n.</pos> <ety>[F., fr. L. <ets>imago</ets>, <ets>imaginis</ets>, from the root of <ets>imitari</ets> to imitate. See <er>Imitate</er>, and cf. <er>Imagine</er>.]</ety> <sn>1.</sn> <def>An imitation, representation, or similitude of any person, thing, or act, sculptured, drawn, painted, or otherwise made perceptible to the sight; a visible presentation; a copy; a likeness; an effigy; a picture; a semblance.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Even like a stony <qex>image</qex>, cold and numb.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Whose is this <qex>image</qex> and superscription?</q> <rj><qau>Matt. xxii. 20.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>This play is the <qex>image</qex> of a murder done in Vienna.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>And God created man in his own <qex>image</qex>.</q> <rj><qau>Gen. i. 27.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Hence: The likeness of anything to which worship is paid; an idol.</def>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Thou shalt not make unto thee any graven <qex>image</qex>, . . . thou shalt not bow down thyself to them.</q> <rj><qau>Ex. xx. 4, 5.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Show; appearance; cast.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The face of things a frightful <qex>image</qex> bears.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A representation of anything to the mind; a picture drawn by the fancy; a conception; an idea.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Can we conceive<br/
<qex>Image</qex> of aught delightful, soft, or great?</q> <rj><qau>Prior.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Rhet.)</fld> <def>A picture, example, or illustration, often taken from sensible objects, and used to illustrate a subject; usually, an extended metaphor.</def>  <rj><au>Brande & C.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Opt.)</fld> <def>The figure or picture of any object formed at the focus of a lens or mirror, by rays of light from the several points of the object symmetrically refracted or reflected to corresponding points in such focus; this may be received on a screen, a photographic plate, or the retina of the eye, and viewed directly by the eye, or with an eyeglass, as in the telescope and microscope; the likeness of an object formed by reflection; <as>as, to see one's <ex>image</ex> in a mirror</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Electrical image</b></col>. <cd>See under <er>Electrical</er>.</cd> -- <col><b>Image breaker</b></col>, <cd>one who destroys images; an iconoclast.</cd> -- <mcol><col><b>Image graver</b></col>, <col><b>Image maker</b></col></mcol>, <cd>a sculptor.</cd> -- <col><b>Image worship</b></col>, <cd>the worship of images as symbols; iconolatry distinguished from idolatry; the worship of images themselves.</cd> -- <col><b>Image Purkinje</b></col> <fld>(Physics)</fld>, <cd>the image of the retinal blood vessels projected in, not merely on, that membrane.</cd> -- <col><b>Virtual image</b></col> <fld>(Optics)</fld>, <cd>a point or system of points, on one side of a mirror or lens, which, if it existed, would emit the system of rays which actually exists on the other side of the mirror or lens.</cd>  <rj><au>Clerk Maxwell.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Image</ent><br/
<hw>Im"age</hw> <pr>(<icr/m"<asl/j; 48)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Imaged</conjf> <pr>(<icr/m"<asl/jd; 48)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Imaging</conjf> <pr>(?)</pr>.]</vmorph> <sn>1.</sn> <def>To represent or form an image of; <as>as, the still lake <ex>imaged</ex> the shore; the mirror <ex>imaged</ex> her figure.</as></def> <ldquo/Shrines of <xex>imaged</xex> saints.<rdquo/  <rj><au>J. Warton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To represent to the mental vision; to form a likeness of by the fancy or recollection; to imagine.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Condemn'd whole years in absence to deplore,<br/
And <qex>image</qex> charms he must behold no more.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imageable</ent><br/
<hw>Im"age*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>That may be imaged.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imageless</ent><br/
<hw>Im"age*less</hw>, <pos>a.</pos> <def>Having no image.</def>  <rj><au>Shelley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imager</ent><br/
<hw>Im"a*ger</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who images or forms likenesses; a sculptor.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Praxiteles was ennobled for a rare <qex>imager</qex>.</q> <rj><qau>Holland.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imagery</ent><br/
<hw>Im"age*ry</hw> <pr>(<icr/m"<asl/j*r<ycr/; 277)</pr>, <pos>n.</pos> <ety>[OE. <ets>imagerie</ets>, F. <ets>imagerie</ets>.]</ety> <sn>1.</sn> <def>The work of one who makes images or visible representation of objects; imitation work; images in general, or in mass.</def> <ldquo/Painted <xex>imagery</xex>.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>In those oratories might you see<br/
Rich carvings, portraitures, and <qex>imagery</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Fig.: Unreal show; imitation; appearance.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>What can thy <qex>imagery</qex> of sorrow mean?</q> <rj><qau>Prior.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The work of the imagination or fancy; false ideas; imaginary phantasms.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>imagery</qex> of a melancholic fancy.</q> <rj><qau>Atterbury.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Rhetorical decoration in writing or speaking; vivid descriptions presenting or suggesting images of sensible objects; figures in discourse.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I wish there may be in this poem any instance of good <qex>imagery</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imaginability</ent><br/
<hw>Im*ag`i*na*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Capacity for imagination.</def> <mark>[R.]</mark>  <rj><au>Coleridge.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imaginable</ent><br/
<hw>Im*ag"i*na*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>imaginabilis</ets>: cf. F. <ets>imaginable</ets>.]</ety> <def>Capable of being imagined; conceivable.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Men sunk into the greatest darkness <qex>imaginable</qex>.</q> <rj><qau>Tillotson.</qau></rj></p>

<p>-- <wordforms><wf>Im*ag"i*na*ble*ness</wf>, <pos>n.</pos> -- <wf>Im*ag"i*na*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imaginal</ent><br/
<hw>Im*ag"i*nal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>imaginalis</ets>.]</ety> <sn>1.</sn> <def>Characterized by imagination; imaginative; also, given to the use or rhetorical figures or imagins.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>Of or pertaining to an imago.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Imaginal disks</b></col> <fld>(Zool.)</fld>, <cd>masses of hypodermic cells, carried by the larv<ae/ of some insects after leaving the egg, from which masses the wings and legs of the adult are subsequently formed.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imaginant</ent><br/
<hw>Im*ag"i*nant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>imaginans</ets>, p. pr. of <ets>imaginari</ets>: cf. F. <ets>imaginant</ets>.]</ety> <def>Imagining; conceiving.</def> <mark>[Obs.]</mark> <au>Bacon.</au> -- <def2><pos>n.</pos> <def>An imaginer.</def> <mark>[Obs.]</mark> <au>Glanvill.</au></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imaginarily</ent><br/
<hw>Im*ag"i*na*ri*ly</hw> <pr>(?)</pr>, <pos>a.</pos> <def>In a imaginary manner; in imagination.</def>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imaginariness</ent><br/
<hw>Im*ag"i*na*ri*ness</hw>, <pos>n.</pos> <def>The state or quality of being imaginary; unreality.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imaginary</ent><br/
<hw>Im*ag"i*na*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>imaginarius</ets>: cf. F. <ets>imaginaire</ets>.]</ety> <def>Existing only in imagination or fancy; not real; fancied; visionary; ideal.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Wilt thou add to all the griefs I suffer<br/
<qex>Imaginary</qex> ills and fancied tortures?</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Imaginary calculus</b></col> <cd>See under <er>Calculus</er>.</cd> -- <mcol><col><b>Imaginary expression</b></col>  <it>or</it> <col><b>Imaginary quantity</b></col></mcol> <fld>(Alg.)</fld>, <cd>an algebraic expression which involves the impossible operation of taking the square root of a negative quantity; as, <mathex><root/-9</mathex>, <mathex>a + b <root/-1</mathex>.</cd> -- <mcol><col><b>Imaginary points</b></col>, <col><b>lines</b></col>, <col><b>surfaces</b></col></mcol>, etc. <fld>(Geom.)</fld>, <cd>points, lines, surfaces, etc., imagined to exist, although by reason of certain changes of a figure they have in fact ceased to have a real existence.</cd></cs></p>

<p><syn><b>Syn.</b> -- Ideal; fanciful; chimerical; visionary; fancied; unreal; illusive.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imaginary</ent><br/
<hw>Im*ag"i*na*ry</hw>, <pos>n.</pos> <fld>(Alg.)</fld> <def>An imaginary expression or quantity.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imaginate</ent><br/
<hw>Im*ag"i*nate</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Imaginative.</def> <mark>[Obs.]</mark>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imagination</ent><br/
<hw>Im*ag`i*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OE. <ets>imaginacionum</ets>, F. <ets>imagination</ets>, fr. L. <ets>imaginatio</ets>. See <er>Imagine</er>.]</ety> <sn>1.</sn> <def>The imagine-making power of the mind; the power to create or reproduce ideally an object of sense previously perceived; the power to call up mental imagines.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Our simple apprehension of corporeal objects, if present, is sense; if absent, is <qex>imagination</qex>.</q> <rj><qau>Glanvill.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Imagination</qex> is of three kinds: joined with belief of that which is to come; joined with memory of that which is past; and of things present, or as if they were present.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The representative power; the power to reconstruct or recombine the materials furnished by direct apprehension; the complex faculty usually termed the <xex>plastic</xex> or <xex>creative</xex> power; the fancy.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>imagination</qex> of common language -- the productive <qex>imagination</qex> of philosophers -- is nothing but the representative process plus the process to which I would give the name of the <ldquo/comparative.<rdquo/</q> <rj><qau>Sir W. Hamilton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The power of the mind to decompose its conceptions, and to recombine the elements of them at its pleasure, is called its faculty of <qex>imagination</qex>.</q> <rj><qau>I. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The business of conception is to present us with an exact transcript of what we have felt or perceived. But we have moreover a power of modifying our conceptions, by combining the parts of different ones together, so as to form new wholes of our creation. I shall employ the word <qex>imagination</qex> to express this power.</q> <rj><qau>Stewart.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The power to recombine the materials furnished by experience or memory, for the accomplishment of an elevated purpose; the power of conceiving and expressing the ideal.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The lunatic, the lover, and the poet<br/
Are of <qex>imagination</qex> all compact . . . <br/
The poet's eye, in a fine frenzy rolling,<br/
Doth glance from heaven to earth, from earth to heaven,<br/
And as <qex>imagination</qex> bodies forth<br/
The forms of things unknown, the poet's pen<br/
Turns them to shapes, and gives to airy nothing<br/
A local habitation and a name.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A mental image formed by the action of the imagination as a faculty; a conception; a notion.</def>  <rj><au>Shak.</au></rj></p>

<p><syn><b>Syn.</b> -- Conception; idea; conceit; fancy; device; origination; invention; scheme; design; purpose; contrivance.</syn> -- <usage><er>Imagination</er>, <er>Fancy</er>. These words have, to a great extent, been interchanged by our best writers, and considered as strictly synonymous. A distinction, however, is now made between them which more fully exhibits their nature. Properly speaking, they are different exercises of the same general power -- the plastic or creative faculty. <xex>Imagination</xex> consists in taking parts of our conceptions and combining them into new forms and images more select, more striking, more delightful, more terrible, etc., than those of ordinary nature. It is the higher exercise of the two. It creates by laws more closely connected with the reason; it has <xex>strong emotion</xex> as its actuating and formative cause; it aims at results of a definite and weighty character. Milton's fiery lake, the debates of his Pandemonium, the exquisite scenes of his Paradise, are all products of the imagination. <xex>Fancy</xex> moves on a lighter wing; it is governed by laws of association which are more remote, and sometimes arbitrary or capricious. Hence the term <xex>fanciful</xex>, which exhibits fancy in its wilder flights. It has for its actuating spirit feelings of a lively, gay, and versatile character; it seeks to please by unexpected combinations of thought, startling contrasts, flashes of brilliant imagery, etc. Pope's Rape of the Lock is an exhibition of fancy which has scarcely its equal in the literature of any country. -- <ldquo/This, for instance, Wordsworth did in respect of the words <lsquo/imagination' and <lsquo/fancy.' Before he wrote, it was, I suppose, obscurely felt by most that in <lsquo/imagination' there was more of the earnest, in <lsquo/fancy' of the play of the spirit; that the first was a loftier faculty and gift than the second; yet for all this words were continually, and not without loss, confounded. He first, in the preface to his Lyrical Ballads, rendered it henceforth impossible that any one, who had read and mastered what he has written on the two words, should remain unconscious any longer of the important difference between them.<rdquo/ <au>Trench.</au></usage><br/
[<source>1913 Webster</source>]</p>

<p><q>The same power, which we should call <qex>fancy</qex> if employed on a production of a light nature, would be dignified with the title of <qex>imagination</qex> if shown on a grander scale.</q> <rj><qau>C. J. Smith.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 730 --></p>

<p><ent>Imaginational</ent><br/
<hw>Im*ag`i*na"tion*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to, involving, or caused by, imagination.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imaginationalism</ent><br/
<hw>Im*ag`i*na"tion*al*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Idealism.</def>  <rj><au>J. Grote.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imaginative</ent><br/
<hw>Im*ag"i*na*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F. <ets>imaginatif</ets>.]</ety> <sn>1.</sn> <def>Proceeding from, and characterized by, the imagination, generally in the highest sense of the word.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In all the higher departments of <qex>imaginative</qex> art, nature still constitutes an important element.</q> <rj><qau>Mure.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Given to imagining; full of images, fancies, etc.; having a quick imagination; conceptive; creative.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Milton had a highly <qex>imaginative</qex>, Cowley a very fanciful mind.</q> <rj><qau>Coleridge.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Unreasonably suspicious; jealous.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj></p>

<p>-- <wordforms><wf>Im*ag"i*na*tive*ly</wf>, <pos>adv.</pos> -- <wf>Im*ag"i*na*tive*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>imaginativeness</ent><br/
<hw>imaginativeness</hw> <pos>n.</pos> <def>the capability of imagining; the power of imagination.</def><br/
<syn><b>Syn. --</b> imagination, vision.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Imagine</ent><br/
<hw>Im*ag"ine</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Imagined</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Imagining</conjf>.]</vmorph> <ety>[F. <ets>imaginer</ets>, L. <ets>imaginari</ets>, p. p. <ets>imaginatus</ets>, fr. <ets>imago</ets> image. See <er>Image</er>.]</ety> <sn>1.</sn> <def>To form in the mind a notion or idea of; to form a mental image of; to conceive; to produce by the imagination.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In the night, <qex>imagining</qex> some fear,<br/
How easy is a bush supposed a bear!</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To contrive in purpose; to scheme; to devise; to compass; to purpose. See <er>Compass</er>, <pos>v. t.</pos>, 5.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>How long will ye <qex>imagine</qex> mischief against a man?</q> <rj><qau>Ps. lxii. 3.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To represent to one's self; to think; to believe.</def>  <rj><au>Shak.</au></rj></p>

<p><syn><b>Syn.</b> -- To fancy; conceive; apprehend; think; believe; suppose; opine; deem; plan; scheme; devise.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imagine</ent><br/
<hw>Im*ag"ine</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To form images or conceptions; to conceive; to devise.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To think; to suppose.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>My sister is not so defenseless left<br/
As you <qex>imagine</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>imagined</ent><br/
<hw>imagined</hw> <pos>adj.</pos>  <def>existing in the mind only; not real or actual; <as>as, her <ex>imagined</ex> fame</as>.</def><br/
<syn><b>Syn. --</b> imaginary, notional.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Imaginer</ent><br/
<hw>Im*ag"in*er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who forms ideas or conceptions; one who contrives.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imaginous</ent><br/
<hw>Im*ag"in*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Imaginative.</def> <mark>[R.]</mark>  <rj><au>Chapman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imago</ent><br/
\'d8<hw>I*ma"go</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Imagoes</plw> <pr>(#)</pr>.</plu> <ety>[L. See <er>Image</er>.]</ety> <sn>1.</sn> <def>An image.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>The final adult, and usually winged, state of an insect. See <xex>Illust.</xex> of <er>Ant-lion</er>, and <er>Army worm</er>.</def></p>

<p><ent>Imaum</ent><br/
<ent>Iman</ent><br/
<ent>Imam</ent><br/
<mhw>{ \'d8<hw>I*mam"</hw> <pr>(?)</pr>, \'d8<hw>I*man"</hw> <pr>(?)</pr>, \'d8<hw>I*maum"</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <ety>[Ar. <ets>im<amac/m</ets>.]</ety> <sn>1.</sn> <def>Among the Muslims, a minister or priest who performs the regular service of the mosque.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A Muslim prince who, as a successor of Mohammed, unites in his person supreme spiritual and temporal power.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imaret</ent><br/
<hw>I*ma"ret</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Turk., fr. Ar. <ets>'im<amac/ra</ets>.]</ety> <def>A lodging house for Muslim pilgrims.</def>  <rj><au>Moore.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbalm</ent><br/
<hw>Im*balm"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Embalm</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imban</ent><br/
<hw>Im*ban"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To put under a ban.</def> <mark>[R.]</mark>  <rj><au>Barlow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imband</ent><br/
<hw>Im*band"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To form into a band or bands.</def> <ldquo/<xex>Imbanded</xex> nations.<rdquo/  <rj><au>J. Barlow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbank</ent><br/
<hw>Im*bank"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Imbanked</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Imbanking</conjf>.]</vmorph> <ety>[Pref. <ets>im-</ets> in + <ets>bank</ets>.  Cf. <er>Embank</er>.]</ety> <def>To inclose or defend with a bank or banks. See <er>Embank</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbankment</ent><br/
<hw>Im*bank"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of surrounding with a bank; a bank or mound raised for defense, a roadway, etc.; an embankment. See <er>Embankment</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbannered</ent><br/
<hw>Im*ban"nered</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Having banners.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbar</ent><br/
<hw>Im*bar"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To bar in; to secure.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>imbar</qex> their crooked titles.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbargo</ent><br/
<hw>Im*bar"go</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Embargo</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbark</ent><br/
<hw>Im*bark"</hw> <pr>(?)</pr>, <pos>v. i. & t.</pos> <def>See <er>Embark</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbarn</ent><br/
<hw>Im*barn"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To store in a barn.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbase</ent><br/
<hw>Im*base"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Embase</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbase</ent><br/
<hw>Im*base"</hw>, <pos>v. i.</pos> <def>To diminish in value.</def> <mark>[Obs.]</mark>  <rj><au>Hales.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbastardize</ent><br/
<hw>Im*bas"tard*ize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To bastardize; to debase.</def> <mark>[Obs.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbathe</ent><br/
<hw>Im*bathe"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>im-</ets> in + <ets>bathe</ets>.  Cf. <er>Embathe</er>.]</ety> <def>To bathe; to wash freely; to immerse.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And gave her to his daughters to <qex>imbathe</qex><br/
In nectared lavers strewed with asphodel.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbay</ent><br/
<hw>Im*bay"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Embay</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbecile</ent><br/
<hw>Im"be*cile</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>imbecillis</ets>, and <ets>imbecillus</ets>; of unknown origin: cf. F. <ets>imb<eacute/cile</ets>.]</ety> <def>Destitute of strength, whether of body or mind; feeble; impotent; esp., mentally wea; feeble-minded; <as>as, hospitals for the <ex>imbecile</ex> and insane</as>.</def></p>

<p><syn><b>Syn.</b> -- Weak; feeble; feeble-minded; idiotic.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbecile</ent><br/
<hw>Im"be*cile</hw>, <pos>n.</pos> <sn>1.</sn> <def>One destitute of strength; esp., one of feeble mind; -- sometimes used as a pejorative term.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Psychology)</fld>  <def>A person with a degree of mental retardation between that of an idiot and a moron; in a former classification of mentally retarded person, it applied to a person with an adult mental age of from four to eith years, and an I.Q. of from 26 to 50.</def><br/
[<source>PJC</source>]</p>

<p><ent>Imbecile</ent><br/
<hw>Im"be*cile</hw>, <pos>v. t.</pos> <def>To weaken; to make imbecile; <as>as, to <ex>imbecile</ex> men's courage</as>.</def> <mark>[Obs.]</mark>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbecilitate</ent><br/
<hw>Im`be*cil"i*tate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To weaken, as to the body or the mind; to enfeeble.</def> <mark>[R.]</mark>  <rj><au>A. Wilson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbecility</ent><br/
<hw>Im`be*cil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Imbecilities</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>imbecillitas</ets>: cf. F. <ets>imb<eacute/cillit<eacute/</ets>.]</ety> <def>The quality of being imbecile; weakness; feebleness, esp. of mind.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Cruelty . . . argues not only a depravedness of nature, but also a meanness of courage and <qex>imbecility</qex> of mind.</q> <rj><qau>Sir W. Temple.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ This term is used specifically to denote natural weakness of the mental faculties, affecting one's power to act reasonably or intelligently.</note></p>

<p><syn><b>Syn.</b> -- Debility; infirmity; weakness; feebleness; impotence. See <er>Debility</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbed</ent><br/
<hw>Im*bed"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Imbedded</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Imbedding</conjf>.]</vmorph> <ety>[Pref. <ets>im-</ets> in + <ets>bed</ets>.  Cf. <er>Embed</er>.]</ety> <def>To sink or lay, as in a bed; to deposit in a partly inclosing mass, as of clay or mortar; to cover, as with earth, sand, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbellic</ent><br/
<hw>Im*bel"lic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>imbellis</ets>; pref. <ets>im-</ets> = <ets>in-</ets> not + <ets>bellum</ets> war; cf. <ets>bellicus</ets> warlike.]</ety> <def>Not warlike or martial.</def> <mark>[Obs.]</mark>  <rj><au>R. Junius.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbenching</ent><br/
<hw>Im*bench"ing</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>im-</ets> in + <ets>bench</ets>.]</ety> <def>A raised work like a bench.</def> <mark>[Obs.]</mark>  <rj><au>Parkhurst.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imber-goose</ent><br/
<hw>Im"ber-goose`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>The loon. See <er>Ember-goose</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbezzle</ent><br/
<hw>Im*bez"zle</hw> <pr>(?)</pr>, <pos>v. t.</pos> <mark>[Obs.]</mark> <def>See <er>Embezzle</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbibe</ent><br/
<hw>Im*bibe"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Imbibed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Imbibing</conjf>.]</vmorph> <ety>[L. <ets>imbibere</ets>; pref. <ets>im-</ets> in + <ets>bibere</ets> to drink: cf. F. <ets>imbiber</ets>.  Cf. <er>Bib</er>, <er>Imbue</er>, <er>Potable</er>.]</ety> <sn>1.</sn> <def>To drink in; to absorb; to soak up; to suck or take in; to receive as by drinking; <as>as, a person <ex>imbibes</ex> drink, or a sponge <ex>imbibes</ex> moisture</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To receive or absorb into the mind and retain; <as>as, to <ex>imbibe</ex> principles; to <ex>imbibe</ex> errors.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To saturate; to imbue.</def> <mark>[Obs.]</mark> <ldquo/Earth, <xex>imbibed</xex> with . . . acid.<rdquo/  <rj><au>Sir I. Newton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbiber</ent><br/
<hw>Im*bib"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, imbibes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbibition</ent><br/
<hw>Im`bi*bi"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>imbibition</ets>.]</ety> <def>The act or process of imbibing, or absorbing; <as>as, the post-mortem <ex>imbibition</ex> of poisons</as>.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbitter</ent><br/
<hw>Im*bit"ter</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Imbittered</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Imbittering</conjf>.]</vmorph> <ety>[Pref. <ets>im-</ets> in + <ets>bitter</ets>.  Cf. <er>Embitter</er>.]</ety> <altsp>[Written also <asp>embitter</asp>.]</altsp> <def>To make bitter; hence, to make distressing or more distressing; to make sad, morose, sour, or malignant.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Is there anything that more <qex>imbitters</qex> the enjoyment of this life than shame?</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Imbittered</qex> against each other by former contests.</q> <rj><qau>Bancroft.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbitterer</ent><br/
<hw>Im*bit"ter*er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, imbitters.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbitterment</ent><br/
<hw>Im*bit"ter*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of imbittering; bitter feeling; embitterment.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imblaze</ent><br/
<hw>Im*blaze"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Emblaze</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imblazon</ent><br/
<hw>Im*bla"zon</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Emblazon</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbody</ent><br/
<hw>Im*bod"y</hw> <pr>(?)</pr>, <pos>v. i.</pos> <ety>[See <er>Embody</er>.]</ety> <def>To become corporeal; to assume the qualities of a material body. See <er>Embody</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The soul grows clotted by contagion,<br/
<qex>Imbodies</qex>, and imbrutes.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imboil</ent><br/
<hw>Im*boil"</hw> <pr>(?)</pr>, <pos>v. t. & i.</pos> <mark>[Obs.]</mark> <def>See <er>Emboil</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbolden</ent><br/
<hw>Im*bold"en</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Embolden</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbonity</ent><br/
<hw>Im*bon"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>im-</ets> not + L. <ets>bonitas</ets> goodness.]</ety> <def>Lack of goodness.</def> <mark>[Obs.]</mark>  <rj><au>Burton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imborder</ent><br/
<hw>Im*bor"der</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Imbordered</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Imbordering</conjf>.]</vmorph> <ety>[Pref. <ets>im-</ets> in + <ets>border</ets>.  Cf. <er>Emborder</er>.]</ety> <def>To furnish or inclose with a border; to form a border of.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbosk</ent><br/
<hw>Im*bosk"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Imbosked</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Imbosking</conjf>.]</vmorph> <ety>[CF. It. <ets>imboscare</ets> to imbosk, <ets>imboscarsi</ets> to retire into a wood; pref. <ets>im-</ets> in + <ets>bosco</ets> wood. See <er>Boscage</er>, and cf. <er>Ambush</er>.]</ety> <def>To conceal, as in bushes; to hide.</def> <mark>[Obs.]</mark>  <rj><au>Shelton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbosk</ent><br/
<hw>Im*bosk"</hw>, <pos>v. i.</pos> <def>To be concealed.</def> <mark>[R.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbosom</ent><br/
<hw>Im*bos"om</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Imbosomed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Imbosoming</conjf>.]</vmorph> <ety>[Pref. <ets>im-</ets> in + <ets>bosom</ets>.  Cf. <er>Embosom</er>.]</ety> <sn>1.</sn> <def>To hold in the bosom; to cherish in the heart or affection; to embosom.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To inclose or place in the midst of; to surround or shelter; <as>as, a house <ex>imbosomed</ex> in a grove</as>.</def> <ldquo/Villages <xex>imbosomed</xex> soft in trees.<rdquo/  <rj><au>Thomson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The Father infinite,<br/
By whom in bliss <qex>imbosomed</qex> sat the Son.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imboss</ent><br/
<hw>Im*boss"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Emboss</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbosture</ent><br/
<hw>Im*bos"ture</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Emboss</er>.]</ety> <def>Embossed or raised work.</def> <mark>[Obs.]</mark>  <rj><au>Beau. & Fl.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbound</ent><br/
<hw>Im*bound"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To inclose in limits; to shut in.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbow</ent><br/
<hw>Im*bow"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>im-</ets> in + <ets>bow</ets>.  Cf. <er>Embow</er>.]</ety> <def>To make like a bow; to curve; to arch; to vault; to embow.</def> <ldquo/<xex>Imbowed</xex> windows.<rdquo/  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbowel</ent><br/
<hw>Im*bow"el</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Embowel</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbower</ent><br/
<hw>Im*bow"er</hw> <pr>(?)</pr>, <pos>v. t. & i.</pos> <def>See <er>Embower</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbowment</ent><br/
<hw>Im*bow"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>act of imbowing; an arch; a vault.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbox</ent><br/
<hw>Im*box"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To inclose in a box.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbracery</ent><br/
<hw>Im*bra"cer*y</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Embracery.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbraid</ent><br/
<hw>Im*braid"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <mark>[Obs.]</mark> <def>See <er>Embraid</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbrangle</ent><br/
<hw>Im*bran"gle</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To entangle as in a cobweb; to mix confusedly.</def> <mark>[R.]</mark>  <rj><au>Hudibras.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Physiology <qex>imbrangled</qex> with an inapplicable logic.</q> <rj><qau>Coleridge.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbreed</ent><br/
<hw>Im*breed"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Cf. <er>Inbreed</er>.]</ety> <def>To generate within; to inbreed.</def> <mark>[Obs.]</mark>  <rj><au>Hakewill.</au></rj></p>

<p><ent>Imbricated</ent><br/
<ent>Imbricate</ent><br/
<mhw>{ <hw>Im"bri*cate</hw> <pr>(?)</pr>, <hw>Im"bri*ca`ted</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[L. <ets>imbricatus</ets>, p. p. of <ets>imbricare</ets> to cover with tiles, to form like a gutter tile, fr. <ets>imbrex</ets>, <ets>-icis</ets>, a hollow tile, gutter tile, fr. <ets>imber</ets> rain.]</ety> <sn>1.</sn> <def>Bent and hollowed like a roof or gutter tile.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Lying over each other in regular order, so as to <ldquo/break joints,<rdquo/ like tiles or shingles on a roof, the scales on the leaf buds of plants and the cups of some acorns, or the scales of fishes; overlapping each other at the margins, as leaves in <ae/stivation.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>In decorative art: Having scales lapping one over the other, or a representation of such scales; <as>as, an <ex>imbricated</ex> surface; an <ex>imbricated</ex> pattern.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbricate</ent><br/
<hw>Im"bri*cate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To lay in order, one lapping over another, so as to form an imbricated surface.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>imbricated</ent><br/
<hw>imbricated</hw> <pos>adj.</pos>  <fld>(Botany)</fld> <def>overlapping or layered as scales or shingles; -- used especially of leaves or bracts.</def><br/
<syn><b>Syn. --</b> imbricate.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Imbrication</ent><br/
<hw>Im`bri*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>imbrication</ets>.]</ety> <def>An overlapping of the edges, like that of tiles or shingles; hence, intricacy of structure; also, a pattern or decoration representing such a structure.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbricative</ent><br/
<hw>Im"bri*ca*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Bot.)</fld> <def>Imbricate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbrocado</ent><br/
<hw>Im`bro*ca"do</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Imbrocadoes</plw> <pr>(#)</pr>.</plu> <ety>[See <er>Brocade</er>.]</ety> <def>Cloth of silver or of gold.</def> <mark>[R.]</mark></p>

<p><ent>Imbroccata</ent><br/
<ent>Imbrocata</ent><br/
<mhw>{ \'d8<hw>Im`bro*ca"ta</hw> <pr>(?)</pr>, <hw>Im`broc*ca"ta</hw>  }</mhw>, <pos>n.</pos> <ety>[It. <ets>imbroccata</ets>.]</ety> <def>A hit or thrust.</def> <mark>[Obs.]</mark>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbroglio</ent><br/
<hw>Im*brogl"io</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Imbroglios</plw> <pr>(#)</pr>.</plu> <altsp>[Written also <asp>embroglio</asp>.]</altsp> <ety>[It. See 1st <er>Broil</er>, and cf. <er>Embroil</er>.]</ety> <sn>1.</sn> <def>An intricate, complicated plot, as of a drama or work of fiction.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A complicated and embarrassing state of things; a serious misunderstanding or disagreement, especially one that is bitter.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>Wrestling to free itself from the baleful <qex>imbroglio</qex>.</q> <rj><qau>Carlyle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbrown</ent><br/
<hw>Im*brown"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>im-</ets> in + <ets>brown</ets>.  Cf. <er>Embrown</er>.]</ety> <def>To make brown; to obscure; to darken; to tan; <as>as, features <ex>imbrowned</ex> by exposure</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The mountain mass by scorching skies <qex>imbrowned</qex>.</q> <rj><qau>Byron.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbrue</ent><br/
<hw>Im*brue"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Imbureed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Imbureing</conjf>.]</vmorph> <ety>[Cf. OF. <ets>embruer</ets>, also <ets>embruver</ets>, <ets>embreuver</ets>, <ets>embrever</ets>, to give to drink, soak (see pref. <er>En-</er>, 1, 1st <er>In-</er>, and <er>Breverage</er>), but also OE. <ets>enbrewen</ets>, <ets>enbrowen</ets>, to stain, soil (cf. <er>Brewis</er>).]</ety> <def>To wet or moisten; to soak; to drench, especially in blood.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>While Darwen stream, will blood of Scots <qex>imbrued</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbruement</ent><br/
<hw>Im*brue"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of imbruing or state of being imbrued.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbrute</ent><br/
<hw>Im*brute"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Imbruted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Imbruting</conjf>.]</vmorph> <ety>[Pref. <ets>im-</ets> in + <ets>brute</ets>: cf. F. <ets>abrutir</ets>.  Cf. <er>Embrute</er>.]</ety> <def>To degrade to the state of a brute; to make brutal.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And mixed with bestial slime,<br/
THis essence to incarnate and <qex>imbrute</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbrute</ent><br/
<hw>Im*brute"</hw>, <pos>v. i.</pos> <def>To sink to the state of a brute.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The soul grows clotted by contagion,<br/
Imbodies, and <qex>imbrutes</qex>, till she quite lose<br/
The divine property of her first being.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbrutement</ent><br/
<hw>Im*brute"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of imbruting, or the state of being imbruted.</def> <mark>[R.]</mark>  <rj><au>Brydges.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbue</ent><br/
<hw>Im*bue"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Imbued</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Imbuing</conjf>.]</vmorph> <ety>[L. <ets>imbuere</ets>; pref. <ets>im-</ets> in + perh. a disused simple word akin to L. <ets>bibere</ets> to drink.  Cf. <er>Imbibe</er>.]</ety> <sn>1.</sn> <def>To tinge deeply; to dye; to cause to absorb; <as>as, clothes thoroughly <ex>imbued</ex> with black</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To tincture deply; to cause to become impressed or penetrated; <as>as, to <ex>imbue</ex> the minds of youth with good principles</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thy words with grace divine<br/
<qex>Imbued</qex>, bring to their sweetness no satiety.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbuement</ent><br/
<hw>Im*bue"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of imbuing; the state of being imbued; hence, a deep tincture.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imburse</ent><br/
<hw>Im*burse"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>im-</ets> in + <ets>burse</ets>: cf. F. <ets>embourser</ets> to put into one's purse. See <er>Burse</er>, and <er>Purse</er>.]</ety> <def>To supply or stock with money.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbursement</ent><br/
<hw>Im*burse"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of imbursing, or the state of being imbursed.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Money laid up in stock.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imbution</ent><br/
<hw>Im*bu"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An imbuing.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imesatin</ent><br/
<hw>I*mes"a*tin</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Im</ets>id<ets>e</ets> + i<ets>satin</ets>.]</ety> <fld>(Chem.)</fld> <def>A dark yellow, crystalline substance, obtained by the action of ammonia on isatin.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imide</ent><br/
<hw>Im"ide</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>A compound with, or derivative of, the imido group; specif., a compound of one or more acid radicals with the imido group, or with a monamine; hence, also, a derivative of ammonia, in which two atoms of hydrogen have been replaced by divalent basic or acid radicals; -- frequently used as a combining form; <as>as, succin<ex>imide</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imido</ent><br/
<hw>Im"i*do</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Chem.)</fld> <def>Pertaining to, containing, or combined with, the radical NH, which is called the <xex>imido group</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Imido acid</b></col>, <cd>an organic acid, consisting of one or more acid radicals so united with the imido group that it contains replaceable acid hydrogen, and plays the part of an acid; <as>as, uric acid, succinimide, etc., are <ex>imido acids</ex></as>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imitability</ent><br/
<hw>Im`it*a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Imitable</er>.]</ety> <def>The quality of being imitable.</def>  <rj><au>Norris.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 731 --></p>

<p><ent>Imitable</ent><br/
<hw>Im"i*ta*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>imitabilis</ets>: cf. F. <ets>imitable</ets>. See <er>Imitate</er>.]</ety> <sn>1.</sn> <def>Capable of being imitated or copied.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The characters of man placed in lower stations of life are more usefull, as being <qex>imitable</qex> by great numbers.</q> <rj><qau>Atterbury.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Worthy of imitation; <as>as, <ex>imitable</ex> character or qualities</as>.</def>  <rj><au>Sir W. Raleigh.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imitableness</ent><br/
<hw>Im"i*ta*ble*ness</hw>, <pos>n.</pos> <def>The state or quality of being imitable; worthness of imitation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imitancy</ent><br/
<hw>Im"i*tan*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From L. <ets>imitans</ets>, p. pr. of <ets>imitare</ets>.]</ety> <def>Tendency to imitation.</def> <mark>[R.]</mark>  <rj><au>Carlyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imitate</ent><br/
<hw>Im"i*tate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Imitated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Imitating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>imitatus</ets>, p. p. of <ets>imitari</ets> to imitate; of unknown origin.  Cf. <er>Image</er>.]</ety> <sn>1.</sn> <def>To follow as a pattern, model, or example; to copy or strive to copy, in acts, manners etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Despise wealth and <qex>imitate</qex> a dog.</q> <rj><qau>Cowlay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To produce a semblance or likeness of, in form, character, color, qualities, conduct, manners, and the like; to counterfeit; to copy.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A place picked out by choice of best alive<br/
The Nature's work by art can <qex>imitate</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>This hand appeared a shining sword to weild,<br/
And that sustained an <qex>imitated</qex> shield.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Biol.)</fld> <def>To resemble (another species of animal, or a plant, or inanimate object) in form, color, ornamentation, or instinctive habits, so as to derive an advantage thereby; sa, when a harmless snake <xex>imitates</xex> a venomous one in color and manner, or when an odorless insect <xex>imitates</xex>, in color, one having secretion offensive to birds.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imitation</ent><br/
<hw>Im"i*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>imitatio</ets>: cf. F. <ets>imitation</ets>.]</ety> <sn>1.</sn> <def>The act of imitating.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Poesy is an art of <qex>imitation</qex>, . . . that is to say, a representing, counterfeiting, or figuring forth.</q> <rj><qau>Sir P. Sidney.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is made or produced as a copy; that which is made to resemble something else, whether for laudable or for fraudulent purposes; likeness; resemblance.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Both these arts are not only true <qex>imitations</qex> of nature, but of the best nature.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Mus.)</fld> <def>One of the principal means of securing unity and consistency in polyphonic composition; the repetition of essentially the same melodic theme, phrase, or motive, on different degrees of pitch, by one or more of the other parts of voises.  Cf. <er>Canon</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Biol.)</fld> <def>The act of condition of imitating another species of animal, or a plant, or unanimate object. See <er>Imitate</er>, <pos>v. t.</pos>, 3.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Imitation</xex> is often used adjectively to characterize things which have a deceptive appearance, simulating the qualities of a superior article; -- opposed to <ant>real</ant> or <ant>genuine</ant>; as, <xex>imitation</xex> lace; <xex>imitation</xex> bronze; <xex>imitation</xex> modesty, etc.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imitational</ent><br/
<hw>Im`i*ta"tion*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to, or employed in, imitation; <as>as, <ex>imitational</ex> propensities</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imitative</ent><br/
<hw>Im"i*ta*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>imitavitus</ets>: cf. F. <ets>imitatif</ets>.]</ety> <sn>1.</sn> <def>Inclined to imitate, copy, or follow; imitating; exhibiting some of the qualities or characteristics of a pattern or model; dependent on example; not original; <as>as, man is an <ex>imitative</ex> being; painting is an <ex>imitative</ex> art.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Formed after a model, pattern, or original.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This temple, less in form, with equal grace,<br/
Was <qex>imitative</qex> of the first in Thrace.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Nat. Hist.)</fld> <def>Designed to imitate another species of animal, or a plant, or inanimate object, for some useful purpose, such as protection from enemies; having resemblance to something else; <as>as, <ex>imitative</ex> colors; <ex>imitative</ex> habits; dendritic and mammillary forms of minerals are <ex>imitative</ex>.</as></def></p>

<p>-- <wordforms><wf>Im"i*ta*tive*ly</wf>, <pos>adv.</pos> -- <wf>Im"i*ta*tive*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imitative</ent><br/
<hw>Im"i*ta*tive</hw>, <pos>n.</pos> <fld>(Gram.)</fld> <def>A verb expressive of imitation or resemblance.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imitator</ent><br/
<hw>Im"i*ta"tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.]</ety> <def>One who imitates.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imitatorship</ent><br/
<hw>Im"i*ta`tor*ship</hw>, <pos>n.</pos> <def>The state or office of an imitator.</def> <ldquo/Servile <xex>imitatorship</xex>.<rdquo/  <rj><au>Marston.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imitatress</ent><br/
<hw>Im"i*ta`tress</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A woman who is an imitator.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imitatrix</ent><br/
<hw>Im"i*ta`trix</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An imitatress.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immaculate</ent><br/
<hw>Im*mac"u*late</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>immaculatus</ets>; pref. <ets>im-</ets> not + <ets>maculatus</ets>, p. p. of <ets>maculare</ets> to spot, stane, fr. <ets>macula</ets> spot. See <er>Mail</er> armor.]</ety> <def>Without stain or blemish; spotless; undefiled; clear; pure.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Were but my soul as pure<br/
From other guilt as that, Heaven did not hold<br/
One more <qex>immaculate</qex>.</q> <rj><qau>Denham.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Thou sheer, <qex>immaculate</qex> and silver fountain.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Immaculate conception</b></col> <fld>(R. C. Ch.)</fld>, <cd>the doctrine that the Virgin Mary was conceived without original sin.</cd></cs></p>

<p>-- <wordforms><wf>Im*mac"u*late*ly</wf>, <pos>adv.</pos> -- <wf>Im*mac"u*late*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immailed</ent><br/
<hw>Im*mailed"</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Wearing mail or armor; clad of armor.</def>  <rj><au>W. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immalleable</ent><br/
<hw>Im*mal"le*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not maleable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immanacle</ent><br/
<hw>Im*man"a*cle</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Immanacled</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Immanacling</conjf> <pr>(?)</pr>.]</vmorph> <def>To manacle; to fetter; hence; to confine; to restrain from free action.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Although this corporal rind<br/
Thou hast <qex>immanacled</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immanation</ent><br/
<hw>Im"ma*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>im-</ets> in + L. <ets>manare</ets> to flow; cf. <ets>mantio</ets> a flowing.]</ety> <def>A flowing or entering in; -- opposed to emanation.</def> <mark>[R.]</mark>  <rj><au>Good.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immane</ent><br/
<hw>Im*mane"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>immanis</ets>.]</ety> <def>Very great; huge; vast; also, monstrous in character; inhuman; atrocious; fierce.</def> <mark>[Obs.]</mark> <ldquo/So <xex>immane</xex> a man.<rdquo/  <rj><au>Chapman.</au></rj></p>

<p>-- <wordforms><wf>Im*mane"ly</wf>, <pos>adv.</pos> <mark>[Obs.]</mark></wordforms></p>

<p><ent>Immanency</ent><br/
<ent>Immanence</ent><br/
<mhw>{ <hw>Im"ma*nence</hw> <pr>(?)</pr>, <hw>Im"ma*nen*cy</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <def>The condition or quality of being immanent; inherence; an indwelling.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>[Clement] is mainly concerned in enforcing the <qex>immanence</qex> of God. Christ is everywhere presented by him as Deity indwelling in the world.</q> <rj><qau>A. V. G. Allen.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immanent</ent><br/
<hw>Im"ma*nent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>immanens</ets>, p. pr. of <ets>immanere</ets> to remain in or near; pref. <ets>im-</ets> in + <ets>manere</ets> to remain: cf. F. <ets>immanent</ets>.]</ety> <def>Remaining within; inherent; indwelling; abiding; intrinsic; internal or subjective; hence, limited in activity, agency, or effect, to the subject or associated acts; -- opposed to <contr>emanant</contr>, <contr>transitory</contr>, <contr>transitive</contr>, or <contr>objective</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A cognition is an <qex>immanent</qex> act of mind.</q> <rj><qau>Sir W. Hamilton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>An <qex>immanent</qex> power in the life of the world.</q> <rj><qau>Hare.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immanifest</ent><br/
<hw>Im*man"i*fest</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not manifest.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immanity</ent><br/
<hw>Im*man"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>immanitas</ets>.]</ety> <def>The state or quality of being immane; barbarity.</def> <mark>[R.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immantle</ent><br/
<hw>Im*man"tle</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Emmantle</er>.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immanuel</ent><br/
<hw>Im*man"u*el</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Heb. <ets>'imm<amac/n<?/<emac/l</ets>, fr. <ets>'im</ets> with + <ets><amac/n<?/</ets> us + <ets><emac/l</ets> God.]</ety> <def>God with us; -- an appellation of the Christ.</def>  <rj><au>Is. vii. 14. Matt. i. 23.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immarcescible</ent><br/
<hw>Im`mar*ces"ci*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>immarcescibilis</ets>; pref. <ets>im-</ets> not + <ets>marcescere</ets> to fade: cf. F. <ets>immarcescible</ets>.]</ety> <def>Unfading; lasting.</def> <mark>[Obs.]</mark>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immarcescibly</ent><br/
<hw>Im`mar*ces"ci*bly</hw>, <pos>adv.</pos> <def>Unfadingly.</def> <mark>[Obs.]</mark>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immarginate</ent><br/
<hw>Im*mar"gin*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Bot.)</fld> <def>Not having a distinctive margin or border.</def>  <rj><au>Grey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immartial</ent><br/
<hw>Im*mar"tial</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not martial; unwarlike.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immask</ent><br/
<hw>Im*mask"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To cover, as with a mask; to disguise or conceal.</def> <mark>[R.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immatchable</ent><br/
<hw>Im*match"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Matchless; peerless.</def> <mark>[Obs.]</mark>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immaterial</ent><br/
<hw>Im`ma*te"ri*al</hw> <pr>(<icr/m`m<adot/*t<emac/"r<icr/*<ait/l)</pr>, <pos>a.</pos> <ety>[Pref. <ets>im-</ets> not + <ets>material</ets>: cf. F. <ets>immat<eacute/riel</ets>.]</ety> <sn>1.</sn> <def>Not consisting of matter; incorporeal; spiritual; disembodied.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Angels are spirits <qex>immaterial</qex> and intellectual.</q> <rj><qau>Hooker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Of no substantial consequence; without weight or significance; unimportant; <as>as, it is wholly <ex>immaterial</ex> whether he does so or not</as>.</def></p>

<p><syn><b>Syn.</b> -- Unimportant; inconsequential; insignificant; inconsiderable; trifling.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immaterialism</ent><br/
<hw>Im`ma*te"ri*al*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>immat<eacute/rialisme</ets>.]</ety> <sn>1.</sn> <def>The doctrine that immaterial substances or spiritual being exist, or are possible.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Philos.)</fld> <def>The doctrine that external bodies may be reduced to mind and ideas in a mind; any doctrine opposed to materialism or phenomenalism, esp. a system that maintains the immateriality of the soul; idealism; esp., Bishop Berkeley's theory of idealism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immaterialist</ent><br/
<hw>Im`ma*te"ri*al*ist</hw>, <pos>n.</pos> <ety>[Cf. F. <ets>immat<eacute/rialiste</ets>.]</ety> <fld>(Philos.)</fld> <def>One who believes in or professes, immaterialism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immateriality</ent><br/
<hw>Im`ma*te`ri*al"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Immaterialities</plw> <pr>(#)</pr>.</plu> <ety>[Cf. F. <ets>immat<eacute/rialit</ets><eacute/.]</ety> <def>The state or quality of being immaterial or incorporeal; <as>as, the <ex>immateriality</ex> of the soul</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immaterialize</ent><br/
<hw>Im`ma*te"ri*al*ize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Cf. F. <ets>immat<eacute/rialiser</ets>.]</ety> <def>To render immaterial or incorporeal.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Immateralized</qex> spirits.</q> <rj><qau>Glanvill.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immaterially</ent><br/
<hw>Im`ma*te"ri*al*ly</hw>, <pos>adv.</pos> <sn>1.</sn> <def>In an immaterial manner; without matter or corporeal substance.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>In an unimportant manner or degree.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immaterialness</ent><br/
<hw>Im`ma*te"ri*al*ness</hw>, <pos>n.</pos> <def>The state or quality of being immaterial; immateriality.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immateriate</ent><br/
<hw>Im`ma*te"ri*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Immaterial.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immature</ent><br/
<hw>Im`ma*ture"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>immaturus</ets>; pref. <ets>im-</ets> not + <ets>maturus</ets> mature, ripe. See <er>Mature</er>.]</ety> <sn>1.</sn> <def>Not mature; unripe; not arrived at perfection of full development; crude; unfinished; <as>as, <ex>immature</ex> fruit; <ex>immature</ex> character; <ex>immature</ex> plans.</as></def> <ldquo/An ill-measured and <xex>immature</xex> counsel.<rdquo/  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Premature; untimely; too early; <as>as, an immature death</as>.</def> <mark>[R.]</mark>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immatured</ent><br/
<hw>Im`ma*tured"</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Immature.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immaturely</ent><br/
<hw>Im`ma*ture"ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an immature manner.</def>  <rj><au>Warburion.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immatureness</ent><br/
<hw>Im`ma*ture"ness</hw>, <pos>n.</pos> <def>The state or quality of being immature; immaturity.</def>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immaturity</ent><br/
<hw>Im`ma*tu"ri*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>immaturitas</ets>: cf. F. <ets>immaturit<eacute/</ets>.]</ety> <def>The state or quality of being immature or not fully developed; unripeness; incompleteness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>When the world has outgrown its intellectual <qex>immaturity</qex>.</q> <rj><qau>Caird.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immeability</ent><br/
<hw>Im`me*a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>im-</ets> not + L. <ets>meabilis</ets> passable, fr. <ets>meare</ets> to pass.]</ety> <def>Lack of power to pass, or to permit passage; impassableness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Immeability</qex> of the juices.</q> <rj><qau>Arbuthnot.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immeasurability</ent><br/
<hw>Im*meas`ur*a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality of being immeasurable; immensurability.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immeasurable</ent><br/
<hw>Im*meas"ur*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>im-</ets> not + <ets>measurable</ets>: cf. F. <ets>measurable</ets>.  Cf. <er>Immensurable</er>, <er>Unmeasurable</er>.]</ety> <def>Incapable of being measured; indefinitely extensive; illimitable; immensurable; vast.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Of depth <qex>immeasurable</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immeasurableness</ent><br/
<hw>Im*meas"ur*a*ble*ness</hw>, <pos>n.</pos> <def>The state or quality of being immeasurable.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Eternity and <qex>immeasurableness</qex> belong to thought alone.</q> <rj><qau>F. W. Robertson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immeasurably</ent><br/
<hw>Im*meas"ur*a*bly</hw>, <pos>adv.</pos> <def>In an immeasurable manner or degree.</def> <ldquo/<xex>Immeasurably</xex> distant.<rdquo/  <rj><au>Wordsworth.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immeasured</ent><br/
<hw>Im*meas"ured</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Immeasurable.</def> <mark>[R.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immechanical</ent><br/
<hw>Im`me*chan"ic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not mechanical.</def> <mark>[Obs.]</mark> <au>Cheyne.</au> -- <wordforms><wf>Im"me*chan"ic*al*ly</wf>, <pos>adv.</pos> <mark>[Obs.]</mark></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immediacy</ent><br/
<hw>Im*me"di*a*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The relation of freedom from the interventionof a medium; immediateness.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immediate</ent><br/
<hw>Im*me"di*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F. <ets>imm<eacute/diat</ets>. See <er>In-</er> not, and <er>Mediate</er>.]</ety> <sn>1.</sn> <def>Not separated in respect to place by anything intervening; proximate; close; <as>as, <ex>immediate</ex> contact</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>You are the most <qex>immediate</qex> to our throne.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not deferred by an interval of time; present; instant.</def> <ldquo/Assemble we <xex>immediate</xex> council.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Death . . . not yet inflicted, as he feared,<br/
By some <qex>immediate</qex> stroke.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Acting with nothing interposed or between, or without the intervention of another object as a cause, means, or agency; acting, perceived, or produced, directly; <as>as, an <ex>immediate</ex> cause</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>immediate</qex> knowledge of the past is therefore impossible.</q> <rj><qau>Sir. W. Hamilton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Immediate amputation</b></col> <fld>(Surg.)</fld>, <cd>an amputation performed within the first few hours after an injury, and before the the effects of the shock have passed away.</cd></cs></p>

<p><syn><b>Syn.</b> -- Proximate; close; direct; next.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immediately</ent><br/
<hw>Im*me"di*ate*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <sn>1.</sn> <def>In an immediate manner; without intervention of any other person or thing; proximately; directly; -- opposed to <ant>mediately</ant>; <as>as, <ex>immediately</ex> contiguous</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>God's acceptance of it either <qex>immediately</qex> by himself, or mediately by the hands of the bishop.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Without interval of time; without delay; promptly; instantly; at once.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And Jesus . . . touched him, saying, I will; be thou clean. And <qex>immediately</qex> his leprosy was cleansed.</q> <rj><qau>Matt. viii. 3.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>As soon as.  Cf. <er>Directly</er>, 8, Note.</def></p>

<p><syn><b>Syn.</b> -- Directly; instantly; quickly; forthwith; straightway; presently. See <er>Directly</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immediateness</ent><br/
<hw>Im*me"di*ate*ness</hw>, <pos>n.</pos> <def>The quality or relations of being immediate in manner, place, or time; exemption from second or interventing causes.</def>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immediatism</ent><br/
<hw>Im*me"di*a*tism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Immediateness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immedicable</ent><br/
<hw>Im*med"i*ca*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>Immedicabilis</ets>. See <er>In-</er> not, and <er>Medicable</er>.]</ety> <def>Not to be healed; incurable.</def> <ldquo/Wounds <xex>immedicable</xex>.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immelodious</ent><br/
<hw>Im`me*lo"di*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not melodious.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immemorable</ent><br/
<hw>Im*mem"o*ra*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>immemorabilis</ets>; pref. <ets>im-</ets> not +  <ets>memorabilis</ets> memorable: cf. F. <ets>imm<eacute/morable</ets>. See <er>Memorable</er>.]</ety> <def>Not memorable; not worth remembering.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immemorial</ent><br/
<hw>Im`me*mo"ri*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>im-</ets> not + <ets>memorial</ets>: cf. F. <ets>imm<eacute/morial</ets>.]</ety> <def>Extending beyond the reach of memory, record, or tradition; indefinitely ancient; <as>as, existing from time <ex>immemorial</ex></as>.</def> <ldquo/<xex>Immemorial</xex> elms.<rdquo/ <au>Tennyson.</au> <ldquo/<xex>Immemorial</xex> usage or custom.<rdquo/ <au>Sir M. Hale.</au><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Time immemorial</b></col> <fld>(Eng. Law.)</fld>, <cd>a time antedating (legal) history, and beyond <ldquo/legal memory<rdquo/ so called; formerly an indefinite time, but in 1276 this time was fixed by statute as the begining of the reign of Richard I. (1189). Proof of unbroken possession or use of any right since that date made it unnecessary to establish the original grant. In 1832 the plan of dating legal memory from a fixed time was abandoned and the principle substituted that rights which had been enjoyed for full twenty years (or as against the crown thirty years) should not be liable to impeachment merely by proving that they had not been enjoyed before.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immemorially</ent><br/
<hw>Im`me*mo"ri*al*ly</hw>, <pos>adv.</pos> <def>Beyond memory.</def>  <rj><au>Bentley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immense</ent><br/
<hw>Im*mense"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>immensus</ets>; pref. <ets>im-</ets> not + <ets>mensus</ets>, p. p. of <ets>metiri</ets> to measure: cf. F. <ets>immense</ets>. See <er>Measure</er>.]</ety> <def>Immeasurable; unlimited. In commonest use: Very great; vast; huge.</def> <ldquo/<xex>Immense</xex> the power<rdquo/ <au>Pope.</au> <ldquo/<xex>Immense</xex> and boundless ocean.<rdquo/ <au>Daniel.</au><br/
[<source>1913 Webster</source>]</p>

<p><q>O Goodness infinite! Goodness <qex>immense</qex>!</q> <rj><qau>Milton.</qau></rj></p>

<p><syn><b>Syn.</b> -- Infinite; immeasurable; illimitable; unbounded; unlimited; interminable; vast; prodigious; enormous; monstrous. See <er>Enormous</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immensely</ent><br/
<hw>Im*mense"ly</hw>, <pos>adv.</pos> <def>In immense manner or degree.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immenseness</ent><br/
<hw>Im*mense"ness</hw>, <pos>n.</pos> <def>The state of being immense.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immensible</ent><br/
<hw>Im*men"si*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Immense</ets> + <ets>-ible</ets>.]</ety> <def>Immeasurable.</def> <mark>[Obs.]</mark>  <rj><au>Davies.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immensity</ent><br/
<hw>Im*men"si*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Immensities</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>immensitas</ets>: cf. F. <ets>immensit<eacute/</ets>.]</ety> <def>The state or quality of being immense; inlimited or immeasurable extension; infinity; vastness in extent or bulk; greatness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Lost in the wilds of vast <qex>immensity</qex>.</q> <rj><qau>Blackmore.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>immensity</qex> of the material system.</q> <rj><qau>I. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immensive</ent><br/
<hw>Im*men"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Huge.</def> <mark>[Obs.]</mark>  <rj><au>Herrick.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immensurability</ent><br/
<hw>Im*men`su*ra*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality of being immensurable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immensurable</ent><br/
<hw>Im*men"su*ra*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>im-</ets> not + L. <ets>mensurabilis</ets> measurable: cf. F. <ets>immensurable</ets>.  Cf. <er>Immeasurable</er>.]</ety> <def>Immeasurable.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>What an <qex>immensurable</qex> space is the firmament.</q> <rj><qau>Derham.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immensurate</ent><br/
<hw>Im*men"su*rate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>im-</ets> not + <ets>mensurate</ets>.]</ety> <def>Unmeasured; unlimited.</def> <mark>[R.]</mark>  <rj><au>W. Montagu.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immerge</ent><br/
<hw>Im*merge"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Immerged</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Immerging</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>immergere</ets>; pref. <ets>im-</ets> in + <ets>mergere</ets> to dip, plunge: cf. F. <ets>immerger</ets>. See <er>Merge</er>, and cf. <er>Immerse</er>.]</ety> <def>To plungel into, under, or within anything especially a fuid; to dip; to immerse. See <er>Immerse</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>We took . . . lukewarm water, and in it <qex>immerged</qex> a quantity of the leaves of senna.</q> <rj><qau>Boyle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Their souls are <qex>immerged</qex> in matter.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immerge</ent><br/
<hw>Im*merge"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To dissapear by entering into any medium, as a star into the light of the sun.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immerit</ent><br/
<hw>Im*mer"it</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of worth; demerit.</def> <mark>[R.]</mark>  <rj><au>Suckling.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immerited</ent><br/
<hw>Im*mer"it*ed</hw>, <pos>a.</pos> <def>Unmerited.</def> <mark>[Obs.]</mark>  <rj><au>Charles I.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immeritous</ent><br/
<hw>Im*mer"it*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>immeritus</ets>; pref. <ets>im-</ets> not + <ets>meritus</ets>, p. p. of <ets>merere</ets>, <ets>mereri</ets>, to deserve.]</ety> <def>Undeserving.</def> <mark>[Obs.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immersable</ent><br/
<hw>Im*mers"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>See <er>Immersible</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immerse</ent><br/
<hw>Im*merse"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>immersus</ets>, p. p. of <ets>immergere</ets>. See <er>Immerge</er>.]</ety> <def>Immersed; buried; hid; sunk.</def> <mark>[Obs.]</mark> <ldquo/Things <xex>immerse</xex> in matter.<rdquo/  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immerse</ent><br/
<hw>Im*merse"</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Immersed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Immersing</conjf>.]</vmorph> <sn>1.</sn> <def>To plunge into anything that surrounds or covers, especially into a fluid; to dip; to sink; to bury; to immerge.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Deep <qex>immersed</qex> beneath its whirling wave.</q> <rj><qau>J Warton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>More than a mile <qex>immersed</qex> within the wood.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To baptize by immersion.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To engage deeply; to engross the attention of; to involve; to overhelm.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The queen <qex>immersed</qex> in such a trance.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>It is impossible to have a lively hope in another life, and yet be deeply <qex>immersed</qex> inn the enjoyments of this.</q> <rj><qau>Atterbury.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 732 --></p>

<p><ent>Immersed</ent><br/
<hw>Im*mersed"</hw> <pr>(?)</pr>, <pos>p. p. & a.</pos> <sn>1.</sn> <def>Deeply plunged into anything, especially a fluid.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Deeply occupied; engrossed; entangled.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Bot.)</fld> <def>Growing wholly under water.</def>  <rj><au>Gray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immersible</ent><br/
<hw>Im*mers"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[From <er>Immerse</er>.]</ety> <def>Capable of being immersed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immersible</ent><br/
<hw>Im*mers"i*ble</hw>, <pos>a.</pos> <ety>[Pref. <ets>im-</ets> not + L. <ets>mersus</ets>, p. p. of <ets>mergere</ets> to plunge.]</ety> <def>Not capable of being immersed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immersion</ent><br/
<hw>Im*mer"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>immersio</ets>; cf. F. <ets>immersion</ets>.]</ety> <sn>1.</sn> <def>The act of immersing, or the state of being immersed; a sinking within a fluid; a dipping; <as>as, the <ex>immersion</ex> of Achilles in the Styx</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Submersion in water for the purpose of Christian baptism, <as>as, practiced by the Baptists</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The state of being overhelmed or deeply absorbed; deep engagedness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Too deep an <qex>immersion</qex> in the affairs of life.</q> <rj><qau>Atterbury.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Astron.)</fld> <def>The dissapearance of a celestail body, by passing either behind another, as in the occultation of a star, or into its shadow, as in the eclipse of a satellite; -- opposed to <contr>emersion</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Immersion lens</b></col>, <cd>a microscopic objective of short focal distance designed to work with a drop of liquid, as oil, between the front lens and the slide, so that this lens is practically <xex>immersed</xex>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immersionist</ent><br/
<hw>Im*mer"sion*ist</hw>, <pos>n.</pos> <fld>(Eccl.)</fld> <def>One who holds the doctrine that immersion is essential to Christian baptism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immesh</ent><br/
<hw>Im*mesh"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Immeshed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Immeshing</conjf>.]</vmorph> <ety>[Pref. <ets>im-</ets> in + <ets>mesh</ets>.  Cf. <er>Inmesh</er>.]</ety> <def>To catch or entangle in, or as in, the meshes of a net. or in a web; to insnare.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immethodical</ent><br/
<hw>Im`me*thod"ic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not methodical; without method or systematic arrangement; without order or regularity; confused.</def>  <rj><au>Addison.</au></rj></p>

<p><syn><b>Syn.</b> -- Irregular; confused; disoderly; unsystematic; desultory.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immethodically</ent><br/
<hw>Im`me*thod"ic*al*ly</hw>, <pos>adv.</pos> <def>Without method; confusedly; unsystematically.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immethodicalness</ent><br/
<hw>Im`me*thod"ic*al*ness</hw>, <pos>n.</pos> <def>Lack of method.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immethodize</ent><br/
<hw>Im*meth"od*ize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To render immethodical; to destroy the method of; to confuse.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immetrical</ent><br/
<hw>Im*met"ric*al</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Not metrical or rhythmical.</def> <mark>[R.]</mark> <au>Chapman.</au><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immew</ent><br/
<hw>Im*mew"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Emmew</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immigrant</ent><br/
<hw>Im"mi*grant</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>immigrans</ets>, p. pr. of <ets>immigrare</ets> to go into: cf. F. <ets>immigrant</ets>. See <er>Immigrate</er>.]</ety> <def>One who immigrates; one who comes to a country for the purpose of permanent residence; -- correlative of <xex>emigrant</xex>.</def></p>

<p><syn><b>Syn.</b> -- See <er>Emigrant</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immigrate</ent><br/
<hw>Im"mi*grate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Immigrated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Immigrating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>immigrare</ets>, <ets>immigratum</ets>, to immigrate; pref. <ets>im-</ets> in + <ets>migrare</ets> to migrate. See <er>Migrate</er>.]</ety> <def>To come into a country of which one is not a native, for the purpose of permanent residence. See <er>Emigrate</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immigration</ent><br/
<hw>Im"mi*gra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>immigration</ets>.]</ety> <def>The act of immigrating; the passing or coming into a country for the purpose of permanent residence.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>immigrations</qex> of the Arabians into Europe.</q> <rj><qau>T. Warton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imminence</ent><br/
<hw>Im"mi*nence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>imminence</ets>, L. <ets>imminentia</ets>, See <er>Imminent</er>.]</ety> <sn>1.</sn> <def>The condition or quality of being imminent; a threatening, as of something about to happen. The imminence of any danger or distress.</def>  <rj><au>Fuller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is imminent; impending evil or danger.</def> <ldquo/But dare all <xex>imminence</xex>.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>imminency</ent><br/
<hw>imminency</hw> <pos>n.</pos> <def>the state of being imminent and liable to happen soon; imminence.</def><br/
<syn><b>Syn. --</b> imminence, impendence, impendency, forthcomingness.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Imminent</ent><br/
<hw>Im"mi*nent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>imminens</ets>, p. pr. of <ets>imminere</ets> to project; pref. <ets>im-</ets> in + <ets>minere</ets> (in comp.) to jut, project. See <er>Eminent</er>.]</ety> <sn>1.</sn> <def>Threatening to occur immediately; near at hand; impending; -- said especially of misfortune or peril.</def> <ldquo/In danger <xex>imminent</xex>.<rdquo/  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Full of danger; threatening; menacing; perilous.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Hairbreadth scapes i' the <qex>imminent</qex> deadly breach.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>(With <xex>upon</xex>) Bent upon; attentive to.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Their eyes ever <qex>imminent</qex> upon worldly matters.</q> <rj><qau>Milton.</qau></rj></p>

<p><syn><b>Syn.</b> -- Impending; threatening; near; at hand.</syn> --  <usage><er>Imminent</er>, <er>Impending</er>, <er>Threatening</er>. <xex>Imminent</xex> is the strongest: it denotes that something is ready to fall or happen on the instant; as, in <xex>imminent</xex> danger of one's life. <xex>Impending</xex> denotes that something hangs suspended over us, and may so remain indefinitely; as, the <xex>impending</xex> evils of war. <xex>Threatening</xex> supposes some danger in prospect, but more remote; as, <xex>threatening</xex> indications for the future.</usage><br/
[<source>1913 Webster</source>]</p>

<p><q>Three times to-day<br/
You have defended me from <qex>imminent</qex> death.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>No story I unfold of public woes,<br/
Nor bear advices of <qex>impending</qex> foes.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Fierce faces <qex>threatening</qex> war.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imminently</ent><br/
<hw>Im"mi*nent*ly</hw>, <pos>adv.</pos> <def>In an imminent manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immingle</ent><br/
<hw>Im*min"gle</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To mingle; to mix; to unite; to blend.</def> <mark>[R.]</mark>  <rj><au>Thomson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imminution</ent><br/
<hw>Im`mi*nu"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>imminutio</ets>, fr. <ets>imminuere</ets>, <ets>imminutum</ets>, to lessen; pref. <ets>im-</ets> in + <ets>minuere</ets>.]</ety> <def>A lessening; diminution; decrease.</def> <mark>[R.]</mark>  <rj><au>Ray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immiscibility</ent><br/
<hw>Im*mis"ci*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>immiscibilit<eacute/</ets>.]</ety> <def>Incapability of being mixed, or mingled.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immiscible</ent><br/
<hw>Im*mis"ci*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>im-</ets> not + <ets>miscible</ets>: cf. F. <ets>immiscible</ets>.]</ety> <sn>1.</sn> <def>Not capable of being mixed or mingled.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A chaos of <qex>immiscible</qex> and conflicting particles.</q> <rj><qau>Cudworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <specif>Specifically:</specif> <fld>(Chem.)</fld> <def>Not miscible; forming two distinct phases when mixed at some concentration; -- of two liquids; <as>as, water and gasoline are <ex>immiscible</ex></as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Immission</ent><br/
<hw>Im*mis"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>immissio</ets>: cf. F. <ets>immission</ets>. See <er>Immit</er>.]</ety> <def>The act of immitting, or of sending or thrusting in; injection; -- the correlative of <inv>emission</inv>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immit</ent><br/
<hw>Im*mit"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Immitted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Immiting</conjf>.]</vmorph> <ety>[L. <ets>immittere</ets>, <ets>immissum</ets>; pref. <ets>im-</ets> in + <ets>mittere</ets> to send.]</ety> <def>To send in; to inject; to infuse; -- the correlative of <inv>emit</inv>.</def> <mark>[R.]</mark>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immitigable</ent><br/
<hw>Im*mit"i*ga*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>immitigabilis</ets>; fr. pref. <ets>im-</ets> not + <ets>mitigare</ets> to mitigate.]</ety> <def>Not capable of being mitigated, softened, or appeased.</def>  <rj><au>Coleridge.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immitigably</ent><br/
<hw>Im*mit"i*ga*bly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an immitigable manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immix</ent><br/
<hw>Im*mix"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>in-</ets> in + <ets>mix</ets>.]</ety> <def>To mix; to mingle.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Amongst her tears <qex>immixing</qex> prayers meek.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immixable</ent><br/
<hw>Im*mix"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not mixable.</def>  <rj><au>Bp. Wilkins.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immixed</ent><br/
<hw>Im*mixed"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>mixed</ets>, p. p. of <ets>mix</ets>.]</ety> <def>Unmixed.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>How pure and <qex>immixed</qex> the design is.</q> <rj><qau>Boyle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immixture</ent><br/
<hw>Im*mix"ture</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Freedom from mixture; purity.</def> <mark>[R.]</mark>  <rj><au>W. Montagu.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immobile</ent><br/
<hw>Im*mo"bile</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>immobilis</ets>: cf. F. <ets>immobile</ets>. See <er>Immobility</er>.]</ety> <def>Incapable of being moved; immovable; fixed; stable.</def>  <rj><au>Prof. Shedd.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>immobilization</ent><br/
<ent>immobilisation</ent><br/
<mhw><hw>immobilisation</hw> <hw>immobilization</hw></mhw> <pos>n.</pos> <def>The act or process of limiting movement or making incapable of movement; <as>as, <ex>immobilization</ex> of the injured knee was necessary; the storm caused complete <ex>immobilization</ex> of the rescue team</as>.</def><br/
<syn><b>Syn. --</b> immobilizing.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Immobility</ent><br/
<hw>Im`mo*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>immobilitas</ets>, fr. <ets>immobilis</ets> immovable; pref. <ets>im-</ets> not + <ets>mobilis</ets> movable: cf. F. <ets>immobilit<eacute/</ets>. See <er>Mobile</er>.]</ety> <def>The condition or quality of being immobile; fixedness in place or state.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immobilize</ent><br/
<hw>Im*mob"i*lize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>im-</ets> in + <ets>mobilize</ets>; cf. f. <ets>immobiliser</ets>.]</ety> <def>To make immovable; in surgery, to make immovable (a naturally mobile part, as a joint) by the use of splints, or stiffened bandages.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immoble</ent><br/
<hw>Im*mo"ble</hw> <pr>(?)</pr>, <pos>a.</pos> <mark>[Obs.]</mark> <def>See <er>Immobile</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immoderacy</ent><br/
<hw>Im*mod"er*a*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From <er>Immoderate</er>.]</ety> <def>Immoderateness.</def> <mark>[R.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immoderancy</ent><br/
<hw>Im*mod"er*an*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>immoderantia</ets>.]</ety> <def>Immoderateness; excess.</def> <mark>[R.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immoderate</ent><br/
<hw>Im*mod"er*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>immoderatus</ets>; pref. <ets>im-</ets> not + <ets>moderatus</ets> moderate. See <er>Moderate</er>.]</ety> <def>Not moderate; exceeding just or usual and suitable bounds; excessive; extravagant; unreasonable; <as>as, <ex>immoderate</ex> demands; <ex>immoderate</ex> grief; <ex>immoderate</ex> laughter.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>So every scope by the <qex>immoderate</qex> use<br/
Turns to restraint.</q> <rj><qau>Shak.</qau></rj></p>

<p><syn><b>Syn.</b> -- Excessive; exorbitant; unreasonable; extravagant; intemperate; inordinate.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immoderately</ent><br/
<hw>Im*mod"er*ate*ly</hw>, <pos>adv.</pos> <def>In an immoderate manner; excessively.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immoderateness</ent><br/
<hw>Im*mod"er*ate*ness</hw>, <pos>n.</pos> <def>The quality of being immoderate; excess; extravagance.</def>  <rj><au>Puller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immoderation</ent><br/
<hw>Im*mod`er*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>immoderatio</ets>: cf. F. <ets>imod<eacute/ration</ets>.]</ety> <def>Lack of moderation.</def>  <rj><au>Hallywell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immodest</ent><br/
<hw>Im*mod"est</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F. <ets>immodeste</ets>, L. <ets>immodestus</ets> immoderate; pref. <ets>im-</ets> not + <ets>modestus</ets> modest. See <er>Modest</er>.]</ety> <sn>1.</sn> <def>Not limited to due bounds; immoderate.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not modest; wanting in the reserve or restraint which decorum and decency require; indecent; indelicate; obscene; lewd; <as>as, <ex>immodest</ex> persons, behavior, words, pictures, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Immodest</qex> deeds you hinder to be wrought,<br/
But we proscribe the least <qex>immodest</qex> thought.</q> <rj><qau>Dryden.</qau></rj></p>

<p><syn><b>Syn.</b> -- Indecorous; indelicate; shameless; shameful; impudent; indecent; impure; unchaste; lewd; obscene.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immodestly</ent><br/
<hw>Im*mod"est*ly</hw>, <pos>adv.</pos> <def>In an immodest manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immodesty</ent><br/
<hw>Im*mod"es*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>immodestia</ets>: cf. F. <ets>immodestie</ets>.]</ety> <def>Lack of modesty, delicacy, or decent reserve; indecency.</def> <ldquo/A piece of <xex>immodesty</xex>.<rdquo/  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immolate</ent><br/
<hw>Im"mo*late</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Immolated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Immolating</conjf>.]</vmorph> <ety>[L. <ets>immolatus</ets>, p. p. of <ets>immolare</ets> to sacrifice, orig., to sprinkle a victim with sacrifical meal; pref. <ets>im-</ets> in + <ets>mola</ets> grits or grains of spelt coarsely ground and mixed with salt; also, mill. See <er>Molar</er>, <er>Meal</er> ground grain.]</ety> <sn>1.</sn> <def>To sacrifice; to offer in sacrifice; to kill, as a sacrificial victim.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Worshipers, who not only <qex>immolate</qex> to them [the deities] the lives of men, but . . . the virtue and honor of women.</q> <rj><qau>Boyle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To destroy by fire.</def><br/
[<source>PJC</source>]</p>

<p><ent>Immolation</ent><br/
<hw>Im`mo*la"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>immolatio</ets>: cf. F. <ets>immolation</ets>.]</ety> <sn>1.</sn> <def>The act of immolating, or the state of being immolated, or sacrificed.</def>  <rj><au>Sir. T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is immolated; a sacrifice.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Destruction by fire.</def><br/
[<source>PJC</source>]</p>

<p><ent>Immolator</ent><br/
<hw>Im"mo*la`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.]</ety> <def>One who offers in sacrifice; specifically, one of a sect of Russian fanatics who practice self-mutilation and sacrifice.</def></p>

<p><ent>Immould</ent><br/
<ent>Immold</ent><br/
<mhw>{ <hw>Im*mold"</hw>, <hw>Im*mould"</hw>  }</mhw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To mold into shape, or form.</def> <mark>[Obs.]</mark>  <rj><au>G. Fletcher.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immoment</ent><br/
<hw>Im*mo"ment</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Immomentous</er>.]</ety> <def>Trifling.</def> <mark>[R.]</mark> <ldquo/<xex>Immoment</xex> toys.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immomentous</ent><br/
<hw>Im`mo*men"tous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>im-</ets> not + <ets>momentous</ets>.]</ety> <def>Not momentous; unimportant; insignificant.</def> <mark>[R.]</mark>  <rj><au>A. Seward.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immoral</ent><br/
<hw>Im*mor"al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>im-</ets> not + <ets>moral</ets>: cf. F. <ets>immoral</ets>.]</ety> <def>Not moral; inconsistent with rectitude, purity, or good morals; contrary to conscience or the divine law; wicked; unjust; dishonest; vicious; licentious; <as>as, an <ex>immoral</ex> man; an <ex>immoral</ex> deed.</as></def></p>

<p><syn><b>Syn.</b> -- Wicked; sinful; criminal; vicious; unjust; dishonest; depraved; impure; unchaste; profligate; dissolute; abandoned; licentious; lewd; obscene.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immorality</ent><br/
<hw>Im`mo*ral"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Immoralities</plw> <pr>(#)</pr>.</plu> <ety>[Cf. F. <ets>immoralit<eacute/</ets>.]</ety> <sn>1.</sn> <def>The state or quality of being immoral; vice.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The root of all <qex>immorality</qex>.</q> <rj><qau>Sir W. Temple.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An immoral act or practice.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Luxury and sloth and then a great drove of heresies and <qex>immoralities</qex> broke loose among them.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immorally</ent><br/
<hw>Im*mor"al*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an immoral manner; wickedly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immorigerous</ent><br/
<hw>Im`mo*rig"er*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>im-</ets> not + <ets>morigerous</ets>.]</ety> <def>Rude; uncivil; disobedient.</def> <mark>[Obs.]</mark> -- <wordforms><wf>Im`mo*rig"er*ous*ness</wf>, <pos>n.</pos> <mark>[Obs.]</mark></wordforms>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immortal</ent><br/
<hw>Im*mor"tal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>immortalis</ets>; pref. <ets>im-</ets> not + <ets>mortalis</ets> mortal: cf. F. <ets>immortel</ets>. See <er>Mortal</er>, and cf. <er>Immortelle</er>.]</ety> <sn>1.</sn> <def>Not mortal; exempt from liability to die; undying; imperishable; lasting forever; having unlimited, or eternal, existance.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Unto the King eternal, <qex>immortal</qex>, invisible.</q> <rj><qau>1 Tim. i. 17.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>For my soul, what can it do to that,<br/
Being a thing <qex>immortal</qex> as itself?</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Connected with, or pertaining to immortality.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I have <qex>immortal</qex> longings in me.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Destined to live in all ages of this world; abiding; exempt from oblivion; imperishable; <as>as, <ex>immortal</ex> fame</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>One of the few, <qex>immortal</qex> names,<br/
That were not born to die.</q> <rj><qau>Halleck.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Great; excessive; grievous.</def> <mark>[Obs.]</mark>  <rj><au>Hayward.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Immortal flowers</b></col>, <cd>immortelles; everlastings.</cd></cs></p>

<p><syn><b>Syn.</b> -- Eternal; everlasting; never-ending; ceaseless; perpetual; continual; enduring; endless; imperishable; incorruptible; deathless; undying.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immortal</ent><br/
<hw>Im*mor"tal</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who will never cease to be; one exempt from death, decay, or annihilation.</def>  <rj><au>Bunyan.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immortalist</ent><br/
<hw>Im*mor"tal*ist</hw>, <pos>n.</pos> <def>One who holds the doctrine of the immortality of the soul.</def> <mark>[R.]</mark>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immortality</ent><br/
<hw>Im`mor*tal"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Immortalities</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>immortalitas</ets>: cf. F. <ets>immortalit<eacute/</ets>.]</ety> <sn>1.</sn> <def>The quality or state of being immortal; exemption from death and annihilation; unending existance; <as>as, the <ex>immortality</ex> of the soul</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This mortal must put on <qex>immortality</qex>.</q> <rj><qau>1 Cor. xv. 53.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Exemption from oblivion; perpetuity; <as>as, the <ex>immortality</ex> of fame</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immortalization</ent><br/
<hw>Im*mor`tal*i*za"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of immortalizing, or state of being immortalized.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immortalize</ent><br/
<hw>Im*mor"tal*ize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Immortalized</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Immortalizing</conjf> <pr>(?)</pr>.]</vmorph> <ety>[Cf. F. <ets>immortaliser</ets>.]</ety> <sn>1.</sn> <def>To render immortal; to cause to live or exist forever.</def>  <rj><au>S. Clarke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To exempt from oblivion; to perpetuate in fame.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Alexander had no Homer to <qex>immortalize</qex> his guilty name.</q> <rj><qau>T. Dawes.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immortalize</ent><br/
<hw>Im*mor"tal*ize</hw>, <pos>v. i.</pos> <def>To become immortal.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immortally</ent><br/
<hw>Im*mor"tal*ly</hw>, <pos>adv.</pos> <def>In an immortal manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immortelle</ent><br/
<hw>Im`mor*telle"</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Immortelles</plw> <pr>(#)</pr>.</plu> <ety>[F. See <er>Immortal</er>.]</ety> <fld>(Bot.)</fld> <def>A plant with a conspicuous, dry, unwithering involucre, as the species of <spn>Antennaria</spn>, <spn>Helichrysum</spn>, <spn>Gomphrena</spn>, etc. See <er>Everlasting</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immortification</ent><br/
<hw>Im*mor`ti*fi*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Failure to mortify the passions.</def> <mark>[R.]</mark>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immovability</ent><br/
<hw>Im*mov"a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality or state of being immovable; fixedness; steadfastness; <as>as, <ex>immovability</ex> of a heavy body; <ex>immovability</ex> of purpose.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immovable</ent><br/
<hw>Im*mov"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Incapable of being moved; firmly fixed; fast; -- used of material things; <as>as, an <ex>immovable</ex> foundation</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Immovable</qex>, infixed, and frozen round.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Steadfast; fixed; unalterable; unchangeable; -- used of the mind or will; <as>as, an <ex>immovable</ex> purpose, or a man who remains <ex>immovable</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Not capable of being affected or moved in feeling or by sympathy; unimpressible; impassive.</def>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Law.)</fld> <def>Not liable to be removed; permanent in place or tenure; fixed; <as>as, an <ex>immovable</ex> estate</as>. See <er>Immovable</er>, <pos>n.</pos></def>  <rj><au>Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Immovable apparatus</b></col> <fld>(Med.)</fld>, <cd>an appliance, like the plaster of paris bandage, which keeps fractured parts firmly in place.</cd> -- <col><b>Immovable feasts</b></col> <fld>(Eccl.)</fld>, <cd>feasts which occur on a certain day of the year and do not depend on the date of Easter; as, Christmas, the Epiphany, etc.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immovable</ent><br/
<hw>Im*mov"a*ble</hw>, <pos>n.</pos> <sn>1.</sn> <def>That which can not be moved.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <pluf>pl.</pluf> <fld>(Civil Law)</fld> <def>Lands and things adherent thereto by nature, as trees; by the hand of man, as buildings and their accessories; by their destination, as seeds, plants, manure, etc.; or by the objects to which they are applied, as servitudes.</def>  <rj><au>Ayliffe.</au> <au>Bouvier.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immovableness</ent><br/
<hw>Im*mov"a*ble*ness</hw>, <pos>n.</pos> <def>Quality of being immovable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immovably</ent><br/
<hw>Im*mov"a*bly</hw>, <pos>adv.</pos> <def>In an immovable manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immund</ent><br/
<hw>Im*mund"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>immundus</ets>; pref. <ets>im-</ets> not + <ets>mundus</ets> clean.]</ety> <def>Unclean.</def> <mark>[R.]</mark>  <rj><au>Burton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immundicity</ent><br/
<hw>Im`mun*dic"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>immondicit<eacute/</ets>, L. <ets>immunditia</ets>, <ets>immundities</ets>.]</ety> <def>Uncleanness; filthiness.</def> <mark>[R.]</mark>  <rj><au>W. Montagu.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immune</ent><br/
<hw>Im*mune"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>immunis</ets>. See <er>Immunity</er>.]</ety> <sn>1.</sn> <def>Exempt; protected.</def> -- <wordforms><wf>Im*mu"nize</wf> <pr>(#)</pr>, <pos>v. t.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Med.)</fld> <def>Protected from disease due to the action of the immune system, especially by having been inoculated against or previously exposed to a disease.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <fld>(Med.)</fld> <def>Of or pertaining to the immune system or the components of the immune system.</def><br/
[<source>PJC</source>]</p>

<p><sn>4.</sn> <def>Not responsive; <as>as, <ex>immune</ex> to suggestion</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Immune</ent><br/
<hw>Im*mune"</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who is immune; esp., a person who is immune from a disease by reason of previous affection with the disease or inoculation.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>immune system</ent><br/
<hw>im*mune" sys"tem</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Biol.)</fld> <def>The complex of cells, cellular processes, and substances within and diffused throughout an organism which allow the organism to counteract or destroy noxious foreign substances introduced into the body, destroy infectious agents such as bacteria and viruses, destroy malignant cells, and remove cellular debris, thus protecting the organism against many of the potentially harmful external agents and internal events that could lead to sickness or death.  The system has numerous interacting components, including circulating antibodies, antibody-producing cells, white blood cells and lymphokines, lymph tissue and lymph nodes, and stem cells which may differentiate into other types of cell, together with the thymus and spleen.  The system is responsible for the phenomenon of immunity{3}.  See also <er>immunoglobulin</er> and <er>antibody</er>.</def><br/
[<source>PJC</source>]</p>

<p><ent>immunisation</ent><br/
<hw>immunisation</hw> <pos>n.</pos> <def>Same as <er>immunization</er>.</def> <mark>[Chiefly Brit.]</mark> <br/
<syn><b>Syn. --</b> immunization.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Immunity</ent><br/
<hw>Im*mu"ni*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Immunities</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>immunitas</ets>, fr. <ets>immunis</ets> free from a public service; pref. <ets>im-</ets> not + <ets>munis</ets> complaisant, obliging, cf. <ets>munus</ets> service, duty: cf. F. <ets>immunit<eacute/</ets>. See <er>Common</er>, and cf. <er>Mean</er>, <pos>a.</pos>]</ety> <sn>1.</sn> <def>Freedom or exemption from any charge, duty, obligation, office, tax, imposition, penalty, or service; a particular privilege; <as>as, the <ex>immunities</ex> of the free cities of Germany; the <ex>immunities</ex> of the clergy.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Freedom; exemption; <as>as, <ex>immunity</ex> from error</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The state of being insusceptible to disease, certain poisons, etc.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>immunization</ent><br/
<hw>immunization</hw> <pos>n.</pos> <def>the act of making immune (especially by inoculation).</def><br/
<syn><b>Syn. --</b> immunisation.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>immunized</ent><br/
<hw>immunized</hw> <pos>adj.</pos> <sn>1.</sn> <fr>1</fr> <fld>(Med.)</fld>  <def>rendered less susceptible (to disease) by treatment with a vaccine.</def><br/
<syn><b>Syn. --</b> vaccinated.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>rendered insusceptible.</def><br/
[<source>PJC</source>]</p>

<p><ent>immunoelectrophoresis</ent><br/
<hw>immunoelectrophoresis</hw> <pos>n.</pos> <fld>(Biochemistry)</fld> <def>electrophoresis to separate antigens and antibodies.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>immunogen</ent><br/
<hw>immunogen</hw> <pos>n.</pos> <def>any substance that produces immunity when introduced into the body.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>immunoglobulin</ent><br/
<hw>im`mu*no*glob"ulin</hw> <pr>(<icr/m`m<usl/*n<osl/*gl<ocr/b"<usl/*l<icr/n)</pr> <pos>n.</pos> <fu>(1953)</fu>  <def>any one of a class of globular proteins which are antibodies and are produced by the immune system in animals.</def>  <note>The <ex>immunoglobulins</ex> form a series of related proteins which are each composed of two pairs of polypeptide chains, called heavy (H) and light (L, meaning of lower molecular weight), all linked together by disulfide bonds.  They are subdivided on the basis of the structural and antigenic properties of the H chains into four subgroups, <stype>immunoglobulin G</stype> (IgG), <stype>immunoglobulin A</stype> (IgA), <stype>immunoglobulin M</stype> (IgM), and <stype>immunoglobulin D</stype> (IgD).  They are divided also into subclasses. Both H and L chains of anny given class and subclass have regions which are of constant structure within that class, as well as regions which are of variable structure.  The variable regions impart the ability to recognize and bind to specific molecular structures, thus providing the organism the capacity to recognize and defend itself against the harmful effects of substances foreign to the body.</note>  <au>Stedman</au><br/
<syn><b>Syn. --</b> Ig.</syn><br/
[<source>PJC</source>]</p>

<p><ent>immunological</ent><br/
<hw>immunological</hw> <pos>a.</pos> <def>Of or pertaining to immunology.</def><br/
[<source>PJC</source>]</p>

<p><ent>immunology</ent><br/
<hw>immunology</hw> <pos>n.</pos> <def>The science which studies the immune system, the processes of immunity, and the nature of the immune response, and techniques of analysis which use the immune response.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Immure</ent><br/
<hw>Im*mure"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Immured</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Immuring</conjf>.]</vmorph> <ety>[Pref. <ets>im-</ets> in + <ets>mure</ets>: cf. F. <ets>emmurer</ets>.]</ety> <sn>1.</sn> <def>To wall around; to surround with walls.</def> <mark>[Obs.]</mark>  <rj><au>Sandys.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To inclose whithin walls, or as within walls; hence, to shut up; to imprison; to incarcerate.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Those tender babes<br/
Whom envy hath <qex>immured</qex> within your walls.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>This huge convex of fire,<br/
Outrageous to devour, <qex>immures</qex> us round.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immure</ent><br/
<hw>Im*mure"</hw>, <pos>n.</pos> <def>A wall; an inclosure.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immurement</ent><br/
<hw>Im*mure"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of immuring, or the state of being immured; imprisonment.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immusical</ent><br/
<hw>Im*mu"sic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Inharmonious; unmusical; discordant.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immutability</ent><br/
<hw>Im*mu`ta*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>immutabilitas</ets>: cf. F. <ets>immutabilit<eacute/</ets>.]</ety> <def>The state or quality of being immutable; immutableness.</def>  <rj><au>Heb. vi. 17.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immutable</ent><br/
<hw>Im*mu"ta*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>immutabilis</ets>; pref. <ets>im-</ets> not + <ets>mutabilis</ets> mutable. See <er>Mutable</er>.]</ety> <def>Not mutable; not capable or susceptible of change; unchangeable; unalterable.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That by two <qex>immutable</qex> things, in which it was impossible for God to lie, we might have a strong consolation.</q> <rj><qau>Heb. vi. 18.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Immutable</qex>, immortal, infinite,<br/
Eternal King.</q> <rj><qau>Milton.</qau></rj></p>

<p>-- <wordforms><wf>Im*mu"ta*ble*ness</wf>, <pos>n.</pos> -- <wf>Im*mu"ta*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 733 --></p>

<p><ent>Immutate</ent><br/
<hw>Im*mu"tate</hw> <pr>(<icr/m*m<umac/"t<asl/t)</pr>, <pos>a.</pos> <ety>[L. <ets>immutatus</ets>, p. p. of <ets>immature</ets>.]</ety> <def>Unchanged.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immutation</ent><br/
<hw>Im"mu*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>immutatio</ets>, from <ets>immutare</ets>, <ets>immutatum</ets>, to change. See <er>Immute</er>.]</ety> <def>Change; alteration; mutation.</def> <mark>[R.]</mark>  <rj><au>Dr. H. More.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Immute</ent><br/
<hw>Im*mute"</hw> <pr>(<icr/m*m<umac/t")</pr>, <pos>v. t.</pos> <ety>[L. <ets>immutare</ets>, <ets>immutatum</ets>; perf. <ets>im-</ets> in + <ets>mutare</ets> to change : cf. OF. <ets>immuter</ets>.]</ety> <def>To change or alter.</def> <mark>[Obs.]</mark>  <rj><au>J. Salkeld.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imp</ent><br/
<hw>Imp</hw> <pr>(<icr/mp)</pr>, <pos>n.</pos> <ety>[OE. <ets>imp</ets> a graft, AS. <ets>impa</ets>; akin to Dan. <ets>ympe</ets>, Sw. <ets>ymp</ets>, prob. fr. LL. <ets>impotus</ets>, Gr. <?/ engrafted, innate, fr. <?/ to implant; <?/ in + <?/ to produce; akin to E. <ets>be</ets>. See 1st <er>In-</er>, <er>Be</er>.]</ety> <sn>1.</sn> <def>A shoot; a scion; a bud; a slip; a graft.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An offspring; progeny; child; scion.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The tender <qex>imp</qex> was weaned.</q> <rj><qau>Fairfax.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A young or inferior devil; a little, malignant spirit; a puny demon; a contemptible evil worker.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To mingle in the clamorous fray<br/
Of squabbling <qex>imps</qex>.</q> <rj><qau>Beattie.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Something added to, or united with, another, to lengthen it out or repair it, -- as, an addition to a beehive; a feather inserted in a broken wing of a bird; a length of twisted hair in a fishing line.</def> <mark>[Obs. or Prov. Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imp</ent><br/
<hw>Imp</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Imped</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Imping</conjf>.]</vmorph> <ety>[AS. <ets>impian</ets> to imp, ingraft, plant; akin to Dan. <ets>ympe</ets>, Sw. <ets>ympa</ets>, OHG. <ets>impf<omac/n</ets>, <ets>impit<omac/n</ets>, G. <ets>impfen</ets>. See <er>Imp</er>, <pos>n.</pos>]</ety> <sn>1.</sn> <def>To graft; to insert as a scion.</def> <mark>[Obs.]</mark>  <rj><au>Rom. of R.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Falconry)</fld> <def>To graft with new feathers, as a wing; to splice a broken feather.</def> <specif>Hence,</specif> <mark>[Fig.]</mark>:  <def>To repair; to extend; to increase; to strengthen; to equip.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Imp</qex> out our drooping country's broken wing.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Who lazily <qex>imp</qex> their wings with other men's plumes.</q> <rj><qau>Fuller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Here no frail Muse shall <qex>imp</qex> her crippled wing.</q> <rj><qau>Holmes.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Help, ye tart satirists, to <qex>imp</qex> my rage<br/
With all the scorpions that should whip this age.</q> <rj><qau>Cleveland.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impacable</ent><br/
<hw>Im*pa"ca*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. pref. <ets>im-</ets> not + <ets>pacare</ets> to quiet. See <er>Pacate</er>.]</ety> <def>Not to be appeased or quieted.</def> <mark>[Obs.]</mark> <au>Spenser.</au> -- <wordforms><wf>Im*pa"ca*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impackment</ent><br/
<hw>Im*pack"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>im-</ets> in + <ets>pack</ets>.]</ety> <def>The state of being closely surrounded, crowded, or pressed, as by ice.</def> <mark>[R.]</mark>  <rj><au>Kane.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impact</ent><br/
<hw>Im*pact"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Impacted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Impacting</conjf>.]</vmorph> <ety>[L. <ets>impactus</ets>, p. p. of <ets>impingere</ets> to push, strike against. See <er>Impinge</er>.]</ety> <sn>1.</sn> <def>To drive close; to press firmly together: to wedge into a place.</def>  <rj><au>Woodward.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To affect or influence, especially in a significant or undesirable manner; <as>as, budget cuts <ex>impacted</ex> the entire research program; the fish populations were adversely <ex>impacted</ex> by pollution</as>.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>To collide forcefully with; to strike.</def><br/
[<source>PJC</source>]</p>

<p><ent>Impact</ent><br/
<hw>Im"pact</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>Contact or impression by touch; collision; forcible contact; force communicated.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The quarrel, by that <qex>impact</qex> driven.</q> <rj><qau>Southey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mech.)</fld> <def>The single instantaneous stroke of a body in motion against another either in motion or at rest.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impacted</ent><br/
<hw>Im*pact"ed</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Driven together or close.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <specif>Specifically:</specif> <fld>(Dentistry)</fld> <def>Grown in an abnormal direction so that it is wedged against another tooth and cannot erupt normally; -- of teeth, especially the third molar; <as>as, to extract an <ex>impacted</ex> third molar</as>.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>Impacted fracture</b></col> <fld>(Surg.)</fld>, <cd>a fracture in which the fragments are driven into each other so as to be immovable.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impaction</ent><br/
<hw>Im*pac"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>impactio</ets> a striking : cf. F. <ets>impaction</ets>.]</ety> <sn>1.</sn> <fld>(Surg.)</fld> <def>The driving of one fragment of bone into another so that the fragments are not movable upon each other; <as>as, <ex>impaction</ex> of the skull or of the hip</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An immovable packing; <fld>(Med.)</fld>, a lodgment of something in a strait or passage of the body; <as>as, <ex>impaction</ex> of the fetal head in the strait of the pelvis; <ex>impaction</ex> of food or feces in the intestines of man or beast.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impaint</ent><br/
<hw>Im*paint"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To paint; to adorn with colors.</def> <mark>[R.]</mark> <ldquo/To <xex>impaint</xex> his cause.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impair</ent><br/
<hw>Im*pair"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Impaired</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Impairing</conjf>.]</vmorph> <altsp>[Written also <asp>empair</asp>.]</altsp> <ety>[OE. <ets>empeiren</ets>, <ets>enpeiren</ets>, OF. <ets>empeirier</ets>, <ets>empirier</ets>, F. <ets>empirer</ets>, LL. <ets>impejorare</ets>; L. pref. <ets>im-</ets> in + <ets>pejorare</ets> to make worse, fr. <ets>pejor</ets> worse.  Cf. <er>Appair</er>.]</ety> <def>To make worse; to diminish in quantity, value, excellence, or strength; to deteriorate; <as>as, to <ex>impair</ex> health, character, the mind, value</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Time sensibly all things <qex>impairs</qex>.</q> <rj><qau>Roscommon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>In years he seemed, but not <qex>impaired</qex> by years.</q> <rj><qau>Pope.</qau></rj></p>

<p><syn><b>Syn.</b> -- To diminish; decrease; injure; weaken; enfeeble; debilitate; reduce; debase; deteriorate.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impair</ent><br/
<hw>Im*pair"</hw>, <pos>v. t.</pos> <def>To grow worse; to deteriorate.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impair</ent><br/
<hw>Im"pair</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F. <ets>impair</ets> uneven, L. <ets>impar</ets>; <ets>im-</ets> not + <ets>par</ets> equal.]</ety> <def>Not fit or appropriate.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impair</ent><br/
<hw>Im*pair"</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Diminution; injury.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impairer</ent><br/
<hw>Im*pair"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, impairs.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impairment</ent><br/
<hw>Im*pair"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OE. <ets>enpeirement</ets>, OF. <ets>empirement</ets>.]</ety> <def>The state, act, or process of being impaired; injury.</def> <ldquo/The <xex>impairment</xex> of my health.<rdquo/  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>impala</ent><br/
<hw>im*pa"la</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An antelope (<spn>Aepyceros melampus</spn>) of Southeastern Africa, the male of which has ringed lyre-shaped horns, which curve first backward, then sideways, then upwards.  ALso called <altname>impalla</altname> and <altname>pallah</altname>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Impalatable</ent><br/
<hw>Im*pal"a*ta*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Unpalatable.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impale</ent><br/
<hw>Im*pale"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Impaled</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Impaling</conjf>.]</vmorph> <ety>[See 2d <er>Empale</er>.]</ety> <sn>1.</sn> <def>To pierce with a pale; to put to death by fixing on a sharp stake. See <er>Empale</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Then with what life remains, <qex>impaled</qex>, and left<br/
To writhe at leisure round the bloody stake.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To inclose, as with pales or stakes; to surround.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Impale</qex> him with your weapons round about.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Impenetrable, <qex>impaled</qex> with circling fire.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Her.)</fld> <def>To join, as two coats of arms on one shield, palewise; hence, to join in honorable mention.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Ordered the admission of St. Patrick to the same to be matched and <qex>impaled</qex> with the blessed Virgin in the honor thereof.</q> <rj><qau>Fuller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impalement</ent><br/
<hw>Im*pale"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of impaling, or the state of being impaled.</def>  <rj><au>Byron.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An inclosing by stakes or pales, or the space so inclosed.</def>  <rj><au>H. Brooke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That which hedges in; inclosure.</def> <mark>[R.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Her.)</fld> <def>The division of a shield palewise, or by a vertical line, esp. for the purpose of putting side by side the arms of husband and wife. See <er>Impale</er>, 3.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impalla</ent><br/
<hw>Im*pal"la</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>Same as <er>Impala</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impallid</ent><br/
<hw>Im*pal"lid</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To make pallid; to blanch.</def> <mark>[Obs.]</mark>  <rj><au>Feltham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impalm</ent><br/
<hw>Im*palm"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To grasp with or hold in the hand.</def> <mark>[R.]</mark>  <rj><au>J. Barlow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impalpability</ent><br/
<hw>Im*pal`pa*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>impalpabilit<eacute/</ets>.]</ety> <def>The quality of being impalpable.</def>  <rj><au>Jortin.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impalpable</ent><br/
<hw>Im*pal"pa*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>im-</ets> not + <ets>palpable</ets>: cf. F. <ets>impalpable</ets>.]</ety> <sn>1.</sn> <def>Not palpable; that cannot be felt; extremely fine, so that no grit can be perceived by touch.</def> <ldquo/<xex>Impalpable</xex> powder.<rdquo/  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not material; intangible; incorporeal.</def> <ldquo/<xex>Impalpable</xex>, void, and bodiless.<rdquo/  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Not apprehensible, or readily apprehensible, by the mind; unreal; <as>as, <ex>impalpable</ex> distinctions</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impalpably</ent><br/
<hw>Im*pal"pa*bly</hw>, <pos>adv.</pos> <def>In an impalpable manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impalsy</ent><br/
<hw>Im*pal"sy</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To palsy; to paralyze; to deaden.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impanate</ent><br/
<hw>Im*pa"nate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[LL. <ets>impanatus</ets>, p. p. of <ets>impanare</ets> to impanate; L. pref. <ets>im-</ets> in + <ets>panis</ets> bread.]</ety> <def>Embodied in bread, esp. in the bread of the eucharist.</def> <mark>[Obs.]</mark>  <rj><au>Cranmer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impanate</ent><br/
<hw>Im*pa"nate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Impanated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Impanating</conjf>.]</vmorph> <def>To embody in bread, esp. in the bread of the eucharist.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impanation</ent><br/
<hw>Im"pa*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>impanation</ets>. See <er>Impanate</er>, <pos>a.</pos>]</ety> <fld>(Eccl.)</fld> <def>Embodiment in bread; the supposed real presence and union of Christ's material body and blood with the substance of the elements of the eucharist without a change in their nature; -- distinguished from <contr>transubstantiation</contr>, which supposes a miraculous change of the substance of the elements. It is akin to <xex>consubstantiation</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impanator</ent><br/
<hw>Im*pa"na*tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[LL.]</ety> <fld>(Eccl.)</fld> <def>One who holds the doctrine of impanation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impanel</ent><br/
<hw>Im*pan"el</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Impaneled</conjf> <pr>(?)</pr> or <conjf>Impanelled</conjf>; p. pr. & vb. n. <conjf>Impaneling</conjf> or <conjf>Impanelling</conjf>.]</vmorph> <ety>[Pref. <ets>im-</ets> in + <ets>panel</ets>.  Cf. <er>Empanel</er>.]</ety> <altsp>[Written also <asp>empanel</asp>.]</altsp> <def>To enter in a list, or on a piece of parchment, called a <xex>panel</xex>; to form or enroll, as a list of jurors in a court of justice.</def>  <rj><au>Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impanelment</ent><br/
<hw>Im*pan"el*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act or process of impaneling, or the state of being impaneled.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imparadise</ent><br/
<hw>Im*par"a*dise</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Imparadised</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Imparadising</conjf> <pr>(?)</pr>.]</vmorph> <ety>[Pref. <ets>im-</ets> + <ets>paradise</ets>: cf. F. <ets>emparadiser</ets>.]</ety> <def>To put in a state like paradise; to make supremely happy.</def> <ldquo/<xex>Imparadised</xex> in one another's arms.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imparalleled</ent><br/
<hw>Im*par"al*leled</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Unparalleled.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impardonable</ent><br/
<hw>Im*par"don*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>impardonnable</ets>.]</ety> <def>Unpardonable.</def> <mark>[Obs.]</mark>  <rj><au>South.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imparidigitate</ent><br/
<hw>Im*par`i*dig"i*tate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>impar</ets> unequal + <ets>digitus</ets> finger.]</ety> <fld>(Anat.)</fld> <def>Having an odd number of fingers or toes, either one, three, or five, as in the horse, tapir, rhinoceros, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imparipinnate</ent><br/
<hw>Im*par"i*pin"nate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>impar</ets> unequal + E. <ets>pinnate</ets>.]</ety> <fld>(Bot.)</fld> <def>Pinnate with a single terminal leaflet.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imparisyllabic</ent><br/
<hw>Im*par"i*syl*lab"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>impar</ets> unequal + E. <ets>syllabic</ets>: cf. F. <ets>imparisyllabique</ets>.]</ety> <fld>(Gram.)</fld> <def>Not consisting of an equal number of syllables; <as>as, an <ex>imparisyllabic</ex> noun, one which has not the same number of syllables in all the cases</as>; as, <xex>lapis</xex>, <xex>lapidis</xex>; <xex>mens</xex>, <xex>mentis</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imparity</ent><br/
<hw>Im*par"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>im-</ets> + <ets>parity</ets>: cf. F. <ets>imparit<eacute/</ets>.]</ety> <sn>1.</sn> <def>Inequality; disparity; disproportion; difference of degree, rank, excellence, number, etc.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Lack of comparison, correspondence, or suitableness; incongruity.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In this region of merely intellectual notion we are at once encountered by the <qex>imparity</qex> of the object and the faculty employed upon it.</q> <rj><qau>I. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Indivisibility into equal parts; oddness.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impark</ent><br/
<hw>Im*park"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Imparked</conjf> <pr>(?)</pr>, <pos>p. pr. & vb. n.</pos> <conjf>Imparking</conjf>.]</vmorph> <ety>[Cf. <er>Empark</er>.]</ety> <def>To inclose for a park; to sever from a common; hence, to inclose or shut up.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They . . . <qex>impark</qex> them [the sheep] within hurdles.</q> <rj><qau>Holland.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imparl</ent><br/
<hw>Im*parl"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <ety>[OF. <ets>emparler</ets>; pref. <ets>em-</ets> (L. <ets>in</ets>) + <ets>parler</ets> to speak. See <er>In</er>, prep., and <er>Parley</er>.]</ety> <sn>1.</sn> <def>To hold discourse; to parley.</def> <mark>[Obs.]</mark>  <rj><au>Sir. T. North.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>To have time before pleading; to have delay for mutual adjustment.</def>  <rj><au>Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imparlance</ent><br/
<hw>Im*par"lance</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. <er>Emparlance</er>, <er>Parlance</er>.]</ety> <altsp>[Written also <asp>inparliance</asp>.]</altsp> <sn>1.</sn> <def>Mutual discourse; conference.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <sd>(a)</sd> <def>Time given to a party to talk or converse with his opponent, originally with the object of effecting, if possible, an amicable adjustment of the suit. The actual object, however, has long been merely to obtain further time to plead, or answer to the allegations of the opposite party.</def> <sd>(b)</sd> <def>Hence, the delay or continuance of a suit.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Imparlance</xex> and <xex>continuance by imparlance</xex> have been abolished in England.</note>  <rj><au>Wharton (Law Dict. ).</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imparsonee</ent><br/
<hw>Im*par`son*ee"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[OF. <ets>empersone</ets>. See 1st <er>In-</er>, and <er>Parson</er>.]</ety> <fld>(Eng. Eccl. Law)</fld> <def>Presented, instituted, and inducted into a rectory, and in full possession.</def> -- <def2><pos>n.</pos> <def>A clergyman so inducted.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impart</ent><br/
<hw>Im*part"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Imparted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Imparting</conjf>.]</vmorph> <ety>[OF. <ets>impartir</ets>, <ets>empartir</ets>, L. <ets>impartire</ets>, <ets>impertire</ets>; pref. <ets>im-</ets> in + <ets>partire</ets> to part, divide, fr. <ets>pars</ets>, <ets>partis</ets>, part, share. See <er>Part</er>, <pos>n.</pos> ]</ety> <sn>1.</sn> <def>To bestow a share or portion of; to give, grant, or communicate; to allow another to partake in; <as>as, to <ex>impart</ex> food to the poor; the sun <ex>imparts</ex> warmth.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Well may he then to you his cares <qex>impart</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To obtain a share of; to partake of.</def> <mark>[R.]</mark>  <rj><au>Munday.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To communicate the knowledge of; to make known; to show by words or tokens; to tell; to disclose.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Gentle lady,<br/
When I did first <qex>impart</qex> my love to you.</q> <rj><qau>Shak.</qau></rj></p>

<p><syn><b>Syn.</b> -- To share; yield; confer; convey; grant; give; reveal; disclose; discover; divulge. See <er>Communicate</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impart</ent><br/
<hw>Im*part"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <sn>1.</sn> <def>To give a part or share.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He that hath two coats, let him <qex>impart</qex> to him that hath none.</q> <rj><qau>Luke iii. 11.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To hold a conference or consultation.</def>  <rj><au>Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impartance</ent><br/
<hw>Im*part"ance</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Impartation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impartation</ent><br/
<hw>Im`par*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of imparting, or the thing imparted.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The necessity of this <qex>impartation</qex>.</q> <rj><qau>I. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imparter</ent><br/
<hw>Im*part"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who imparts.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impartial</ent><br/
<hw>Im*par"tial</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>im-</ets> not + <ets>partial</ets>: cf. F. <ets>impartial</ets>.]</ety> <def>Not partial; not favoring one more than another; treating all alike; unprejudiced; unbiased; disinterested; equitable; fair; just.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Jove is <qex>impartial</qex>, and to both the same.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A comprehensive and <qex>impartial</qex> view.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impartialist</ent><br/
<hw>Im*par"tial*ist</hw>, <pos>n.</pos> <def>One who is impartial.</def> <mark>[R.]</mark>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impartiality</ent><br/
<hw>Im*par`ti*al"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>impartialit<eacute/</ets>.]</ety> <def>The quality of being impartial; freedom from bias or favoritism; disinterestedness; equitableness; fairness; <as>as, <ex>impartiality</ex> of judgment, of treatment, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Impartiality</qex> strips the mind of prejudice and passion.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impartially</ent><br/
<hw>Im*par"tial*ly</hw> <pr>(?)</pr>, <pos>a.</pos> <def>In an impartial manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impartialness</ent><br/
<hw>Im*par"tial*ness</hw>, <pos>n.</pos> <def>Impartiality.</def>  <rj><au>Sir W. Temple.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impartibility</ent><br/
<hw>Im*part`i*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality of being impartible; communicability.</def>  <rj><au>Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impartibility</ent><br/
<hw>Im*part`i*bil"i*ty</hw>, <pos>n.</pos> <ety>[Cf. F. <ets>impartibilit<eacute/</ets>.]</ety> <def>The quality of being incapable of division into parts; indivisibility.</def>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impartible</ent><br/
<hw>Im*part"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[From <er>Impart</er>.]</ety> <def>Capable of being imparted or communicated.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impartible</ent><br/
<hw>Im*part"i*ble</hw>, <pos>a.</pos> <ety>[Pref. <ets>im-</ets> not + <ets>partible</ets>: cf. F. <ets>impartible</ets>.]</ety> <def>Not partible; not subject to partition; indivisible; <as>as, an <ex>impartible</ex> estate</as>.</def>  <rj><au>Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impartment</ent><br/
<hw>Im*part"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of imparting, or that which is imparted, communicated, or disclosed.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>It beckons you to go away with it,<br/
As if it some <qex>impartment</qex> did desire<br/
To you alone.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impassable</ent><br/
<hw>Im*pass"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. <er>Unpassable</er>.]</ety> <def>Incapable of being passed; not admitting a passage; <as>as, an <ex>impassable</ex> road, mountain, or gulf</as>.</def> <au>Milton.</au> -- <wordforms><wf>Im*pass"a*ble*ness</wf>, <pos>n.</pos> -- <wf>Im*pass"a*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impasse</ent><br/
\'d8<hw>Im`passe"</hw> <pr>(<acr/N`p<aum/s"; E. <icr/m*p<adot/s")</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>An impassable road or way; a  blind alley; cul-de-sac; fig., a position or predicament affording no escape.</def></p>

<p><q>The issue from the present <qex>impasse</qex> will, in all probability, proceed from below, not from above.</q>  <rj><qau>Arnold White.</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Impassibility</ent><br/
<hw>Im*pas`si*bil"i*ty</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>impassibilitas</ets>: cf. F. <ets>impassibilit<eacute/</ets>.]</ety> <def>The quality or condition of being impassible; insusceptibility of injury from external things.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impassible</ent><br/
<hw>Im*pas"si*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>impassibilis</ets>; pref. <ets>im-</ets> not + <ets>passibilis</ets> passable: cf. F. <ets>impassible</ets>. See <er>Passible</er>.]</ety> <def>Incapable of suffering; inaccessible to harm or pain; not to be touched or moved to passion or sympathy; unfeeling, or not showing feeling; without sensation.</def> <ldquo/<xex>Impassible</xex> to the critic.<rdquo/  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Secure of death, I should contemn thy dart<br/
Though naked, and <qex>impassible</qex> depart.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impassibleness</ent><br/
<hw>Im*pas"si*ble*ness</hw>, <pos>n.</pos> <def>Impassibility.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impassion</ent><br/
<hw>Im*pas"sion</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>im-</ets> in + <ets>passion</ets>.  Cf. <er>Empassion</er>, <er>Impassionate</er>, <pos>v.</pos>]</ety> <def>To move or affect strongly with passion.</def> <mark>[Archaic]</mark>  <rj><au>Chapman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impassionable</ent><br/
<hw>Im*pas"sion*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Excitable; susceptible of strong emotion.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impassionate</ent><br/
<hw>Im*pas"sion*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Strongly affected.</def>  <rj><au>Smart.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impassionate</ent><br/
<hw>Im*pas"sion*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To affect powerfully; to arouse the passions of.</def>  <rj><au>Dr. H. More.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impassionate</ent><br/
<hw>Im*pas"sion*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>im-</ets> not + <ets>passionate</ets>.]</ety> <def>Without passion or feeling.</def>  <rj><au>Burton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impassioned</ent><br/
<hw>Im*pas"sioned</hw> <pr>(?)</pr>, <pos>p. p. & a.</pos> <def>Actuated or characterized by passion or zeal; showing warmth of feeling; ardent; animated; excited; <as>as, an <ex>impassioned</ex> orator or discourse</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impassive</ent><br/
<hw>Im*pas"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not susceptible of pain or suffering; apathetic; impassible; unmoved.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Impassive</qex> as the marble in the quarry.</q> <rj><qau>De Quincey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>On the <qex>impassive</qex> ice the lightings play.</q> <rj><qau>Pope.</qau></rj></p>

<p>-- <wordforms><wf>Im*pas"sive*ly</wf>, <pos>adv.</pos> -- <wf>Im*pas"sive*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>impassiveness</ent><br/
<hw>im*pas"sive*ness</hw> <pos>n.</pos> <def>an absence of emotion.</def><br/
<syn><b>Syn. --</b> apathy, impassivity.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Impassivity</ent><br/
<hw>Im`pas*siv"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality of being insusceptible of feeling, pain, or suffering; impassiveness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impastation</ent><br/
<hw>Im`pas*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. See <er>Impaste</er>.]</ety> <def>The act of making into paste; that which is formed into a paste or mixture; specifically, a combination of different substances by means of cements.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impaste</ent><br/
<hw>Im*paste"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Impasted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Impasting</conjf>.]</vmorph> <ety>[Pref. <ets>im-</ets> in + <ets>paste</ets>: cf. It. <ets>impastare</ets>, OF. <ets>empaster</ets>, F. <ets>emp<acir/ter</ets>. See 1st <er>In-</er> and <er>Paste</er>.]</ety> <sn>1.</sn> <def>To knead; to make into paste; to concrete.</def> <ldquo/Blood . . . baked and <xex>impasted</xex>.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Paint.)</fld> <def>To lay color on canvas by uniting them skillfully together. Cf. <er>Impasto</er>.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impasting</ent><br/
<hw>Im*past"ing</hw>, <fld>(Paint.)</fld> <def>The laying on of colors to produce impasto.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impasto</ent><br/
<hw>Im*pas"to</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[It. See <er>Impaste</er>.]</ety> <fld>(Paint.)</fld> <def>The thickness of the layer or body of pigment applied by the painter to his canvas with especial reference to the juxtaposition of different colors and tints in forming a harmonious whole.</def>  <rj><au>Fairholt.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impasture</ent><br/
<hw>Im*pas"ture</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To place in a pasture; to foster.</def> <mark>[R.]</mark>  <rj><au>T. Adams.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impatible</ent><br/
<hw>Im*pat"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>impatibilis</ets>; pref. <ets>im-</ets> not + <ets>patibilis</ets> supportable. See <er>Patible</er>.]</ety> <sn>1.</sn> <def>Not capable of being borne; impassible.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A spirit, and so <qex>impatible</qex> of material fire.</q> <rj><qau>Fuller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impatience</ent><br/
<hw>Im*pa"tience</hw> <pr>(?)</pr> <pos>n.</pos> <ety>[OE. <ets>impacience</ets>, F. <ets>impatience</ets>, fr. L. <ets>impatientia</ets>.]</ety> <def>The quality of being impatient; lack of endurance of pain, suffering, opposition, or delay; eagerness for change, or for something expected; restlessness; chafing of spirit; fretfulness; passion; <as>as, the <ex>impatience</ex> of a child or an invalid</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I then, . . . <br/
Out of my grief and my <qex>impatience</qex>,<br/
Answered neglectingly.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>With huge <qex>impatience</qex> he inly swelt<br/
More for great sorrow that he could not pass,<br/
Than for the burning torment which he felt.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 734 --></p>

<p><ent>Impatiency</ent><br/
<hw>Im*pa"tien*cy</hw> <pr>(<icr/m*p<amac/"sh<eit/n*s<ycr/)</pr>, <pos>n.</pos> <def>Impatience.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impatiens</ent><br/
\'d8<hw>Im*pa"ti*ens</hw> <pr>(<icr/m*p<amac/"sh<icr/*<ecr/nz)</pr>, <pos>prop. n.</pos> <ety>[L., impatient.]</ety> <fld>(Bot.)</fld> <def>A genus of plants, several species of which have very beautiful flowers; -- so called because the elastic capsules burst when touched, and scatter the seeds with considerable force.  Called also <altname>touch-me-not</altname>, <altname>jewelweed</altname>, and <altname>snapweed</altname>.  <spn>Impatiens Balsamina</spn> (sometimes called <stype>lady's slipper</stype>) is the common garden balsam.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impatient</ent><br/
<hw>Im*pa"tient</hw> <pr>(<icr/m*p<amac/"sh<eit/nt)</pr>, <pos>a.</pos> <ety>[OE. <ets>impacient</ets>, F. <ets>impatient</ets>, fr. L. <ets>impatiens</ets>; pref. <ets>im-</ets> not + <ets>patiens</ets> patient. See <er>Patient</er>.]</ety> <sn>1.</sn> <def>Not patient; not bearing with composure; intolerant; uneasy; fretful; restless, because of pain, delay, or opposition; eager for change, or for something expected; hasty; passionate; -- often followed by <xex>at</xex>, <xex>for</xex>, <xex>of</xex>, and <xex>under</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A violent, sudden, and <qex>impatient</qex> necessity.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Fame, <qex>impatient</qex> of extremes, decays<br/
Not more by envy than excess of praise.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>impatient</qex> man will not give himself time to be informed of the matter that lies before him.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Dryden was poor and <qex>impatient</qex> of poverty.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not to be borne; unendurable.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Prompted by, or exhibiting, impatience; <as>as, <ex>impatient</ex> speeches or replies</as>.</def>  <rj><au>Shak.</au></rj></p>

<p><syn><b>Syn.</b> -- Restless; uneasy; changeable; hot; eager; fretful; intolerant; passionate.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impatient</ent><br/
<hw>Im*pa"tient</hw>, <pos>n.</pos> <def>One who is impatient.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impatiently</ent><br/
<hw>Im*pa"tient*ly</hw>, <pos>adv.</pos> <def>In an impatient manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impatronization</ent><br/
<hw>Im*pat`ron*i*za"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Absolute seignory or possession; the act of investing with such possession.</def> <mark>[R.]</mark>  <rj><au>Cotgrave.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impatronize</ent><br/
<hw>Im*pat"ron*ize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Impatronized</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Impatronizing</conjf> <pr>(?)</pr>.]</vmorph> <def>To make lord or master; <as>as, to <ex>impatronize</ex> one's self of a seigniory</as>.</def> <mark>[R.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impave</ent><br/
<hw>Im*pave"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To pave.</def> <mark>[Poetic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Impaved</qex> with rude fidelity<br/
Of art mosaic.</q> <rj><qau>Wordsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impavid</ent><br/
<hw>Im*pav"id</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>impavidus</ets>. See <er>In-</er> not, and <er>Pavid</er>.]</ety> <def>Fearless.</def> -- <wordforms><wf>Im*pav"id*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impawn</ent><br/
<hw>Im*pawn"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Impawned</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Impawning</conjf>.]</vmorph> <ety>[Pref. <ets>im-</ets> + <ets>pawn</ets>: cf. <er>Empawn</er>.]</ety> <def>To put in pawn; to pledge; to pawn.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impeach</ent><br/
<hw>Im*peach"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Impeached</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Impeaching</conjf>.]</vmorph> <ety>[OE. <ets>empeechier</ets> to prevent, hinder, bar, F. <ets>emp<ecir/cher</ets>, L. <ets>impedicare</ets> to entangle; pref. <ets>im-</ets> in + <ets>pedica</ets> fetter, fr. <ets>pes</ets>, <ets>pedis</ets>, foot. See <er>Foot</er>, and <er>Appeach</er>, <er>Dispatch</er>, <er>Impede</er>.]</ety> <sn>1.</sn> <def>To hinder; to impede; to prevent.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>These ungracious practices of his sons did <qex>impeach</qex> his journey to the Holy Land.</q> <rj><qau>Sir J. Davies.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A defluxion on my throat <qex>impeached</qex> my utterance.</q> <rj><qau>Howell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To charge with a crime or misdemeanor; to accuse; especially to charge (a public officer), before a competent tribunal, with misbehavior in office; to cite before a tribunal for judgment of official misconduct; to arraign; <as>as, to <ex>impeach</ex> a judge</as>. See <er>Impeachment</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Hence, to charge with impropriety; to dishonor; to bring discredit on; to call in question; <as>as, to <ex>impeach</ex> one's motives or conduct</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And doth <qex>impeach</qex> the freedom of the state.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Law)</fld> <def>To challenge or discredit the credibility of, as of a witness, or the validity of, as of commercial paper.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ When used in law with reference to a witness, the term signifies, to discredit, to show or prove unreliable or unworthy of belief; when used in reference to the <xex>credit</xex> of witness, the term denotes, to impair, to lessen, to disparage, to destroy. The credit of a witness may be <xex>impeached</xex> by showing that he has made statements out of court contradictory to what he swears at the trial, or by showing that his reputation for veracity is bad, etc.</note></p>

<p><syn><b>Syn.</b> -- To accuse; arraign; censure; criminate; indict; impair; disparage; discredit. See <er>Accuse</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impeach</ent><br/
<hw>Im*peach"</hw>, <pos>n.</pos> <def>Hindrance; impeachment.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impeachable</ent><br/
<hw>Im*peach"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>That may be impeached; liable to impeachment; chargeable with a crime.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Owners of lands in fee simple are not <qex>impeachable</qex> for waste.</q> <rj><qau>Z. Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impeacher</ent><br/
<hw>Im*peach"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who impeaches.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impeachment</ent><br/
<hw>Im*peach"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>emp<ecir/chement</ets>.]</ety> <def>The act of impeaching, or the state of being impeached</def>; as: <sd>(a)</sd> <def>Hindrance; impediment; obstruction.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Willing to march on to Calais,<br/
Without <qex>impeachment</qex>.</q> <rj><qau>Shak.</qau></rj></p>

<p><sd>(b)</sd> <def>A calling to account; arraignment; especially, of a public officer for maladministration.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The consequence of Coriolanus' <qex>impeachment</qex> had like to have been fatal to their state.</q> <rj><qau>Swift.</qau></rj></p>

<p><sd>(c)</sd> <def>A calling in question as to purity of motives, rectitude of conduct, credibility, etc.; accusation; reproach; <as>as, an <ex>impeachment</ex> of motives</as>.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In England, it is the privilege or right of the House of Commons to impeach, and the right of the House of Lords to try and determine impeachments. In the United States, it is the right of the House of Representatives to impeach, and of the Senate to try and determine impeachments.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Articles of impeachment</b></col>. <cd>See under <er>Article</er>.</cd> -- <col><b>Impeachment of waste</b></col> <fld>(Law)</fld>, <cd>restraint from, or accountability for, injury; also, a suit for damages for injury.</cd>  <rj><au>Abbott.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impearl</ent><br/
<hw>Im*pearl"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Impearled</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Impearling</conjf>.]</vmorph> <ety>[Pref. <ets>im-</ets> in + <ets>pearl</ets>: cf. F. <ets>emperler</ets>.]</ety> <sn>1.</sn> <def>To form into pearls, or into that which resembles pearls.</def> <mark>[Poetic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Dewdrops which the sun<br/
<qex>Impearls</qex> on every leaf and every flower.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To decorate as with pearls or with anything resembling pearls.</def> <mark>[Poetic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>With morning dews <qex>impearled</qex>.</q> <rj><qau>Mrs. Browning.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The dews of the morning <qex>impearl</qex> every thorn.</q> <rj><qau>R. Digby.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impeccability</ent><br/
<hw>Im*pec`ca*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>impeccabilit<eacute/</ets>.]</ety> <def>The quality of being impeccable; exemption from sin, error, or offense.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Infallibility and <qex>impeccability</qex> are two of his attributes.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impeccable</ent><br/
<hw>Im*pec"ca*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>impeccabilis</ets>; pref. <ets>im-</ets> not + <ets>peccare</ets> to err, to sin: cf. F. <ets>impeccable</ets>.]</ety> <def>Not liable to sin; exempt from the possibility of doing wrong.</def> -- <def2><pos>n.</pos> <def>One who is impeccable; esp., one of a sect of Gnostic heretics who asserted their sinlessness.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><q>God is infallible, <qex>impeccable</qex>, and absolutely perfect.</q> <rj><qau>P. Skelton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impeccancy</ent><br/
<hw>Im*pec"can*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Sinlessness.</def>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impeccant</ent><br/
<hw>Im*pec"cant</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Sinless; impeccable.</def>  <rj><au>Byron.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impecuniosity</ent><br/
<hw>Im`pe*cu`ni*os"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state of being impecunious.</def>  <rj><au>Thackeray.</au>  <au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impecunious</ent><br/
<hw>Im"pe*cu"ni*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>im-</ets> not + <ets>pecunia</ets> money: cf. F. <ets>imp<eacute/cunieux</ets>.]</ety> <def>Not having money; habitually without money; poor.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An <qex>impecunious</qex> creature.</q> <rj><qau>B. Jonson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impedance</ent><br/
<hw>Im*ped"ance</hw> <pr>(?)</pr>, <pos>n.</pos>  <ety>[<ets>Impede</ets> + <ets>-ance</ets>.]</ety> <fld>(Elec.)</fld> <def>The apparent resistance in an electric circuit to the flow of an alternating current, analogous to the actual electrical resistance to a direct current, being the ratio of electromotive force to the current. It is equal to <mathex><root>R<exp>2</exp> + X<exp>2</exp></root></mathex>, where <it>R</it> = ohmic resistance, <it>X</it> = reactance. For an inductive circuit, <mathex>X = 2<pi/fL</mathex>, where <it>f</it> = frequency and <it>L</it> = self-inductance; for a circuit with capacity <mathex>X = 1 <divide/ 2<pi/fC</mathex>, where <it>C</it> = capacity.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Impede</ent><br/
<hw>Im*pede"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Impeded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Impeding</conjf>.]</vmorph> <ety>[L. <ets>impedire</ets>, lit., to entangle the feet; pref. <ets>im-</ets> in + <ets>pes</ets>, <ets>pedis</ets>, foot. See <er>Foot</er>, and cf. <er>Impeach</er>.]</ety> <def>To hinder; to stop in progress; to obstruct; <as>as, to <ex>impede</ex> the advance of troops</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Whatever hinders or <qex>impedes</qex><br/
The action of the nobler will.</q> <rj><qau>Logfellow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impedible</ent><br/
<hw>Im*ped"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being impeded or hindered.</def> <mark>[R.]</mark>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impediment</ent><br/
<hw>Im*ped"i*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>impedimentum</ets>: cf. F. <ets>impediment</ets>.]</ety> <def>That which impedes or hinders progress, motion, activity, or effect.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thus far into the bowels of the land<br/
Have we marched on without <qex>impediment</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Impediment in speech</b></col>, <cd>a defect which prevents distinct utterance.</cd></cs></p>

<p><syn><b>Syn.</b> -- Hindrance; obstruction; obstacle; difficulty; incumbrance.</syn> <usage> -- <er>Impediment</er>, <er>Obstacle</er>, <er>Difficulty</er>, <er>Hindrance</er>. An <xex>impediment</xex> literally strikes against our feet, checking our progress, and we remove it. An <xex>obstacle</xex> rises before us in our path, and we surmount or remove it. A <xex>difficulty</xex> sets before us something hard to be done, and we encounter it and overcome it. A <xex>hindrance</xex> holds us back for a time, but we break away from it.</usage><br/
[<source>1913 Webster</source>]</p>

<p><q>The eloquence of Demosthenes was to Philip of Macedon, a <qex>difficulty</qex> to be met with his best resources, an <qex>obstacle</qex> to his own ambition, and an <qex>impediment</qex> in his political career.</q> <rj><qau>C. J. Smith.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impediment</ent><br/
<hw>Im*ped"i*ment</hw>, <pos>v. t.</pos> <def>To impede.</def> <mark>[R.]</mark>  <rj><au>Bp. Reynolds.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impedimenta</ent><br/
\'d8<hw>Im*ped`i*men"ta</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[L. See <er>Impediment</er>, <er>Impede</er>.]</ety> <def>Things which impede or hinder progress; incumbrances; baggage;</def> <specif>specif.</specif> <fld>(Mil.)</fld>, <def>the supply trains which must accompany an army.</def></p>

<p><q>On the plains they will have horses dragging travoises, dogs with travoises, women and children loaded with <qex>impedimenta</qex>.</q>  <rj><qau>Julian Ralph.</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Impedimental</ent><br/
<hw>Im*ped`i*men"tal</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of the nature of an impediment; hindering; obstructing; impeditive.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Things so <qex>impedimental</qex> to success.</q> <rj><qau>G. H. Lewes.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impedite</ent><br/
<hw>Im"pe*dite</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>impeditus</ets>, p. p. See <er>Impede</er>.]</ety> <def>Hindered; obstructed.</def> <mark>[R.]</mark>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impedite</ent><br/
<hw>Im"pe*dite</hw>, <pos>v. t.</pos> <def>To impede.</def> <mark>[Obs.]</mark>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impedition</ent><br/
<hw>Im"pe*di"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>impeditio</ets>.]</ety> <def>A hindering; a hindrance.</def> <mark>[Obs.]</mark>  <rj><au>Baxier.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impeditive</ent><br/
<hw>Im*ped"i*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>imp<eacute/ditif</ets>.]</ety> <def>Causing hindrance; impeding.</def> <ldquo/Cumbersome, and <xex>impeditive</xex> of motion.<rdquo/  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impel</ent><br/
<hw>Im*pel"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Impelled</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Impelling</conjf>.]</vmorph> <ety>[L. <ets>impellere</ets>; pref. <ets>im-</ets> in + <ets>pellere</ets>, <ets>pulsum</ets>, to drive. See <er>Pulse</er> a beat, and cf. <er>Impulse</er>.]</ety> <def>To drive or urge forward or on; to press on; to incite to action or motion in any way.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The surge <qex>impelled</qex> me on a craggy coast.</q> <rj><qau>Pope.</qau></rj></p>

<p><syn><b>Syn.</b> -- To instigate; incite; induce; influence; force; drive; urge; actuate; move.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>impelled</ent><br/
<hw>impelled</hw> <pos>adj.</pos>  <def>motivated by an irresistable compulsion.</def><br/
<syn><b>Syn. --</b> driven.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Impellent</ent><br/
<hw>Im*pel"lent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>impellens</ets>, p. pr. of <ets>impellere</ets>.]</ety> <def>Having the quality of impelling.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impellent</ent><br/
<hw>Im*pel"lent</hw>, <pos>n.</pos> <def>An impelling power or force.</def>  <rj><au>Glanvill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impeller</ent><br/
<hw>Im*pel"ler</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, impels.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impen</ent><br/
<hw>Im*pen"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Impenned</conjf> <pr>(?)</pr> and <conjf>Impent</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Impenning</conjf>.]</vmorph> <def>To shut up or inclose, as in a pen.</def>  <rj><au>Feltham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impend</ent><br/
<hw>Im*pend"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>impend<ecr/re</ets>; pref. <ets>im-</ets> in + <ets>pend<ecr/re</ets> to weigh out, pay.]</ety> <def>To pay.</def> <mark>[Obs.]</mark>  <rj><au>Fabyan.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impend</ent><br/
<hw>Im*pend"</hw>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Impended</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Impending</conjf>.]</vmorph> <ety>[L. <ets>impend<emac/re</ets>; pref. <ets>im-</ets> in + <ets>pend<emac/re</ets> to hang. See <er>Pendant</er>.]</ety> <def>To hang over; to be suspended above; to threaten from near at hand; to menace; to be imminent. See <er>Imminent</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Destruction sure o'er all your heads <qex>impends</qex>.</q> <rj><qau>Pope.</qau></rj></p>

<p><ent>Impendency</ent><br/
<ent>Impendence</ent><br/
<mhw>{ <hw>Im*pend"ence</hw> <pr>(?)</pr>, <hw>Im*pend"en*cy</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <def>The state of impending; the state of being imminent and liable to happen soon; also, that which impends.</def> <ldquo/<xex>Impendence</xex> of volcanic cloud.<rdquo/  <rj><au>Ruskin.</au></rj><br/
<syn><b>Syn. --</b> imminence, imminency, impendence, forthcomingness.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impendent</ent><br/
<hw>Im*pend"ent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>impendens</ets>, p. pr. of <ets>impend<emac/re</ets>.]</ety> <def>Impending; threatening.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Impendent</qex> horrors, threatening hideous fall.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impending</ent><br/
<hw>Im*pend"ing</hw>, <pos>a.</pos> <def>Hanging over; overhanging; suspended so as to menace; imminet; threatening.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An <qex>impending</qex> brow.</q> <rj><qau>Hawthorne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>And nodding Ilion waits th' <qex>impending</qex> fall.</q> <rj><qau>Pope.</qau></rj></p>

<p><syn><b>Syn.</b> -- Imminent; threatening. See <er>Imminent</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impenetrability</ent><br/
<hw>Im*pen`e*tra*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>imp<eacute/n<eacute/trabilit<eacute/</ets>.]</ety> <sn>1.</sn> <def>Quality of being impenetrable.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Physics)</fld> <def>That property in virtue of which two portions of matter can not at the same time occupy the same portion of space.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Insusceptibility of intellectual or emotional impression; obtuseness; stupidity; coldness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impenetrable</ent><br/
<hw>Im*pen"e*tra*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>impenetrabilis</ets>; pref. <ets>im-</ets> not + <ets>penetrabilis</ets> penetrable: cf. F. <ets>imp<eacute/n<eacute/trable</ets>.]</ety> <sn>1.</sn> <def>Incapable of being penetrated or pierced; not admitting the passage of other bodies; not to be entered; impervious; <as>as, an <ex>impenetrable</ex> shield</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Highest woods <qex>impenetrable</qex><br/
To star or sunlight.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Physics)</fld> <def>Having the property of preventing any other substance from occupying the same space at the same time.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Inaccessible, as to knowledge, reason, sympathy, etc.; unimpressible; not to be moved by arguments or motives; <as>as, an <ex>impenetrable</ex> mind, or heart</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They will be credulous in all affairs of life, but <qex>impenetrable</qex> by a sermon of the gospel.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impenetrableness</ent><br/
<hw>Im*pen"e*tra*ble*ness</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality of being impenetrable; impenetrability.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impenetrably</ent><br/
<hw>Im*pen"e*tra*bly</hw>, <pos>adv.</pos> <def>In an impenetrable manner or state; imperviously.</def> <ldquo/<xex>Impenetrably</xex> armed.<rdquo/ <au>Milton.</au> <ldquo/<xex>Impenetrably</xex> dull.<rdquo/ <au>Pope.</au><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impenitence</ent><br/
<hw>Im*pen"i*tence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>impenitentia</ets>: cf. F. <ets>imp<eacute/nitence</ets>.]</ety> <def>The condition of being impenitent; failure or refusal to repent; hardness of heart.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He will advance from one degree of wickedness and <qex>impenitence</qex> to another.</q> <rj><qau>Rogers.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impenitency</ent><br/
<hw>Im*pen"i*ten*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Impenitence.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impenitent</ent><br/
<hw>Im*pen"i*tent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>impaenitens</ets>; pref. <ets>im-</ets> not + <ets>paenitens</ets> penitens: cf. F. <ets>imp<eacute/nitent</ets>. See <er>Penitent</er>.]</ety> <def>Not penitent; not repenting of sin; not contrite; of a hard heart.</def> <ldquo/They . . . died <xex>impenitent</xex>.<rdquo/ <au>Milton.</au> <ldquo/A careless and <xex>impenitent</xex> heart.<rdquo/ <au>Bp. Hall.</au><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impenitent</ent><br/
<hw>Im*pen"i*tent</hw>, <pos>n.</pos> <def>One who is not penitent.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impenitently</ent><br/
<hw>Im*pen"i*tent*ly</hw>, <pos>adv.</pos> <def>Without repentance.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impennate</ent><br/
<hw>Im*pen"nate</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zool.)</fld> <def>Characterized by short wings covered with feathers resembling scales, as the penguins.</def> -- <def2><pos>n.</pos> <def>One of the Impennes.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impennes</ent><br/
\'d8<hw>Im*pen"nes</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. L. pref. <ets>im-</ets> not + <ets>penna</ets> feather.]</ety> <fld>(Zool.)</fld> <def>An order of birds, including only the penguins, in which the wings are without quills, and not suited for flight.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impennous</ent><br/
<hw>Im*pen"nous</hw> <pr>(?)</pr> <pos>a.</pos> <ety>[L. pref. <ets>im-</ets> not + <ets>penna</ets> wing.]</ety> <fld>(Zool.)</fld> <def>Having no wings, as some insects.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impeople</ent><br/
<hw>Im*peo"ple</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Impeopled</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Impeopling</conjf> <pr>(?)</pr>.]</vmorph> <ety>[See <er>Empeople</er>.]</ety> <def>To people; to give a population to.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Thou hast helped to <qex>impeople</qex> hell.</q> <rj><qau>Beaumont.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperant</ent><br/
<hw>Im"pe*rant</hw> <pr>(<icr/m"p<esl/*r<ait/nt)</pr>, <pos>a.</pos> <ety>[L. <ets>imperans</ets>, p. pr. of <ets>imperare</ets> to command.]</ety> <def>Commanding.</def> <mark>[R.]</mark>  <rj><au>Baxter.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>imperate</ent><br/
<hw>Im"pe*rate</hw> <pr>(<icr/m"p<esl/*r<asl/t)</pr>, <pos>a.</pos> <ety>[L. <ets>imperatus</ets>, p. p. of <ets>imperare</ets> to command.]</ety> <def>Done by express direction; not involuntary; commanded.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Those <qex>imperate</qex> acts, wherein we see the empire of the soul.</q> <rj><qau>Sir M. Hale.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperatival</ent><br/
<hw>Im*per`a*ti"val</hw> <pr>(<icr/m*p<ecr/r`<adot/*t<icr/"v<ait/l)</pr>, <pos>a.</pos> <fld>(Gram.)</fld> <def>Of or pertaining to the imperative mood.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperative</ent><br/
<hw>Im*per"a*tive</hw> <pr>(<icr/m*p<ecr/r"<adot/*t<icr/v)</pr>, <pos>a.</pos> <ety>[L. <ets>imperativus</ets>, fr. <ets>imperare</ets> to command; pref. <ets>im-</ets> in + <ets>parare</ets> to make ready, prepare: cf. F. <ets>imp<eacute/ratif</ets>. See <er>Perade</er>, and cf. <er>Empire</er>.]</ety> <sn>1.</sn> <def>Expressive of command; containing positive command; authoritatively or absolutely directive; commanding; authoritative; <as>as, <ex>imperative</ex> orders</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The suit of kings are <qex>imperative</qex>.</q> <rj><qau>Bp. Hall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not to be avoided or evaded; obligatory; binding; compulsory; <as>as, an <ex>imperative</ex> duty or order</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Gram.)</fld> <def>Expressive of command, entreaty, advice, or exhortation; <as>as, the <ex>imperative</ex> mood</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperative</ent><br/
<hw>Im*per"a*tive</hw>, <pos>n.</pos> <fld>(Gram.)</fld> <def>The imperative mood; also, a verb in the imperative mood.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperatively</ent><br/
<hw>Im*per"a*tive*ly</hw>, <pos>adv.</pos> <def>In an imperative manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperator</ent><br/
\'d8<hw>Im`pe*ra"tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. See <er>Emperor</er>.]</ety> <fld>(Rom. Antiq.)</fld> <def>A commander; a leader; an emperor; -- originally an appellation of honor by which Roman soldiers saluted their general after an important victory.  Subsequently the title was conferred as a recognition of great military achievements by the senate, whence it carried with it some special privileges.  After the downfall of the Republic it was assumed by Augustus and his successors, and came to have the meaning now attached to the word <altname>emperor</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperatorial</ent><br/
<hw>Im*per`a*to"ri*al</hw> <pr>(<icr/m*p<ecr/r`<adot/*t<omac/"r<icr/*v<ait/l)</pr>, <pos>a.</pos> <ety>[L. <ets>imperatorius</ets>.]</ety> <sn>1.</sn> <def>Commanding; imperative; authoritative.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Of or pertaining to the title or office of imperator.</def> <ldquo/<xex>Imperatorial</xex> laurels.<rdquo/  <rj><au>C. Merivale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperatorian</ent><br/
<hw>Im*per`a*to"ri*an</hw> <pr>(<icr/m*p<ecr/r`<adot/*t<omac/"r<icr/*v<ait/n)</pr>, <pos>a.</pos> <def>Imperial.</def> <mark>[R.]</mark>  <rj><au>Gauden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperatory</ent><br/
<hw>Im*per"a*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Imperative.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperceivable</ent><br/
<hw>Im`per*ceiv"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Imperceptible.</def> <mark>[R.]</mark> <au>South.</au> -- <wordforms><wf>Im`per*ceiv"a*ble*ness</wf>, <pos>n.</pos> <au>Sharp.</au></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperceived</ent><br/
<hw>Im`per*ceived"</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not perceived.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperceptibility</ent><br/
<hw>Im`per*cep`ti*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state or quality of being imperceptible.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperceptible</ent><br/
<hw>Im`per*cep"ti*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>im-</ets> not + <ets>perceptible</ets>: cf. F. <ets>imperceptible</ets>.]</ety> <def>Not perceptible; not to be apprehended or cognized by the senses; not discernible by the mind; not easily apprehended.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Almost <qex>imperceptible</qex> to the touch.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Its operation is slow, and in some cases almost <qex>imperceptible</qex>.</q> <rj><qau>Burke.</qau></rj></p>

<p>-- <wordforms><wf>Im`per*cep"ti*ble*ness</wf>, <pos>n.</pos> -- <wf>Im`per*cep"ti*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><q>Their . . . subtilty and <qex>imperceptibleness</qex>.</q> <rj><qau>Sir M. Hale.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperception</ent><br/
<hw>Im`per*cep"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of perception.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperceptive</ent><br/
<hw>Im`per*cep"tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Unable to perceive.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>imperceptive</qex> part of the soul.</q> <rj><qau>Dr. H. More.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impercipient</ent><br/
<hw>Im`per*cip"i*ent</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not perceiving, or not able to perceive.</def>  <rj><au>A. Baxter.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperdibility</ent><br/
<hw>Im*per`di*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state or quality of being imperdible.</def> <mark>[Obs.]</mark>  <rj><au>Derham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperdible</ent><br/
<hw>Im*per"di*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>im-</ets> not + L. <ets>perdere</ets> to destroy.]</ety> <def>Not destructible.</def> <mark>[Obs.]</mark> -- <wordforms><wf>Im*per"di*bly</wf>, <pos>adv.</pos> <mark>[Obs.]</mark></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperfect</ent><br/
<hw>Im*per"fect</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>imperfectus</ets>: pref. <ets>im-</ets> not + <ets>perfectus</ets> perfect: cf. F <ets>imparfait</ets>, whence OE. <ets>imparfit</ets>. See <er>Perfect</er>.]</ety> <sn>1.</sn> <def>Not perfect; not complete in all its parts; wanting a part; deective; deficient.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Something he left <qex>imperfect</qex> in the state.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Why, then, your other senses grow <qex>imperfect</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Wanting in some elementary organ that is essential to successful or normal activity.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He . . . stammered like a child, or an amazed, <qex>imperfect</qex> person.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Not fulfilling its design; not realizing an ideal; not conformed to a standard or rule; not satisfying the taste or conscience; esthetically or morally defective.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Nothing <qex>imperfect</qex> or deficient left<br/
Of all that he created.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Then say not man's <qex>imperfect</qex>, Heaven in fault;<br/
Say rather, man's as perfect as he ought.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Imperfect arch</b></col>, <cd>an arch of less than a semicircle; a skew arch.</cd> -- <col><b>Imperfect cadence</b></col> <fld>(Mus.)</fld>, <cd>one not ending with the tonic, but with the dominant or some other chord; one not giving complete rest; a half close.</cd> -- <col><b>Imperfect consonances</b></col> <fld>(Mus.)</fld>, <cd>chords like the third and sixth, whose ratios are less simple than those of the fifth and forth.</cd> -- <col><b>Imperfect flower</b></col> <fld>(Bot.)</fld>, <cd>a flower wanting either stamens or pistils.</cd> <au>Gray.</au> -- <col><b>Imperfect interval</b></col> <fld>(Mus.)</fld>, <cd>one a semitone less than perfect; <as>as, an <ex>imperfect</ex> fifth</as>.</cd> -- <col><b>Imperfect number</b></col> <fld>(Math.)</fld>, <cd>a number either greater or less than the sum of its several divisors; in the former case, it is called also a <stype>defective number</stype>; in the latter, an <stype>abundant number</stype>.</cd> -- <col><b>Imperfect obligations</b></col> <fld>(Law)</fld>, <cd>obligations as of charity or gratitude, which cannot be enforced by law.</cd> -- <col><b>Imperfect power</b></col> <fld>(Math.)</fld>, <cd>a number which can not be produced by taking any whole number or vulgar fraction, as a factor, the number of times indicated by the power; thus, 9 is a perfect square, but an <xex>imperfect</xex> cube.</cd> -- <col><b>Imperfect tense</b></col> <fld>(Gram.)</fld>, <cd>a tense expressing past time and incomplete action.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 735 --></p>

<p><ent>Imperfect</ent><br/
<hw>Im*per"fect</hw> <pr>(<icr/m*p<etil/r"f<ecr/kt)</pr>, <pos>n.</pos> <fld>(Gram.)</fld> <def>The imperfect tense; or the form of a verb denoting the imperfect tense.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperfect</ent><br/
<hw>Im*per"fect</hw>, <pos>v. t.</pos> <def>To make imperfect.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperfectibility</ent><br/
<hw>Im`per*fec`ti*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state or quality of being imperfectible.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperfectible</ent><br/
<hw>Im`per*fec"ti*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Incapable of being made perfect.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperfection</ent><br/
<hw>Im`per*fec"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>imperfectio</ets>: cf. F. <ets>imperfection</ets>. See <er>Imperfect</er>, <pos>a.</pos>]</ety> <def>The quality or condition of being imperfect; lack of perfection; incompleteness; deficiency; fault or blemish.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Sent to my account<br/
With all my <qex>imperfections</qex> on my head.</q> <rj><qau>Shak.</qau></rj></p>

<p><syn><b>Syn.</b> -- Defect; deficiency; incompleteness; fault; failing; weakness; frailty; foible; blemish; vice.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperfectness</ent><br/
<hw>Im*per"fect*ness</hw>, <pos>n.</pos> <def>The state of being imperfect.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperforable</ent><br/
<hw>Im*per"fo*ra*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Imperforate</er>.]</ety> <def>Incapable of being perforated, or bored through.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperforata</ent><br/
\'d8<hw>Im*per"fo*ra"ta</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL. See <er>Imperforate</er>.]</ety> <fld>(Zool.)</fld> <def>A division of Foraminifera, including those in which the shell is not porous.</def></p>

<p><ent>Imperforated</ent><br/
<ent>Imperforate</ent><br/
<mhw>{ <hw>Im*per"fo*rate</hw> <pr>(?)</pr>, <hw>Im*per"fo*ra"ted</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[L. pref. <ets>im-</ets> not + <ets>perforatus</ets>, p. p. of <ets>perforate</ets> to perforate. See <er>Perforate</er>.]</ety> <def>Not perforated; having no opening or aperture.</def>  <rj><au>Sir J. Banks.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperforation</ent><br/
<hw>Im*per`fo*ra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>imperforation</ets>.]</ety> <def>The state of being without perforation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperial</ent><br/
<hw>Im*pe"ri*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[OE. <ets>emperial</ets>, OF. <ets>emperial</ets>, F. <ets>imp<eacute/rial</ets>, fr. L. <ets>imperialis</ets>, fr. <ets>imperium</ets> command, sovereignty, empire. See <er>Empire</er>.]</ety> <sn>1.</sn> <def>Of or pertaining to an empire, or to an emperor; <as>as, an <ex>imperial</ex> government; <ex>imperial</ex> authority or edict.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>The last<br/
That wore the <qex>imperial</qex> diadem of Rome.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Belonging to, or suitable to, supreme authority, or one who wields it; royal; sovereign; supreme.</def> <ldquo/The <xex>imperial</xex> democracy of Athens.<rdquo/  <rj><au>Mitford.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Who, as Ulysses says, opinion crowns<br/
With an <qex>imperial</qex> voice.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To tame the proud, the fetter'd slave to free,<br/
These are <qex>imperial</qex> arts, and worthy thee.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He sounds his <qex>imperial</qex> clarion along the whole line of battle.</q> <rj><qau>E. Everett.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Of superior or unusual size or excellence; <as>as, <ex>imperial</ex> paper; <ex>imperial</ex> tea, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Imperial bushel</b></col>, <col><b>gallon</b></col></mcol>, <cd>etc. See <er>Bushel</er>, <er>Gallon</er>, etc.</cd> -- <col><b>Imperial chamber</b></col>, <cd>the, the sovereign court of the old German empire.</cd> -- <col><b>Imperial city</b></col>, <cd>under the first German empire, a city having no head but the emperor.</cd> -- <col><b>Imperial diet</b></col>, <cd>an assembly of all the states of the German empire.</cd> -- <col><b>Imperial drill</b></col>. <fld>(Manuf.)</fld> <cd>See under 8th <er>Drill</er>.</cd> -- <col><b>Imperial eagle</b></col>. <fld>(Zool.)</fld> <cd>See <er>Eagle</er>.</cd> -- <col><b>Imperial green</b></col>. <cd>See <cref>Paris green</cref>, under <er>Green</er>.</cd> -- <col><b>Imperial guard</b></col>, <cd>the royal guard instituted by Napoleon I.</cd> -- <col><b>Imperial weights and measures</b></col>, <cd>the standards legalized by the British Parliament.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperial</ent><br/
<hw>Im*pe"ri*al</hw>, <pos>n.</pos> <ety>[F. <ets>imp<eacute/riale</ets>: cf. Sp. <ets>imperial</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The tuft of hair on a man's lower lip and chin; -- so called from the style of beard of Napoleon III.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An outside seat on a diligence.</def>  <rj><au>T. Hughes.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A luggage case on the top of a coach.</def>  <rj><au>Simmonds.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Anything of unusual size or excellence, as a large decanter, a kind of large photograph, a large sheet of drawing, printing, or writing paper, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A gold coin of Russia worth ten rubles, or about eight dollars.</def>  <rj><au>McElrath.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>A kind of fine cloth brought into England from Greece. or other Eastern countries, in the Middle Ages.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>A game at cards differing from piquet in some minor details, and in having a trump; also, any one of several combinations of cards which score in this game.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Imperialism</ent><br/
<hw>Im*pe"ri*al*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The power or character of an emperor; imperial authority; the spirit of empire.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Roman <qex>imperialism</qex> had divided the world.</q> <rj><qau>C. H. Pearson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The policy, practice, or advocacy of seeking, or acquiescing in, the extension of the control, dominion, or empire of a nation, as by the acquirement of new, esp. distant, territory or dependencies, or by the closer union of parts more or less independent of each other for operations of war, copyright, internal commerce, etc.    The practise of building or extending an empire.</def><br/
[<source>Webster 1913 Suppl.</source> <source>+PJC</source>]</p>

<p><q>The tide of English opinion began to turn about 1870, and since then it has run with increasing force in the direction of what is called <qex>imperialism</qex>.</q>  <rj><qau>James Bryce.</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Imperialist</ent><br/
<hw>Im*pe"ri*al*ist</hw>, <pos>n.</pos> <ety>[Cf. F. <ets>imp<eacute/rialiste</ets>.]</ety> <def>One who serves an emperor; one who favors imperialism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>imperialistic</ent><br/
<hw>im*pe`ri*al*is"tic</hw>, <pos>n.</pos> <def>Of, pertaining to, or advocating imperialism.</def><br/
[<source>PJC</source>]</p>

<p><ent>Imperiality</ent><br/
<hw>Im*pe`ri*al"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Imperialities</plw> <pr>(<?/)</pr>.</plu><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Imperial power.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An imperial right or privilegs. See <er>Royalty</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The late empress having, by ukases of grace, relinquished her <qex>imperialities</qex> on the private mines, viz., the tenths of the copper, iron, silver and gold.</q> <rj><qau>W. Tooke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperialize</ent><br/
<hw>Im*pe"ri*al*ize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Imperialized</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Imperializing</conjf> <pr>(?)</pr>.]</vmorph> <def>To invest with imperial authority, character, or style; to bring to the form of an empire.</def>  <rj><au>Fuller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperially</ent><br/
<hw>Im*pe"ri*al*ly</hw>, <pos>adv.</pos> <def>In an imperial manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperially</ent><br/
<hw>Im*pe"ri*al*ly</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Imperial power.</def> <mark>[R.]</mark>  <rj><au>Sheldon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperil</ent><br/
<hw>Im*per"il</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Imperiled</conjf> <pr>(?)</pr> or <conjf>Imperilled</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Imperiling</conjf> or <conjf>Imperilling</conjf>.]</vmorph> <def>To bring into peril; to endanger.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperilment</ent><br/
<hw>Im*per"il*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of imperiling, or the state of being imperiled.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperious</ent><br/
<hw>Im*pe"ri*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>imperiosus</ets>: cf. F. <ets>imp<eacute/rieux</ets>. See <er>Imperial</er>.]</ety> <sn>1.</sn> <def>Commanding; ascendant; imperial; lordly; majestic.</def> <mark>[Obs.]</mark> <ldquo/A vast and <xex>imperious</xex> mind.<rdquo/  <rj><au>Tilloison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Therefore, great lords, be, as your titles witness,<br/
<qex>Imperious</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Haughly; arrogant; overbearing; <as>as, an <ex>imperious</ex> tyrant; an <ex>imperious</ex> manner.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>This <qex>imperious</qex> man will work us all<br/
From princes into pages.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>His bold, contemptuous, and <qex>imperious</qex> spirit soon made him conspicuous.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Imperative; urgent; compelling.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Imperious</qex> need, which can not be withstood.</q> <rj><qau>Dryden.</qau></rj></p>

<p><syn><b>Syn.</b> -- Dictatorial; haughty; domineering; overbearing; lordly; tyrannical; despotic; arrogant; imperative; authoritative; commanding; pressing.</syn> <usage> -- <er>Imperious</er>, <er>Lordly</er>, <er>Domineering</er>. One who is <xex>imperious</xex> exercises his authority in a manner highly offensive for its spirit and tone; one who is <xex>lordly</xex> assumes a lofty air in order to display his importance; one who is <xex>domineering</xex> gives orders in a way to make others feel their inferiority.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperiously</ent><br/
<hw>Im*pe"ri*ous*ly</hw>, <pos>adv.</pos> <def>In an imperious manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperiousness</ent><br/
<hw>Im*pe"ri*ous*ness</hw>, <pos>n.</pos> <def>The quality or state of being imperious; arrogance; haughtiness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Imperiousness</qex> and severity is but an ill way of treating men who have reason of their own to guide them.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperishability</ent><br/
<hw>Im*per`ish*a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality of being imperishable: indstructibility.</def> <ldquo/The <xex>imperishability</xex> of the universe.<rdquo/  <rj><au>Milman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperishable</ent><br/
<hw>Im*per"ish*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>im-</ets> not + <ets>perishable</ets>: cf. F. <ets>imp<eacute/rissable</ets>.]</ety> <def>Not perishable; not subject to decay; indestructible; enduring permanently; <as>as, an <ex>imperishable</ex> monument; <ex>imperishable</ex> renown.</as></def> -- <wordforms><wf>Im*per"ish*a*ble*ness</wf>, <pos>n.</pos> -- <wf>Im*per"ish*a*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperium</ent><br/
\'d8<hw>Im*pe"ri*um</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu>pl. <plw>Imperia</plw> <pr>(#)</pr></plu>. <ety>[L. See <er>Empire</er>.]</ety> <sn>1.</sn> <def>Supreme power; absolute dominion; empire.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <fld>(Law)</fld> <def>The right to command, which includes the right to employ the force of the state to enforce the laws. It is one of the principal attributes of the executive power.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Imperiwigged</ent><br/
<hw>Im*per"i"wigged</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Wearing a periwig.</def></p>

<p><ent>Impermanency</ent><br/
<ent>Impermanence</ent><br/
<mhw>{ <hw>Im*per"ma*nence</hw> <pr>(?)</pr>, <hw>Im*per"ma*nen*cy</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <def>Lack of permanence.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impermanent</ent><br/
<hw>Im*per"ma*nent</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not permanent.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impermeability</ent><br/
<hw>Im*per`me*a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>im-</ets> not + <ets>permeability</ets>: cf. F. <ets>imperm<eacute/abilit<eacute/</ets>.]</ety> <def>The quality of being impermeable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impermeable</ent><br/
<hw>Im*per"me*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>im-</ets> not + <ets>permeable</ets>: cf. F. <ets>imperm<eacute/able</ets>, L. <ets>impermeabilis</ets>.]</ety> <def>Not permeable; not permitting passage, as of a fluid. through its substance; impervious; impenetrable; <as>as, India rubber is <ex>impermeable</ex> to water and to air</as>.</def> -- <wordforms><wf>Im*per"me*a*ble*ness</wf>, <pos>n.</pos> -- <wf>Im*per"me*a*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impermissible</ent><br/
<hw>Im`per*mis"si*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not permissible.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperscrutable</ent><br/
<hw>Im`per*scru"ta*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>imperscrutabilis</ets>.]</ety> <def>Not capable of being searched out; inscrutable.</def> <mark>[Obs.]</mark> -- <wordforms><wf>Im`per*scru"ta*ble*ness</wf>, <pos>n.</pos> <mark>[Obs.]</mark></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperseverant</ent><br/
<hw>Im`per*sev"er*ant</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not persevering; fickle; thoughtless.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impersonal</ent><br/
<hw>Im*per"son*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>impersonalis</ets>; pref. <ets>im-</ets> not +  <ets>personalis</ets> personal: cf. F. <ets>impersonnel</ets>. See <er>Personal</er>.]</ety> <def>Not personal; not representing a person; not having personality.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An almighty but <qex>impersonal</qex> power, called Fate.</q> <rj><qau>Sir J. Stephen.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Impersonal verb</b></col> <fld>(Gram.)</fld>, <cd>a verb used with an indeterminate subject, commonly, in English, with the impersonal pronoun <xex>it</xex>; as, <xex>it rains</xex>; <xex>it snows</xex>; <xex>methinks</xex> (it seems to me). Many verbs which are not strictly impersonal are often used impersonally; as, <xex>it goes</xex> well with him.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impersonal</ent><br/
<hw>Im*per"son*al</hw>, <pos>n.</pos> <def>That which wants personality;</def> <specif>specifically</specif> <fld>(Gram.)</fld>, <def>an impersonal verb.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impersonality</ent><br/
<hw>Im*per`son*al"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality of being impersonal; want or absence of personality.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impersonally</ent><br/
<hw>Im*per"son*al*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an impersonal manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impersonate</ent><br/
<hw>Im*per"son*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Impersonated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Impersonating</conjf>.]</vmorph> <sn>1.</sn> <def>To invest with personality; to endow with the form of a living being.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To ascribe the qualities of a person to; to personify.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To assume, or to represent, the person or character of; to personate; <as>as, he <ex>impersonated</ex> Macbeth</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Benedict <qex>impersonated</qex> his age.</q> <rj><qau>Milman.</qau></rj></p>

<p><ent>Impersonification</ent><br/
<ent>Impersonation</ent><br/
<mhw>{ <hw>Im*per`son*a"tion</hw> <pr>(?)</pr>, <hw>Im`per*son`i*fi*ca"tion</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <def>The act of impersonating; personification; investment with personality; representation in a personal form.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impersonator</ent><br/
<hw>Im*per"son*a`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who impersonates; an actor; a mimic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperspicuity</ent><br/
<hw>Im*per`spi*cu"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of perspicuity or clearness; vagueness; ambiguity.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperspicuous</ent><br/
<hw>Im`per*spic"u*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not perspicuous; not clear; obscure; vague; ambiguous.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impersuadable</ent><br/
<hw>Im`per*suad"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. <er>Impersuasible</er>.]</ety> <def>Not to be persuaded; obstinate; unyielding; impersuasible.</def> -- <wordforms><wf>Im`per*suad"a*ble*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impersuasible</ent><br/
<hw>Im`per*sua"si*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>im-</ets> not + <ets>persuasible</ets>: cf. OF. <ets>impersuasible</ets>.]</ety> <def>Not persuasible; not to be moved by persuasion; inflexible; impersuadable.</def> <au>Dr. H. More.</au> -- <wordforms><wf>Im`per*sua`si*bil"i*ty</wf> <pr>(#)</pr>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impertinence</ent><br/
<hw>Im*per"ti*nence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>impertinence</ets>. See <er>Impertinent</er>.]</ety> <sn>1.</sn> <def>The condition or quality of being impertinent; absence of pertinence, or of adaptedness; irrelevance; unfitness.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Conduct or language unbecoming the person, the society, or the circumstances; rudeness; incivility.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>We should avoid the vexation and <qex>impertinence</qex> of pedants who affect to talk in a language not to be understood.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That which is impertinent; a thing out of place, or of no value.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>There are many subtile <qex>impertinences</qex> learned in schools.</q> <rj><qau>Watts.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impertinency</ent><br/
<hw>Im*per"ti*nen*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Impertinence.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>O, matter and <qex>impertinency</qex> mixed!<br/
Reason in madness!</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impertinent</ent><br/
<hw>Im*per"ti*nent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F., fr. L. <ets>impertinens</ets>, <ets>-entis</ets>; pref. <ets>im-</ets> not + <ets>pertinens</ets>. See <er>Pertinent</er>.]</ety> <sn>1.</sn> <def>Not pertinent; not pertaining to the matter in hand; having no bearing on the subject; not to the point; irrelevant; inapplicable.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Things that are <qex>impertinent</qex> to us.</q> <rj><qau>Tillotson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>How <qex>impertinent</qex> that grief was which served no end!</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Contrary to, or offending against, the rules of propriety or good breeding; guilty of, or prone to, rude, unbecoming, or uncivil words or actions; <as>as, an <ex>impertient</ex> coxcomb; an <ex>impertient</ex> remark.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Trifing; inattentive; frivolous.</def></p>

<p><syn><b>Syn.</b> -- Rude; officious; intrusive; saucy; unmannerly; meddlesome; disrespectful; impudent; insolent.</syn> <usage> -- <er>Impertinent</er>, <er>Officious</er>, <er>Rude</er>. A person is <xex>officious</xex> who obtrudes his <xex>offices</xex> or assistance where they are not needed; he is <xex>impertinent</xex> when he intermeddles in things with which he has no concern. The former shows a lack of tact, the latter a lack of breeding, or, more commonly, a spirit of sheer impudence. A person is <xex>rude</xex> when he violates the proprieties of social life either from ignorance or wantonness. <ldquo/An <xex>impertinent</xex> man will ask questions for the mere gratification of curiosity; a <xex>rude</xex> man will burst into the room of another, or push against his person, inviolant of all decorum; one who is <xex>officious</xex> is quite as unfortunate as he is troublesome; when he strives to serve, he has the misfortune to annoy.<rdquo/ <au>Crabb.</au> See <er>Impudence</er>, and <er>Insolent</er>.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impertinent</ent><br/
<hw>Im*per"ti*nent</hw>, <pos>n.</pos> <def>An impertinent person.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impertinently</ent><br/
<hw>Im*per"ti*nent*ly</hw>, <pos>adv.</pos> <def>In an impertinent manner.</def> <ldquo/Not to betray myself <xex>impertinently</xex>.<rdquo/  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impertransibility</ent><br/
<hw>Im`per*tran`si*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality or state of being impertransible.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impertransible</ent><br/
<hw>Im`per*tran"si*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. pref. <ets>im-</ets> not + <ets>pertransire</ets> to go through. See <er>Per-</er> and <er>Transient</er>.]</ety> <def>Incapable of being passed through.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperturbability</ent><br/
<hw>Im`per*turb`a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos>  <def>The state or quality of being imperturbable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperturbable</ent><br/
<hw>Im`per*turb"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>imperturbabilis</ets>; pref. <ets>im-</ets> not + <ets>perturbare</ets> to disturb: cf. F. <ets>imperturbable</ets>. See <er>Perture</er>.]</ety> <def>Incapable of being disturbed or disconcerted; <as>as, <ex>imperturbable</ex> gravity</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperturbably</ent><br/
<hw>Im`per*turb"a*bly</hw>, <pos>adv.</pos> <def>In an imperturbable manner; calmly.</def>  <rj><au>C. Bront<eacute/.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperturbation</ent><br/
<hw>Im*per`tur*ba"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>imperturbatio</ets>.]</ety> <def>Freedom from agitation of mind; calmness; quietude.</def>  <rj><au>W. Montagu.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperturbed</ent><br/
<hw>Im`per*turbed"</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not perturbed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperviability</ent><br/
<hw>Im*per`vi*a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality of being imperviable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imperviable</ent><br/
<hw>Im*per"vi*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not pervious; impervious.</def> <mark>[R.]</mark> -- <wordforms><wf>Im*per"vi*a*ble*ness</wf>, <pos>n.</pos> <mark>[R.]</mark></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impervious</ent><br/
<hw>Im*per"vi*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>impervius</ets>; pref. <ets>im-</ets> not + <ets>per</ets> through + <ets>via</ets> way. See <er>Voyage</er>.]</ety> <def>Not pervious; not admitting of entrance or passage through; <as>as, a substance <ex>impervious</ex> to water or air</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This gulf impassable, <qex>impervious</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The minds of these zealots were absolutely <qex>impervious</qex>.</q> <rj><qau>Macaulay.</qau></rj></p>

<p><syn><b>Syn.</b> -- Impassable; pathless; impenetrable; imperviable; impermeable.</syn></p>

<p>-- <wordforms><wf>Im*per"vi*ous*ly</wf>, <pos>adv.</pos> -- <wf>Im*per"vi*ous*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impery</ent><br/
<hw>Im"per*y</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Empery.</def> <mark>[Archaic]</mark>  <rj><au>Joye.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impest</ent><br/
<hw>Im*pest"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To affict with pestilence; to infect, as with plague.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impester</ent><br/
<hw>Im*pes"ter</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Pester</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impetiginous</ent><br/
<hw>Im`pe*tig"i*nous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>impetiginous</ets>: cf. F. <ets>imp<eacute/tigineux</ets>.]</ety> <def>Of the nature of, or pertaining to, impetigo.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impetigo</ent><br/
\'d8<hw>Im`pe*ti"go</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., fr. <ets>impetere</ets> to attack.]</ety> <fld>(Med.)</fld> <def>A cutaneous, pustular eruption, not attended with fever; usually, a kind of eczema with pustulation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impetrable</ent><br/
<hw>Im"pe*tra*ble</hw> <pr>(?)</pr> <pos>a.</pos> <ety>[L. <ets>impetrabilis</ets>: cf. F. <ets>imp<eacute/trable</ets>. See <er>Impetrate</er>.]</ety> <def>Capable of being obtained or moved by petition.</def> <mark>[Obs.]</mark>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impetrate</ent><br/
<hw>Im"pe*trate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>impetratus</ets>, p. p. of <ets>impetrare</ets> to obtain; pref. <ets>im-</ets> in + <ets>patrare</ets> to bring to pass.]</ety> <def>Obtained by entreaty.</def> <mark>[Obs.]</mark>  <rj><au>Ld. Herbert.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impetrate</ent><br/
<hw>Im"pe*trate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Impetrated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Impetrating</conjf> <pr>(?)</pr>.]</vmorph> <def>To obtain by request or entreaty.</def>  <rj><au>Usher.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impetration</ent><br/
<hw>Im`pe*tra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>impetratio</ets>: cf. F. <ets>imp<eacute/tration</ets>.]</ety> <sn>1.</sn> <def>The act of impetrating, or obtaining by petition or entreaty.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>In way of <qex>impertation</qex> procuring the removal or allevation of our crosses.</q> <rj><qau>Barrow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Old Eng. Law)</fld> <def>The obtaining of benefice from Rome by solicitation, which benefice belonged to the disposal of the king or other lay patron of the realm.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impetrative</ent><br/
<hw>Im"pe*tra*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>impetrativus</ets> obtained by entreaty.]</ety> <def>Of the nature of impetration; getting, or tending to get, by entreaty.</def> <mark>[Obs.]</mark>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impetratory</ent><br/
<hw>Im"pe*tra*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Containing or expressing entreaty.</def> <mark>[Obs.]</mark>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impetuosity</ent><br/
<hw>Im*pet`u*os"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>imp<eacute/tuosit<eacute/</ets>.]</ety> <sn>1.</sn> <def>The condition or quality of being impetuous; fury; violence.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Vehemence, or furiousnes of temper.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impetuous</ent><br/
<hw>Im*pet"u*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F. <ets>impetueux</ets>, L. <ets>impetuosus</ets>. See <er>Impetus</er>.]</ety> <sn>1.</sn> <def>Rushing with force and violence; moving with impetus; furious; forcible; violent; <as>as, an <ex>impetuous</ex> wind; an <ex>impetuous</ex> torrent.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Went pouring forward with <qex>impetuous</qex> speed.</q> <rj><qau>Byron.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Vehement in feeling; hasty; passionate; violent; <as>as, a man of <ex>impetuous</ex> temper</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The people, on their holidays,<br/
<qex>Impetuous</qex>, insolent, unquenchable.</q> <rj><qau>Milton.</qau></rj></p>

<p><syn><b>Syn.</b> -- Forcible; rapid; hasty; precipitate; furious; boisterous; violent; raging; fierce; passionate.</syn></p>

<p>-- <wordforms><wf>Im*pet"u*ous*ly</wf>, <pos>adv.</pos> -- <wf>Im*pet"u*ous*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impetus</ent><br/
<hw>Im"pe*tus</hw> <pr>(<icr/m"p<esl/*t<ucr/s)</pr>, <pos>n.</pos> <ety>[L., fr. <ets>impetere</ets> to rush upon, attack; pref. <ets>im-</ets> in + <ets>petere</ets> to fall upon, seek. See <er>Petition</er>.]</ety> <sn>1.</sn> <def>A property possessed by a moving body in virtue of its weight and its motion; the force with which any body is driven or impelled; momentum.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Momentum</xex> is the technical term, <xex>impetus</xex> its popular equivalent, yet differing from it as applied commonly to bodies moving or moved suddenly or violently, and indicating the origin and intensity of the motion, rather than its quantity or effectiveness.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Fig.: Impulse; incentive; stimulus; vigor; force; <as>as, the President's strong recommendation provided the <ex>impetus</ex> needed to pass the campaign reform bill</as>.</def>  <rj><au>Buckle.</au></rj><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>3.</sn> <fld>(Gun.)</fld> <def>The altitude through which a heavy body must fall to acquire a velocity equal to that with which a ball is discharged from a piece.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 736 --></p>

<p><ent>Impeyan pheasant</ent><br/
<hw>Im"pey*an pheas"ant</hw> <pr>(<icr/m"p<icr/*<ait/n f<ecr/z"<ait/nt)</pr>. <ety>[From Lady <etsep>Impey</etsep>, who attempted to naturalize the bird in England.]</ety> <fld>(Zool.)</fld> <def>An Indian crested pheasant of the genus <gen>Lophophorus</gen>. Several species are known. Called also <altname>monaul</altname>, <altname>monal</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ They are remarkable for the bright color and brilliant matallic hues of their plumage. The best known species (<spn>Lophophorus Impeyanus</spn>) has the neck of a brilliant metallic red, changing to golden yellow in certain lights.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imphee</ent><br/
<hw>Im"phee</hw> <pr>(<icr/m"f<emac/)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>The African sugar cane (<spn>Holcus saccharatus</spn>), -- resembling the sorghum, or Chinese sugar cane.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impi</ent><br/
\'d8<hw>Im"pi</hw> <pr>(<icr/m"p<icr/)</pr>, <pos>n.</pos> <ety>[Zulu.]</ety> <def>A body of Kaffir warriors; a body of native armed men.</def> <mark>[South Africa]</mark><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><q>As early as 1862 he crossed assagais with and defeated a Matabili <qex>impi</qex> (war band).</q>  <rj><qau>James Bryce.</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Impictured</ent><br/
<hw>Im*pic"tured</hw> <pr>(<icr/m*p<icr/k"t<usl/rd; 135)</pr>, <pos>a.</pos> <def>Pictured; impressed.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impierce</ent><br/
<hw>Im*pierce"</hw> <pr>(<icr/m*p<emac/rs")</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>im-</ets> in + <ets>pierce</ets>.  Cf. <er>Empierce</er>.]</ety> <def>To pierce; to penetrate.</def> <mark>[Obs.]</mark>  <rj><au>Drayton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impierceable</ent><br/
<hw>Im*pierce"a*ble</hw> <pr>(<icr/m*p<emac/rs"<adot/*b'l)</pr> <pos>a.</pos> <def>Not capable of being pierced; impenetrable.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impiety</ent><br/
<hw>Im*pi"e*ty</hw> <pr>(<icr/m*p<imac/"<esl/*t<ycr/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Impieties</plw> <pr>(<icr/m*p<imac/"<esl/*t<icr/z)</pr>.</plu> <ety>[L. <ets>impietas</ets>, fr. <ets>impius</ets> impious; cf. F. <ets>impi<eacute/t<eacute/</ets>. See <er>Impious</er>, <er>Piety</er>.]</ety> <sn>1.</sn> <def>The quality of being impious; lack of piety; irreverence toward the Supreme Being; ungodliness; wickedness.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An impious act; an act of wickedness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Those <qex>impieties</qex> for the which they are now visited.</q> <rj><qau>Shak.</qau></rj></p>

<p><syn><b>Syn.</b> -- Ungodliness; irreligion; unrighteousness; sinfulness; profaneness; wickedness; godlessness.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impignorate</ent><br/
<hw>Im*pig"no*rate</hw> <pr>(<icr/m*p<icr/g"n<osl/*r<amac/t)</pr>, <pos>v. t.</pos> <ety>[LL. <ets>impignoratus</ets>, p. pl of <ets>impignorare</ets> to pawn. See <er>Pignoration</er>.]</ety> <def>To pledge or pawn.</def> <mark>[Obs.]</mark>  <rj><au>Laing.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impignoration</ent><br/
<hw>Im*pig`no*ra"tion</hw> <pr>(<icr/m*p<icr/g"n<osl/*r<amac/"sh<ucr/n)</pr>, <pos>n.</pos> <ety>[LL. <ets>impignoratio</ets>: cf. F. <ets>impignoration</ets>.]</ety> <def>The act of pawning or pledging; the state of being pawned.</def> <mark>[Obs.]</mark>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imping</ent><br/
<hw>Imp"ing</hw> <pr>(<icr/mp"<icr/ng)</pr>, <pos>n.</pos> <ety>[See <er>Imp</er> to graft.]</ety> <sn>1.</sn> <def>The act or process of grafting or mending.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Falconry)</fld> <def>The process of repairing broken feathers or a deficient wing.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impinge</ent><br/
<hw>Im*pinge"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Impinged</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Impinging</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>impingere</ets>; pref. <ets>im-</ets> in + <ets>pangere</ets> to fix, strike; prob. akin to <ets>pacisci</ets> to agree, contract. See <er>Pact</er>, and cf. <er>Impact</er>.]</ety> <def>To fall or dash against; to touch upon; to strike; to hit; to clash with; -- with on or <xex>upon</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The cause of reflection is not the <qex>impinging</qex> of light on the solid or impervious parts of bodies.</q> <rj><qau>Sir I. Newton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>But, in the present order of things, not to be employed without <qex>impinging</qex> on God's justice.</q> <rj><qau>Bp. Warburton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impingement</ent><br/
<hw>Im*pinge"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of impinging.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impingent</ent><br/
<hw>Im*pin"gent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>impingens</ets>, p. pr.]</ety> <def>Striking against or upon.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impinguate</ent><br/
<hw>Im*pin"guate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>impinguatus</ets>, p. p. of <ets>impinguare</ets> to fatten; pref. <ets>im-</ets> in + <ets>pinguis</ets> fat.]</ety> <def>To fatten; to make fat.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impinguation</ent><br/
<hw>Im`pin*gua"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of making fat, or the state of being fat or fattened.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impious</ent><br/
<hw>Im"pi*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>impius</ets>; pref. <ets>im-</ets> not + <ets>pius</ets> piou. See <er>Pious</er>.]</ety> <def>Not pious; wanting piety; irreligious; irreverent; ungodly; profane; wanting in reverence for the Supreme Being; <as>as, an <ex>impious</ex> deed; <ex>impious</ex> language.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>When vice prevails, and <qex>impious</qex> men bear away,<br/
The post of honor is a private station.</q> <rj><qau>Addison.</qau></rj></p>

<p><syn><b>Syn.</b> -- <er>Impious</er>, <er>Irreligious</er>, <er>Profane</er>.</syn> <usage> <xex>Irreligious</xex> is negative, <xex>impious</xex> and <xex>profane</xex> are positive. An indifferent man may be <xex>irreligious</xex>; a <xex>profane</xex> man is irreverent in speech and conduct; an <xex>impious</xex> man is wickedly and boldly defiant in the strongest sense. <xex>Profane</xex> also has the milder sense of <xex>secular</xex>.</usage>  <rj><au>C. J. Smith.</au></rj></p>

<p>-- <wordforms><wf>Im"pi*ous*ly</wf>, <pos>adv.</pos> -- <wf>Im"pi*ous*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impire</ent><br/
<hw>Im"pire</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Umpire</er>.</def> <mark>[Obs.]</mark>  <rj><au>Huloet.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>impish</ent><br/
<hw>imp"ish</hw> <pr>(<icr/mp"<icr/sh)</pr>, <pos>a.</pos> <def>Having the qualities, or showing the characteristics, of an imp; naughtily or annoyingly playful; <as>as, teasing and worrying with <ex>impish</ex> laughter</as>.</def><br/
<syn><b>Syn. --</b> elfish, elvish, implike, mischievous, pixilated, prankish, puckish.</syn><br/
[<source>1913 Webster</source> + <source>WordNet 1.5</source>]</p>

<p><ent>Impishly</ent><br/
<hw>Imp"ish*ly</hw>, <pos>adv.</pos> <def>In the manner of an imp.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impiteous</ent><br/
<hw>Im*pit"e*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pitiless; cruel.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Implacability</ent><br/
<hw>Im*pla`ca*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>implacabilitas</ets>: cf. F. <ets>implacabilit<eacute/</ets>.]</ety> <def>The quality or state of being implacable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Implacable</ent><br/
<hw>Im*pla"ca*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>implacabilis</ets>; pref. <ets>im-</ets> not + <ets>placabilis</ets>: cf. F. <ets>implacable</ets>. See <er>Placable</er>.]</ety> <sn>1.</sn> <def>Not placable; not to be appeased; incapable of being pacified; inexorable; <as>as, an <ex>implacable</ex> prince</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I see thou art <qex>implacable</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>An object of <qex>implacable</qex> enmity.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Incapable of being relieved or assuaged; inextinguishable.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>O! how I burn with <qex>implacable</qex> fire.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Which wrought them pain<br/
<qex>Implacable</qex>, and many a dolorous groan.</q> <rj><qau>Milton.</qau></rj></p>

<p><syn><b>Syn.</b> -- Unappeasable; inexorable; irreconcilable; unrelenting; relentless; unyielding.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Implacableness</ent><br/
<hw>Im*pla"ca*ble*ness</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality of being implacable; implacability.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Implacably</ent><br/
<hw>Im*pla"ca*bly</hw>, <pos>adv.</pos> <def>In an implacable manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Implacental</ent><br/
<hw>Im`pla*cen"tal</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zool.)</fld> <def>Without a placenta, as marsupials and monotremes; nonplacental.</def> -- <def2><pos>n.</pos> <def>A mammal having no placenta; a nonplacental mammal.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Implacentalia</ent><br/
\'d8<hw>Im`pla*cen*ta"li*a</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL. See <er>In-</er> not, and <er>Placental</er>.]</ety> <fld>(Zool.)</fld> <def>A primary division of the Mammalia, including the monotremes and marsupials, in which no placenta is formed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Implant</ent><br/
<hw>Im*plant"</hw> <pr>(?)</pr> <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Implanted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Implanting</conjf>.]</vmorph> <ety>[Pref. <ets>im-</ets> in + <ets>plant</ets>: cf. F. <ets>implanter</ets>.]</ety> <def>To plant, or infix, for the purpose of growth; to fix deeply; to instill; to inculate; to introduce; <as>as, to <ex>implant</ex> the seeds of virtue, or the principles of knowledge, in the minds of youth</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Minds well <qex>implanted</qex> with solid . . . breeding.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Implantation</ent><br/
<hw>Im`plan*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>implantation</ets>.]</ety> <def>The act or process of implanting.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Implate</ent><br/
<hw>Im*plate"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Implated</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Implating</conjf>.]</vmorph> <def>To cover with plates; to sheathe; <as>as, to <ex>implate</ex> a ship with iron</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Implausibility</ent><br/
<hw>Im*plau`si*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of plausibility; the quality of being implausible.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Implausible</ent><br/
<hw>Im*plau"si*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>im-</ets> not + <ets>plausible</ets>: cf. F. <ets>implausible</ets>.]</ety> <def>Not plausible; not wearing the appearance of truth or credibility, and not likely to be believed.</def> <ldquo/<xex>Implausible</xex> harangues.<rdquo/  <rj><au>Swift.</au></rj></p>

<p>-- <wordforms><wf>Im*plau"si*ble*ness</wf>, <pos>n.</pos> -- <wf>Im*plau"si*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impleach</ent><br/
<hw>Im*pleach"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To pleach; to interweave.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Implead</ent><br/
<hw>Im*plead"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Impleaded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Impleading</conjf>.]</vmorph> <ety>[Cf. <er>Emplead</er>.]</ety> <fld>(Law)</fld> <def>To institute and prosecute a suit against, in court; to sue or prosecute at law; hence, to accuse; to impeach.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Implead</ent><br/
<hw>Im*plead"</hw>, <pos>v. i.</pos> <def>To sue at law.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impleadable</ent><br/
<hw>Im*plead"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not admitting excuse, evasion, or plea; rigorous.</def> <mark>[R.]</mark>  <rj><au>T. Adams.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impleader</ent><br/
<hw>Im*plead"er</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Law)</fld> <def>One who prosecutes or sues another.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impleasing</ent><br/
<hw>Im*pleas"ing</hw> <pr>(<?/)</pr>, <pos>a.</pos> <def>Unpleasing; displeasing.</def> <mark>[Obs.]</mark>  <rj><au>Overbury.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impledge</ent><br/
<hw>Im*pledge"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To pledge.</def>  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Implement</ent><br/
<hw>Im"ple*ment</hw> <pr>(<icr/m"pl<esl/*m<eit/nt)</pr>, <pos>n.</pos> <ety>[LL. <ets>implementum</ets> accomplishment, fr. L. <ets>implere</ets>, <ets>impletum</ets>, to fill up, finish, complete; pref. <ets>im-</ets> in + <ets>plere</ets> to fill. The word was perh. confused with OF. <ets>empleier</ets>, <ets>emploier</ets>, to employ, F. <ets>employer</ets>, whence E. <ets>employ</ets>. See <er>Plenty</er>.]</ety> <def>That which fulfills or supplies a want or use; esp., an instrument, tool, or utensil, as supplying a requisite to an end; <as>as, the <ex>implements</ex> of trade, of husbandry, or of war</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Genius must have talent as its complement and <qex>implement</qex>.</q> <rj><qau>Coleridge.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Implement</ent><br/
<hw>Im"ple*ment</hw>, <pos>v. t.</pos> <sn>1.</sn> <def>To accomplish; to fulfill.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Revenge . . . executed and <qex>implemented</qex> by the hand of Vanbeest Brown.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To provide with an implement or implements; to cause to be fulfilled, satisfied, or carried out, by means of an implement or implements.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The chief mechanical requisites of the barometer are <qex>implemented</qex> in such an instrument as the following.</q> <rj><qau>Nichol.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Scots Law)</fld> <def>To fulfill or perform, as a contract or an engagement.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Implemental</ent><br/
<hw>Im`ple*men"tal</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to, or characterized by, implements or their use; mechanical.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impletion</ent><br/
<hw>Im*ple"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>impletio</ets>. See <er>Implement</er>.]</ety> <sn>1.</sn> <def>The act of filling, or the state of being full.</def>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which fills up; filling.</def>  <rj><au>Coleridge.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Implex</ent><br/
<hw>Im"plex</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>implexus</ets>, p. p. of <ets>implectere</ets> to infold; pref. <ets>im-</ets> in + <ets>plectere</ets> to plait: cf. F <ets>implexe</ets>.]</ety> <def>Intricate; entangled; complicated; complex.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The fable of every poem is . . . simple or <qex>implex</qex>. it is called simple when there is no change of fortune in it; <qex>implex</qex>, when the fortune of the chief actor changes from bad to good, or from good to bad.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Implexion</ent><br/
<hw>Im*plex"ion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>implexio</ets>.]</ety> <def>Act of involving, or state of being involved; involution.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impliable</ent><br/
<hw>Im*pli"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not pliable; inflexible; unyielding.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Implicate</ent><br/
<hw>Im"pli*cate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Implicated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Implicating</conjf>.]</vmorph> <ety>[L. <ets>implicatus</ets>, p. p. of <ets>implicare</ets> to involve; pref. <ets>im-</ets> in + <ets>plicare</ets> to fold. See <er>Employ</er>, <er>Ply</er>, and cf. <er>Imply</er>, <er>Implicit</er>.]</ety> <sn>1.</sn> <def>To infold; to fold together; to interweave.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The meeting boughs and <qex>implicated</qex> leaves.</q> <rj><qau>Shelley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To bring into connection with; to involve; to connect; -- applied to persons, in an unfavorable sense; <as>as, the evidence <ex>implicates</ex> many in this conspiracy; to be <ex>implicated</ex> in a crime, a discreditable transaction, a fault, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>implicated</ent><br/
<hw>implicated</hw> <pos>adj.</pos> <def>culpably involved; connected; -- of persons with respect to responsibility for events.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>implicating</ent><br/
<hw>implicating</hw> <pos>n.</pos> <def>a charge that implicates someone (usually of wrongdoing).</def><br/
<syn><b>Syn. --</b> implication.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Implication</ent><br/
<hw>Im`pli*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>implicatio</ets>: cf. F. <ets>implication</ets>.]</ety> <sn>1.</sn> <def>The act of implicating, or the state of being implicated.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Three principal causes of firmness are. the grossness, the quiet contact, and the <qex>implication</qex> of component parts.</q> <rj><qau>Boyle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An implying, or that which is implied, but not expressed; an inference, or something which may fairly be understood, though not expressed in words.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Whatever things, therefore, it was asserted that the king might do, it was a necessary <qex>implication</qex> that there were other things which he could not do.</q> <rj><qau>Hallam.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>implicational</ent><br/
<hw>implicational</hw> <pos>adj.</pos> <def>arousing a mental association; evocative.</def><br/
<syn><b>Syn. --</b> implicative, suggestive, suggestive of(predicate).</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Implicative</ent><br/
<hw>Im"pli*ca*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Tending to implicate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Implicatively</ent><br/
<hw>Im"pli*ca*tive*ly</hw>, <pos>adv.</pos> <def>By implication.</def>  <rj><au>Sir G. Buck.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Implicit</ent><br/
<hw>Im*plic"it</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>implicitus</ets>, p. p. of <ets>implicare</ets> to entwine, entangle, attach closely: cf. F. <ets>implicite</ets>. See <er>Implicate</er>.]</ety> <sn>1.</sn> <def>Infolded; entangled; complicated; involved.</def> <mark>[Obs.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>In his woolly fleece<br/
I cling <qex>implicit</qex>.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Tacitly comprised; fairly to be understood, though not expressed in words; implied; <as>as, an implicit contract or agreement</as>.</def>  <rj><au>South.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Resting on another; trusting in the word or authority of another, without doubt or reserve; unquestioning; complete; <as>as, <ex>implicit</ex> confidence; <ex>implicit</ex> obedience.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Back again to <qex>implicit</qex> faith I fall.</q> <rj><qau>Donne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Implicit function</b></col>. <fld>(Math.)</fld> <cd>See under <er>Function</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Implicitly</ent><br/
<hw>Im*plic"it*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <sn>1.</sn> <def>In an implicit manner; without reserve; with unreserved confidence.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Not to dispute the methods of his providence, but humbly and <qex>implicitly</qex> to acquiesce in and adore them.</q> <rj><qau>Atterbury.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>By implication; impliedly; <as>as, to deny the providence of God is <ex>implicitly</ex> to deny his existence</as>.</def>  <rj><au>Bentley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Implicitness</ent><br/
<hw>Im*plic"it*ness</hw>, <pos>n.</pos> <def>State or quality of being implicit.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Implicity</ent><br/
<hw>Im*plic"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Implicitness.</def> <mark>[Obs.]</mark>  <rj><au>Cotgrave.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Implied</ent><br/
<hw>Im*plied"</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Virtually involved or included; involved in substance; inferential; tacitly conceded; -- the correlative of express, or expressed. See <er>Imply</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impliedly</ent><br/
<hw>Im*pli"ed*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>By implication or inference.</def>  <rj><au>Bp. Montagu.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>implode</ent><br/
<hw>im*plode"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To burst inward; contrasting with <contr>explode</contr>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Imploded</ent><br/
<hw>Im*plod"ed</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Phon.)</fld> <def>Formed by implosion.</def>  <rj><au>Ellis.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Implodent</ent><br/
<hw>Im*plod"ent</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Phon.)</fld> <def>An implosive sound.</def>  <rj><au>Ellis.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imploration</ent><br/
<hw>Im`plo*ra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>imploratio</ets>: cf. OF. <ets>imploration</ets>. See <er>Implore</er>.]</ety> <def>The act of imploring; earnest supplication.</def>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Implorator</ent><br/
<hw>Im"plo*ra`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who implores.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Mere <qex>implorators</qex> of unholy suits.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imploratory</ent><br/
<hw>Im*plor"a*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Supplicatory; entreating.</def> <mark>[R.]</mark>  <rj><au>Carlyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Implore</ent><br/
<hw>Im*plore"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Implored</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Imploring</conjf>.]</vmorph> <ety>[L. <ets>implorare</ets>; pref. <ets>im-</ets> in + <ets>plorare</ets> to cry aloud. See <er>Deplore</er>.]</ety> <def>To call upon, or for, in supplication; to beseech; to pray to, or for, earnestly; to petition with urgency; to entreat; to beg; -- followed directly by the word expressing the thing sought, or the person from whom it is sought.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Imploring</qex> all the gods that reign above.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I kneel, and then <qex>implore</qex> her blessing.</q> <rj><qau>Shak.</qau></rj></p>

<p><syn><b>Syn.</b> -- To beseech; supplicate; crave; entreat; beg; solicit; petition; prey; request; adjure. See <er>Beseech</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Implore</ent><br/
<hw>Im*plore"</hw>, <pos>v. i.</pos> <def>To entreat; to beg; to prey.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Implore</ent><br/
<hw>Im*plore"</hw>, <pos>n.</pos> <def>Imploration.</def> <mark>[Obs.]</mark>  <rj><au>Spencer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Implorer</ent><br/
<hw>Im*plor"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who implores.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imploring</ent><br/
<hw>Im*plor"ing</hw>, <pos>a.</pos> <def>That implores; beseeching; entreating.</def> -- <wordforms><wf>Im*plor"ing*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Implosion</ent><br/
<hw>Im*plo"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Formed by substitution of pref. <ets>im-</ets> in for pref. <ets>ex-</ets> in <ets>explosion</ets>.]</ety> <sn>1.</sn> <def>A bursting inwards, as of a vessel from which the air has been exhausted; -- contrasted with <contr>explosion</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <specif>Hence:</specif> <def>The inward-moving detonation wave cause by detonation of explosives arrayed spherically around a core; -- a technique used in atomic bombs to compress fissionable material to allow a chain reaction time to produce an explosion of the fissionable material.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <fld>(Phon.)</fld> <def>A sudden compression of the air in the mouth, simultaneously with and affecting the sound made by the closure of the organs in uttering <xex>p</xex>, <xex>t</xex>, or <xex>k</xex>, at the end of a syllable (see <xex>Guide to Pronunciation</xex>, <sect/<sect/159, 189); also, a similar compression made by an upward thrust of the larynx without any accompanying explosive action, as in the peculiar sound of <xex>b</xex>, <xex>d</xex>, and <xex>g</xex>, heard in Southern Germany.</def>  <rj><au>H. Sweet.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Implosive</ent><br/
<hw>Im*plo"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Phon.)</fld> <def>Formed by implosion.</def> -- <def2><pos>n.</pos> <def>An implosive sound, an implodent.</def></def2> -- <wordforms><wf>Im*plo"sive*ly</wf>, <pos>adv.</pos></wordforms>  <rj><au>H. Sweet.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Implumed</ent><br/
<hw>Im*plumed"</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not plumed; without plumes or feathers; featherless.</def> <mark>[R.]</mark>  <rj><au>Drayton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Implunge</ent><br/
<hw>Im*plunge"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To plunge.</def>  <rj><au>Fuller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impluvium</ent><br/
\'d8<hw>Im*plu"vi*um</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., fr. <ets>impluere</ets> to rain into; pref. <ets>im-</ets> in + <ets>pluere</ets> to rain.]</ety> <fld>(Arch.)</fld> <def>In Roman dwellings, a cistern or tank, set in the atrium or peristyle to recieve the water from the roof, by means of the <xex>compluvium</xex>; generally made ornamental with flowers and works of art around its birm.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imply</ent><br/
<hw>Im*ply"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Implied</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Implying</conjf>.]</vmorph> <ety>[From the same source as employ. See <er>Employ</er>, <er>Ply</er>, and cf. <er>Implicate</er>, <er>Apply</er>.]</ety> <sn>1.</sn> <def>To infold or involve; to wrap up.</def> <mark>[Obs.]</mark> <ldquo/His head in curls <xex>implied</xex>.<rdquo/  <rj><au>Chapman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To involve in substance or essence, or by fair inference, or by construction of law, when not include virtually; <as>as, war <ex>implies</ex> fighting</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Where a malicious act is proved, a malicious intention is <qex>implied</qex>.</q> <rj><qau>Bp. Sherlock.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>When a man employs a laborer to work for him, . . . the act of hiring <qex>implies</qex> an obligation and a promise that he shall pay him a reasonable reward for his services.</q> <rj><qau>Blackstone.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To refer, ascribe, or attribute.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Whence might this distaste arise?</q><br/
[<source>1913 Webster</source>]</p>

<p><q>If [from] neither your perverse and peevish will.<br/
To which I most <qex>imply</qex> it.</q> <rj><qau>J. Webster.</qau></rj></p>

<p><syn><b>Syn.</b> -- To involve; include; comprise; import; mean; denote; signify; betoken. See <er>Involve</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impoison</ent><br/
<hw>Im*poi"son</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Cf. <er>Empoison</er>.]</ety> <def>To poison; to imbitter; to impair.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impoisoner</ent><br/
<hw>Im*poi"son*er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A poisoner.</def> <mark>[Obs.]</mark>  <rj><au>Beau. & Fl.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impoisonment</ent><br/
<hw>Im*poi"son*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. <er>Empoisonment</er>.]</ety> <def>The act of poisoning or impoisoning.</def> <mark>[Obs.]</mark>  <rj><au>Pope.</au></rj></p>

<p><ent>Impolarly</ent><br/
<ent>Impolarily</ent><br/
<mhw>{ <hw>Im*po"lar*i*ly</hw> <pr>(?)</pr>, <hw>Im*po"lar*ly</hw> <pr>(?)</pr>, }</mhw> <pos>adv.</pos> <def>Not according to or in, the direction of the poles.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impolicy</ent><br/
<hw>Im*pol"i*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality of being impolitic; inexpedience; unsuitableness to the end proposed; bads policy; <as>as, the <ex>impolicy</ex> of fraud</as>.</def>  <rj><au>Bp. Horsley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impolite</ent><br/
<hw>Im`po*lite"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>impolitus</ets> unpolishied, pref. <ets>im-</ets> not + <ets>politus</ets>, p. p. of <ets>polire</ets> to polish, refine. See <er>Polite</er>.]</ety> <def>Not polite; not of polished manners; wanting in good manners; discourteous; uncivil; rude.</def> -- <wordforms><wf>Im`po*lite"ly</wf>, <pos>adv.</pos> -- <wf>Im`po*lite"ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impolitic</ent><br/
<hw>Im*pol"i*tic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>im-</ets> not + <ets>politic</ets>; cf. F. <ets>impolitique</ets>.]</ety> <def>Not politic; contrary to, or wanting in, policy; unwise; imprudent; indiscreet; inexpedient; <as>as, an <ex>impolitic</ex> ruler, law, or measure</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The most unjust and <qex>impolitic</qex> of all things, unequal taxation.</q> <rj><qau>Burke.</qau></rj></p>

<p><syn><b>Syn.</b> -- Indiscreet; inexpedient; undiplomatic.</syn><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 737 --></p>

<p><ent>Impolitical</ent><br/
<hw>Im`po*lit"i*cal</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Impolitic.</def> <mark>[Obs.]</mark> -- <wordforms><wf>Im`po*lit"i*cal*ly</wf>, <pos>adv.</pos> <mark>[Obs.]</mark></wordforms>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impoliticly</ent><br/
<hw>Im*pol"i*tic*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an impolitic manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impoliticness</ent><br/
<hw>Im*pol"i*tic*ness</hw>, <pos>n.</pos> <def>The quality of being impolitic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imponderability</ent><br/
<hw>Im*pon`der*a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>impond<eacute/rabilit<eacute/</ets>.]</ety> <def>The quality or state of being imponderable; imponderableness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imponderable</ent><br/
<hw>Im*pon"der*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>im-</ets> not + <ets>ponderable</ets>: cf. F. <ets>impond<eacute/rable</ets>.]</ety> <def>Not ponderable; without sensible or appreciable weight; incapable of being weighed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imponderable</ent><br/
<hw>Im*pon"der*a*ble</hw>, <pos>n.</pos> <fld>(Physics)</fld> <def>An imponderable substance or body; specifically, in the plural, a name formerly applied to heat, light, electricity, and magnetism, regarded as subtile fluids destitute of weight but in modern science little used.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imponderableness</ent><br/
<hw>Im*pon"der*a*ble*ness</hw>, <pos>n.</pos> <def>The quality or state of being imponderable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imponderous</ent><br/
<hw>Im*pon"der*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Imponderable.</def> <mark>[Obs.]</mark> <au>Sir T. Browne.</au> -- <wordforms><wf>Im*pon"der*ous*ness</wf>, <pos>n.</pos> <mark>[Obs.]</mark></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impone</ent><br/
<hw>Im*pone"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>imponere</ets>, <ets>impositum</ets>, to place upon; pref. <ets>im-</ets> in + <ets>ponere</ets> to place. See <er>Position</er>.]</ety> <def>To stake; to wager; to pledge.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Against the which he has <qex>imponed</qex>, as I take it, six French rapiers and poniards.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impoofo</ent><br/
\'d8<hw>Im*poo"fo</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>The eland.</def> <altsp>[Written also <asp>impoofoo</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impoon</ent><br/
\'d8<hw>Im*poon"</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>The duykerbok.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impoor</ent><br/
<hw>Im*poor"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To impoverish.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imporosity</ent><br/
<hw>Im`po*ros"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Perf. <ets>im-</ets> not + <ets>porosity</ets>: cf. F. <ets>imporosit<eacute/</ets>.]</ety> <def>The state or quality of being imporous; lack of porosity; compactness.</def> <ldquo/The . . . <xex>imporosity</xex> betwixt the tangible parts.<rdquo/  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imporous</ent><br/
<hw>Im*por"ous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Destitute of pores; very close or compact in texture; solid.</def>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Import</ent><br/
<hw>Im*port"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Imported</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Importing</conjf>.]</vmorph> <ety>[L. <ets>importare</ets> to bring in, to occasion, to cause; pref. <ets>im-</ets> in + <ets>portare</ets> to bear. Sense 3 comes through F. <ets>importer</ets>, from the Latin. See <er>Port</er> demeanor.]</ety> <sn>1.</sn> <def>To bring in from abroad; to introduce from without; especially, to bring (wares or merchandise) into a place or country from a foreign country, in the transactions of commerce; -- opposed to <recipr>export</recipr>. <as>We <ex>import</ex> teas from China, coffee from Brazil, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To carry or include, as meaning or intention; to imply; to signify.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Every petition . . . doth . . . always <qex>import</qex> a multitude of speakers together.</q> <rj><qau>Hooker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To be of importance or consequence to; to have a bearing on; to concern.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I have a motion much <qex>imports</qex> your good.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>If I endure it, what <qex>imports</qex> it you?</q> <rj><qau>Dryden.</qau></rj></p>

<p><syn><b>Syn.</b> -- To denote; mean; signify; imply; indicate; betoken; interest; concern.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Import</ent><br/
<hw>Im*port"</hw>, <pos>v. i.</pos> <def>To signify; to purport; to be of moment.</def> <ldquo/For that . . . <xex>importeth</xex> to the work.<rdquo/  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Import</ent><br/
<hw>Im"port</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>Merchandise imported, or brought into a country from without its boundaries; -- generally in the plural, opposed to <recipr>exports</recipr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I take the <qex>imports</qex> from, and not the exports to, these conquests, as the measure of these advantages which we derived from them.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which a word, phrase, or document contains as its signification or intention or interpretation of a word, action, event, and the like.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Importance; weight; consequence.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Most serious design, and the great <qex>import</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Importable</ent><br/
<hw>Im*port"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>importable</ets>. See <er>Import</er>.]</ety> <def>Capable of being imported.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Importable</ent><br/
<hw>Im*port"a*ble</hw>, <pos>a.</pos> <ety>[L. <ets>importabilis</ets>; pref. <ets>im-</ets> not + <ets>portabilis</ets> bearable: cf. OF. <ets>importable</ets>. See <er>Portable</er>.]</ety> <def>Not to be endured; insupportable; intolerable.</def> <mark>[Obs.]</mark> <au>Chaucer.</au> -- <wordforms><wf>Im*port"a*ble*ness</wf>, <pos>n.</pos> <mark>[Obs.]</mark></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Importance</ent><br/
<hw>Im*por"tance</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>importance</ets>. See <er>Important</er>.]</ety> <sn>1.</sn> <def>The quality or state of being important; consequence; weight; moment; significance.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thy own <qex>importance</qex> know,<br/
Nor bound thy narrow views to things below.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Subject; matter.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Upon <qex>importance</qex> of so slight and trivial a nature.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Import; meaning; significance.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The wisest beholder could not say if the <qex>importance</qex> were joy or sorrow.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Importunity; solicitation.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>At our <qex>importance</qex> hither is he come.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Importancy</ent><br/
<hw>Im*por"tan*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Importance; significance; consequence; that which is important.</def> <mark>[Obs.]</mark> <au>Shak.</au> <ldquo/Careful to conceal <xex>importancies</xex>.<rdquo/ <au>Fuller.</au><br/
[<source>1913 Webster</source>]</p>

<p><ent>Important</ent><br/
<hw>Im*por"tant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F. <ets>important</ets>. See <er>Import</er>, <pos>v. t.</pos>]</ety> <sn>1.</sn> <def>Full of, or burdened by, import; charged with great interests; restless; anxious.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Thou hast strength as much<br/
As serves to execute a mind very <qex>important</qex>.</q> <rj><qau>Chapman.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Carrying or possessing weight or consequence; of valuable content or bearing; significant; weighty.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Things small as nothing . . . <br/
He makes <qex>important</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Bearing on; forcible; driving.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>He fiercely at him flew,<br/
And with <qex>important</qex> outrage him assailed.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Importunate; pressing; urgent.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj></p>

<p><syn><b>Syn.</b> -- Weighty; momentous; significant; essential; necessary; considerable; influential; serious.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>important-looking</ent><br/
<hw>important-looking</hw> <pos>adj.</pos> <def>appearing to be important; <as>as, an <ex>important-looking</ex> sealed document</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Importantly</ent><br/
<hw>Im*por"tant*ly</hw>, <pos>adv.</pos> <def>In an important manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Importation</ent><br/
<hw>Im`por*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>importation</ets>. See <er>Import</er>, <pos>v. t.</pos>]</ety> <sn>1.</sn> <def>The act of carrying, conveying, or delivering.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The act or practice of importing, or bringing into a country or state; -- opposed to <recipr>exportation</recipr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That which is imported; commodities or wares introduced into a country from abroad.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>imported</ent><br/
<hw>imported</hw> <pos>adj.</pos> <def>brought into the country from a foreign source; -- used of especially merchandise; -- correlative of <recipr>exported</recipr>.</def> <illu><ex>imported</ex> wines</illu><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Importer</ent><br/
<hw>Im*port"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who imports; the merchant who brings goods into a country or state; -- opposed to <recipr>exporter</recipr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Importing</ent><br/
<hw>Im*port"ing</hw>, <pos>a.</pos> <def>Full of meaning.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Importless</ent><br/
<hw>Im*port"less</hw>, <pos>a.</pos> <def>Void of meaning.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Importunable</ent><br/
<hw>Im*por"tu*na*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Heavy; insupportable.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. More.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Importunacy</ent><br/
<hw>Im*por"tu*na*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From <er>Importunate</er>.]</ety> <def>The quality of being importunate; importunateness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Importunate</ent><br/
<hw>Im*por"tu*nate</hw> <pr>(<icr/m*p<ocir/r"t<usl/*n<asl/t)</pr>, <pos>a.</pos> <ety>[See <er>Importune</er>.]</ety> <sn>1.</sn> <def>Troublesomely urgent; unreasonably solicitous; overpressing in request or demand; urgent; teasing; <as>as, an <ex>importunate</ex> petitioner, curiosity</as>.</def>  <rj><au>Whewell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Hard to be borne; unendurable.</def> <mark>[R.]</mark>  <rj><au>Donne.</au></rj></p>

<p>-- <wordforms><wf>Im*por"tu*nate*ly</wf>, <pos>adv.</pos> -- <wf>Im*por"tu*nate*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Importunator</ent><br/
<hw>Im*por"tu*na`tor</hw> <pr>(<icr/m*p<ocir/r"t<usl/*n<amac/`t<etil/r)</pr>, <pos>n.</pos> <def>One who importunes; an importuner.</def> <mark>[Obs.]</mark>  <rj><au>Sir E. Sandys.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Importune</ent><br/
<hw>Im`por*tune"</hw> <pr>(<icr/m`p<ocr/r*t<umac/n")</pr>, <pos>a.</pos> <ety>[F. <ets>importun</ets>, L. <ets>importunus</ets>; pref. <ets>im-</ets> not + a derivative from the root of <ets>portus</ets> harbor, <ets>importunus</ets> therefore orig. meaning, hard of access. See <er>Port</er> harbor, and cf. <er>Importunate</er>.]</ety> <sn>1.</sn> <def>Inopportune; unseasonable.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Troublesome; vexatious; persistent; urgent; hence, vexatious on account of untimely urgency or pertinacious solicitation.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>And their <qex>importune</qex> fates all satisfied.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Of all other affections it [envy] is the most <qex>importune</qex> and continual.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Importune</ent><br/
<hw>Im`por*tune"</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Importuned</conjf> <pr>(<icr/m`p<ocr/r*t<umac/nd")</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Importuning</conjf>.]</vmorph> <ety>[From <er>Importune</er>, <pos>a.</pos>: cf. F. <ets>importuner</ets>.]</ety> <sn>1.</sn> <def>To request or solicit, with urgency; to press with frequent, unreasonable, or troublesome application or pertinacity; hence, to tease; to irritate; to worry.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Their ministers and residents here have perpetually <qex>importuned</qex> the court with unreasonable demands.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To import; to signify.</def> <mark>[Obs.]</mark> <ldquo/It <xex>importunes</xex> death.<rdquo/  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Importune</ent><br/
<hw>Im`por*tune"</hw>, <pos>v. i.</pos> <def>To require; to demand.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>We shall write to you,<br/
As time and our concernings shall <qex>importune</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Importunely</ent><br/
<hw>Im`por*tune"ly</hw>, <pos>adv.</pos> <def>In an importune manner.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Importuner</ent><br/
<hw>Im`por*tun"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who importunes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Importunity</ent><br/
<hw>Im`por*tu"ni*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Importunities</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>importunitas</ets> unsuitableness, rudeness: cf. F. <ets>importunit<eacute/</ets>.]</ety> <def>The quality of being importunate; pressing or pertinacious solicitation; urgent request; incessant or frequent application; troublesome pertinacity.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>O'ercome with <qex>importunity</qex> and tears.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Importuous</ent><br/
<hw>Im*por"tu*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>importuosus</ets>; pref. <ets>im-</ets> not + <ets>portuosus</ets> abounding in harbors, fr. <ets>portus</ets> harbor.]</ety> <def>Without a port or harbor.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imposable</ent><br/
<hw>Im*pos"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>imposable</ets>.]</ety> <def>Capable of being imposed or laid on.</def>  <rj><au>Hammond.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imposableness</ent><br/
<hw>Im*pos"a*ble*ness</hw>, <pos>n.</pos> <def>Quality of being imposable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impose</ent><br/
<hw>Im*pose"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Imposed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Imposing</conjf>.]</vmorph> <ety>[F. <ets>imposer</ets>; pref. <ets>im-</ets> in + <ets>poser</ets> to place. See <er>Pose</er>, <pos>v. t.</pos>]</ety> <sn>1.</sn> <def>To lay on; to set or place; to put; to deposit.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Cakes of salt and barley [she] did <qex>impose</qex><br/
Within a wicker basket.</q> <rj><qau>Chapman.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To lay as a charge, burden, tax, duty, obligation, command, penalty, etc.; to enjoin; to levy; to inflict; <as>as, to <ex>impose</ex> a toll or tribute</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>What fates <qex>impose</qex>, that men must needs abide.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Death is the penalty <qex>imposed</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Thou on the deep <qex>imposest</qex> nobler laws.</q> <rj><qau>Waller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Eccl.)</fld> <def>To lay on, as the hands, in the religious rites of confirmation and ordination.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Print.)</fld> <def>To arrange in proper order on a table of stone or metal and lock up in a chase for printing; -- said of columns or pages of type, forms, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impose</ent><br/
<hw>Im*pose"</hw>, <pos>v. i.</pos> <def>To practice tricks or deception.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>To impose on</b></col> <it>or</it> <col><b>To impose upon</b></col></mcol>, <sd>(a)</sd>  <cd>to pass or put a trick on; to delude; to cheat; to defraud.</cd> <ldquo/He <xex>imposes on</xex> himself, and mistakes words for things.<rdquo/  <rj><au>Locke.</au></rj>  <sd>(b)</sd> <cd>to place an unwelcome burden or obligation on (another person); <as>as, she <ex>imposed on</ex> her friend to drive her daughter to school</as>.</cd>   <sd>(c)</sd> <cd>to take unfair advantage of (a person, a friendship); <as>as, he <ex>imposed on</ex> his friendship with The Mayor to gain business</as>.</cd></cs><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Impose</ent><br/
<hw>Im*pose"</hw>, <pos>n.</pos> <def>A command; injunction.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>imposed</ent><br/
<hw>imposed</hw> <pos>adj.</pos> <def><pos>p. p.</pos> of <er>impose</er>; <as>as, rules <ex>imposed</ex> by society</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Imposement</ent><br/
<hw>Im*pose"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Imposition.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imposer</ent><br/
<hw>Im*pos"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who imposes.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>imposers</qex> of these oaths might repent.</q> <rj><qau>Walton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imposing</ent><br/
<hw>Im*pos"ing</hw>, <pos>a.</pos> <sn>1.</sn> <def>Laying as a duty; enjoining.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Adapted to impress forcibly; impressive; commanding; <as>as, an <ex>imposing</ex> air; an <ex>imposing</ex> spectacle.</as></def> <ldquo/Large and <xex>imposing</xex> edifices.<rdquo/  <rj><au>Bp. Hobart.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Deceiving; deluding; misleading.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imposing</ent><br/
<hw>Im*pos"ing</hw>, <pos>n.</pos> <fld>(Print.)</fld> <def>The act of imposing the columns of a page, or the pages of a sheet. See <er>Impose</er>, <pos>v. t.</pos>, 4.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Imposing stone</b></col> <fld>(Print.)</fld>, <cd>the stone on which the pages or columns of types are imposed or made into forms; -- called also <altname>imposing table</altname>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imposingly</ent><br/
<hw>Im*pos"ing*ly</hw>, <pos>adv.</pos> <def>In an imposing manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imposingness</ent><br/
<hw>Im*pos"ing*ness</hw>, <pos>n.</pos> <def>The quality of being imposing.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imposition</ent><br/
<hw>Im`po*si"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F., fr. L. <ets>impositio</ets> the application of a name to a thing. See <er>Impone</er>.]</ety> <sn>1.</sn> <def>The act of imposing, laying on, affixing, enjoining, inflicting, obtruding, and the like.</def> <ldquo/From <xex>imposition</xex> of strict laws.<rdquo/ <au>Milton.</au><br/
[<source>1913 Webster</source>]</p>

<p><q>Made more solemn by the <qex>imposition</qex> of hands.</q> <rj><qau>Hammond.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is imposed, levied, or enjoined; charge; burden; injunction; tax.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Eng. Univ.)</fld> <def>An extra exercise enjoined on students as a punishment.</def>  <rj><au>T. Warton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>An excessive, arbitrary, or unlawful exaction; hence, a trick or deception put on laid on others; cheating; fraud; delusion; imposture.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Reputation is an idle and most false <qex>imposition</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Eccl.)</fld> <def>The act of laying on the hands as a religious ceremoy, in ordination, confirmation, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Print.)</fld> <def>The act or process of imosing pages or columns of type. See <er>Impose</er>, <pos>v. t.</pos>, 4.</def></p>

<p><syn><b>Syn.</b> -- Deceit; fraud; imposture. See <er>Deception</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impossibility</ent><br/
<hw>Im*pos`si*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Impossibilities</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>impossibilitas</ets>: cf. F. <ets>impossibilit<eacute/</ets>.]</ety> <sn>1.</sn> <def>The quality of being impossible; impracticability.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They confound difficulty with <qex>impossibility</qex>.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An impossible thing; that which is not possible; that which can not be thought, done, or endured.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Impossibilities</qex>! O, no, there's none.</q> <rj><qau>Cowley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Inability; helplessness.</def> <mark>[R.]</mark>  <rj><au>Latimer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Logical impossibility</b></col>, <cd>a condition or statement involving contradiction or absurdity; as, that a thing can be and not be at the same time. See <cref>Principle of Contradiction</cref>, under <er>Contradiction</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impossible</ent><br/
<hw>Im*pos"si*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F., fr. L. <ets>impossibilis</ets>; pref. <ets>im-</ets> not + <ets>possibilis</ets> possible. See <er>Possible</er>.]</ety> <def>Not possible; incapable of being done, of existing, etc.; unattainable in the nature of things, or by means at command; insuperably difficult under the circumstances; absurd or impracticable; not feasible.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>With men this is <qex>impossible</qex>; but with God all things are possible.</q> <rj><qau>Matt. xix. 26.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Without faith it is <qex>impossible</qex> to please him.</q> <rj><qau>Heb. xi. 6.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Impossible quantity</b></col> <fld>(Math.)</fld>, <cd>an imaginary quantity. See <er>Imaginary</er>.</cd></cs></p>

<p><syn><b>Syn.</b> -- See <er>Impracticable</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impossible</ent><br/
<hw>Im*pos"si*ble</hw>, <pos>n.</pos> <def>An impossibility; <as>as, he tried to do the <ex>impossible</ex></as>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q><ldquo/Madam,<rdquo/ quoth he, <ldquo/this were an <qex>impossible</qex>!<rdquo/</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>impossibleness</ent><br/
<hw>impossibleness</hw> <pos>n.</pos> <def>incapability of existing or occurring; impossibility.</def><br/
<syn><b>Syn. --</b> impossibility.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Impossibly</ent><br/
<hw>Im*pos"si*bly</hw>, <pos>adv.</pos> <def>Not possibly.</def>  <rj><au>Sir. T. North.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impost</ent><br/
<hw>Im"post</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OF. <ets>impost</ets>, F. <ets>impot</ets>, LL. <ets>impostus</ets>, fr. L. <ets>impostus</ets>, p. p. of <ets>imponere</ets> to impose. See <er>Impone</er>.]</ety> <sn>1.</sn> <def>That which is imposed or levied; a tax, tribute, or duty; especially, a duty or tax laid by goverment on goods imported into a country.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Even the ship money . . . Johnson could not pronounce to have been an unconstitutional <qex>impost</qex>.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Arch.)</fld> <def>The top member of a pillar, pier, wall, etc., upon which the weight of an arch rests.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The impost is called <xex>continuous</xex>, if the moldings of the arch or architrave run down the jamb or pier without a break.</note></p>

<p><syn><b>Syn.</b> -- Tribute; excise; custom; duty; tax.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imposthumate</ent><br/
<hw>Im*post"hu*mate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[See <er>Imposthume</er>.]</ety> <def>To apostemate; to form an imposthume or abscess.</def>  <rj><au>Arbuthnot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imposthumate</ent><br/
<hw>Im*post"hu*mate</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Imposthumated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Imposthumating</conjf> <pr>(?)</pr>.]</vmorph> <def>To affect with an imposthume or abscess.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imposthumate</ent><br/
<hw>Im*post"hu*mate</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Imposthumated.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imposthumation</ent><br/
<hw>Im*post`hu*ma"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of forming an abscess; state of being inflamed; suppuration.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An abscess; an imposthume.</def>  <rj><au>Coxe.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imposthume</ent><br/
<hw>Im*post"hume</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[A corruption of <ets>aposteme</ets>. See <er>Aposteme</er>.]</ety> <def>A collection of pus or purulent matter in any part of an animal body; an abscess.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imposthume</ent><br/
<hw>Im*post"hume</hw>, <pos>v. t. & i.</pos> <def>Same as <er>Imposthumate</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impostor</ent><br/
<hw>Im*pos"tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>impostor</ets> a deceiver, fr. <ets>imponere</ets> to impose upon, deceive. See <er>Impone</er>.]</ety> <def>One who imposes upon others; a person who assumes a character or title not his own, for the purpose of deception; a pretender.</def> <ldquo/The fraudulent <xex>impostor</xex> foul.<rdquo/  <rj><au>Milton.</au></rj></p>

<p><syn><b>Syn.</b> -- Deceiver; cheat; rogue. See <er>Deceiver</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impostorship</ent><br/
<hw>Im*pos"tor*ship</hw>, <pos>n.</pos> <def>The condition, character, or practice of an impostor.</def>  <rj><au>Milton.</au></rj></p>

<p><ent>Impostrix</ent><br/
<ent>Impostress</ent><br/
<mhw>{ <hw>Im*pos"tress</hw> <pr>(?)</pr>, <hw>Im*pos"trix</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <ety>[LL. <ets>impostrix</ets>. See <er>Impostor</er>.]</ety> <def>A woman who imposes upon or deceives others.</def> <mark>[R.]</mark>  <rj><au>Fuller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impostrous</ent><br/
<hw>Im*pos"trous</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Characterized by imposture; deceitful.</def> <ldquo/<xex>Impostrous</xex> pretense of knowledge.<rdquo/  <rj><au>Grote.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imposturage</ent><br/
<hw>Im*pos"tur*age</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Imposture; cheating.</def> <mark>[R.]</mark>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imposture</ent><br/
<hw>Im*pos"ture</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>impostura</ets>: cf. F. <ets>imposture</ets>. See <er>Impone</er>.]</ety> <def>The act or conduct of an impostor; deception practiced under a false or assumed character; fraud or imposition; cheating.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>From new legends<br/
And fill the world with follies and <qex>impostures</qex>.</q> <rj><qau>Johnson.</qau></rj></p>

<p><syn><b>Syn.</b> -- Cheat; fraud; trick; imposition; delusion.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impostured</ent><br/
<hw>Im*pos"tured</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Done by imposture.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imposturous</ent><br/
<hw>Im*pos"tur*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Impostrous; deceitful.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Strictness fales and <qex>impostrous</qex>.</q> <rj><qau>Beau. & Fl.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impostury</ent><br/
<hw>Im*pos"tur*y</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Imposture.</def> <mark>[Obs.]</mark>  <rj><au>Fuller.</au></rj></p>

<p><ent>Impotency</ent><br/
<ent>Impotence</ent><br/
<mhw>{ <hw>Im"po*tence</hw> <pr>(?)</pr>, <hw>Im"po*ten*cy</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <ety>[L. <ets>impotenia</ets> inability, poverty, lack of moderation. See <er>Impotent</er>.]</ety> <sn>1.</sn> <def>The quality or condition of being impotent; lack of strength or power, animal, intellectual, or moral; weakness; feebleness; inability; imbecility.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Some were poor by <qex>impotency</qex> of nature; as young fatherless children, old decrepit persons, idiots, and cripples.</q> <rj><qau>Hayward.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>O, <qex>impotence</qex> of mind in body strong!</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Lack of self-restraint or self-control.</def> <mark>[R.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Law & Med.)</fld> <def>Lack of procreative power; inability to copulate, or beget children; also, sometimes, sterility; barrenness;</def> <specif>specifically, in males:</specif> <def>the inability to achieve or sustain a penile erection; erectile dysfunction.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>impregnated</ent><br/
<hw>impregnated</hw> <pos>adj.</pos> <sn>1.</sn>  <def>same as <er>fertilized</er>, 1.</def> <hascons>fertile (vs. infertile)</hascons><br/
<syn><b>Syn. --</b> fertilized, inseminated.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Impotent</ent><br/
<hw>Im"po*tent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F. <ets>impotent</ets>, L. <ets>impotens</ets>, <ets>-entis</ets>; pref. <ets>im-</ets> not + <ets>potens</ets> potent, powerful. See <er>Potent</er>.]</ety> <sn>1.</sn> <def>Not potent; wanting power, strength. or vigor. whether physical, intellectual, or moral; deficient in capacity; destitute of force; weak; feeble; infirm.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>There sat a certain man at Lystra, <qex>impotent</qex> inhis feet.</q> <rj><qau>Acts xiv. 8.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>O most lame and <qex>impotent</qex> conclusion!</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Not slow to hear,<br/
Nor <qex>impotent</qex> to save.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Wanting the power of self-restraint; incontrolled; ungovernable; violent.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Impotent</qex> of tongue, her silence broke.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Med.)</fld> <def>Wanting the power of procreation; unable to copulate; also, sometimes, sterile; barren;</def> <specif>specifically, in males:</specif> <def>unable to achieve or sustain a penile erection.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Impotent</ent><br/
<hw>Im"po*tent</hw>, <pos>n.</pos> <def>One who is impotent.</def> <mark>[R.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impotently</ent><br/
<hw>Im"po*tent*ly</hw>, <pos>adv.</pos> <def>In an impotent manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impound</ent><br/
<hw>Im*pound"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Impounded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Impounding</conjf>.]</vmorph> <def>To shut up or place in an inclosure called a <xex>pound</xex>; hence, to hold in the custody of some authority such as police or a court; <as>as, to <ex>impound</ex> stray cattle; to <ex>impound</ex> an illegally parked car; to <ex>impound</ex> a document for safe keeping.</as></def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>But taken and <qex>impounded</qex> as a stray,<br/
The king of Scots.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 738 --></p>

<p><ent>Impoundage</ent><br/
<hw>Im*pound"age</hw> <pr>(<icr/m*pound"<asl/j)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of impounding, or the state of being impounded.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The fee or fine for impounding.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impounder</ent><br/
<hw>Im*pound"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who impounds.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impoverish</ent><br/
<hw>Im*pov"er*ish</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Impoverished</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Impoverishing</conjf>.]</vmorph> <ety>[OF. <ets>empovrir</ets>; pref. <ets>em-</ets> (L. <ets>in</ets>) + <ets>povre</ets> poor, F. <ets>pauvre</ets>; cf. OF. <ets>apovrir</ets>, F. <ets>appauvrir</ets>, where the prefix is <ets>a-</ets>, L. <ets>ad</ets>.  Cf. <er>Empoverish</er>, and see <er>Poor</er>, and <er>-ish</er>.]</ety> <sn>1.</sn> <def>To make poor; to reduce to poverty or indigence; <as>as, misfortune and disease <ex>impoverish</ex> families</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To exhaust the strength, richness, or fertility of; to make sterile; <as>as, to <ex>impoverish</ex> land</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impoverisher</ent><br/
<hw>Im*pov"er*ish*er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, impoverishes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impoverishment</ent><br/
<hw>Im*pov"er*ish*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. OF. <ets>empoverissement</ets>, and F. <ets>appauvrissement</ets>.]</ety> <def>The act of impoverishing, or the state of being impoverished; reduction to poverty.</def>  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impower</ent><br/
<hw>Im*pow"er</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Empower</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imp-pole</ent><br/
<hw>Imp"-pole`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <fld>(Building)</fld> <def>A pole for supporting a scaffold.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impracticability</ent><br/
<hw>Im*prac`ti*ca*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Impracticabilities</plw> <pr>(<?/)</pr>.</plu> <sn>1.</sn> <def>The state or quality of being impracticable; infeasibility.</def>  <rj><au>Goldsmith.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An impracticable thing.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Intractableness; stubbornness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impracticable</ent><br/
<hw>Im*prac"ti*ca*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Not practicable; incapable of being performed, or accomplished by the means employed, or at command; impossible; <as>as, an <ex>impracticable</ex> undertaking</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not to be overcome, persuaded, or controlled by any reasonable method; unmanageable; intractable; not capable of being easily dealt with; -- used in a general sense, as applied to a person or thing that is difficult to control or get along with.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This though, <qex>impracticable</qex> heart<br/
Is governed by a dainty-fingered girl.</q> <rj><qau>Rowe.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Patriotic but loyal men went away disgusted afresh with the <qex>impracticable</qex> arrogance of a sovereign.</q> <rj><qau>Palfrey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Incapable of being used or availed of; <as>as, an <ex>impracticable</ex> road; an <ex>impracticable</ex> method.</as></def></p>

<p><syn><b>Syn.</b> -- Impossible; infeasible. -- <er>Impracticable</er>, <er>Impossible</er>. A thing is <xex>impracticable</xex> when it can not be accomplished by any human means at present possessed; a thing is <xex>impossible</xex> when the laws of nature forbid it. The navigation of a river may now be <xex>impracticable</xex>, but not <xex>impossible</xex>, because the existing obstructions may yet be removed. <ldquo/The barons exercised the most despotic authority over their vassals, and every scheme of public utility was rendered <xex>impracticable</xex> by their continued petty wars with each other.<rdquo/ <au>Mickle.</au> <ldquo/With men this is <xex>impossible</xex>, but with God all things are possible.<rdquo/ <au>Matt. xix. 26.</au></syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impracticableness</ent><br/
<hw>Im*prac"ti*ca*ble*ness</hw>, <pos>n.</pos> <def>The state or quality of being impracticable; impracticability.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impracticably</ent><br/
<hw>Im*prac"ti*ca*bly</hw>, <pos>adv.</pos> <def>In an impracticable manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Morality not <qex>impracticably</qex> rigid.</q> <rj><qau>Johnson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impractical</ent><br/
<hw>Im*prac"ti*cal</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not practical.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imprecate</ent><br/
<hw>Im"pre*cate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Imprecated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Imprecating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>imprecatus</ets>, p. p. of <ets>imprecari</ets> to imprecate; pref. <ets>im-</ets> in, on + <ets>precari</ets> to pray. See <er>Pray</er>.]</ety> <sn>1.</sn> <def>To call down by prayer, as something hurtful or calamitous.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Imprecate</qex> the vengeance of Heaven on the guilty empire.</q> <rj><qau>Mickle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To invoke evil upon; to curse; to swear at.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In vain we blast the ministers of Fate,<br/
And the forlorn physicians <qex>imprecate</qex>.</q> <rj><qau>Rochester.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imprecation</ent><br/
<hw>Im`pre*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>imprecatio</ets>: cf. F. <ets>impr<eacute/cation</ets>.]</ety> <def>The act of imprecating, or invoking evil upon any one; a prayer that a curse or calamity may fall on any one; a curse.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Men cowered like slaves before such horrid <qex>imprecations</qex>.</q> <rj><qau>Motley.</qau></rj></p>

<p><syn><b>Syn.</b> -- Malediction; curse; execration; anathema. See <er>Malediction</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imprecatory</ent><br/
<hw>Im"pre*ca*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of the nature of, or containing, imprecation; invoking evil; <as>as, the <ex>imprecatory</ex> psalms</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imprecision</ent><br/
<hw>Im`pre*ci"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of precision.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impregn</ent><br/
<hw>Im*pregn"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Cf. F. <ets>impregner</ets>. See <er>Impregnate</er>.]</ety> <def>To impregnate; to make fruitful.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>His pernicious words, <qex>impregned</qex><br/
With reason.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Semele doth Bacchus bear<br/
<qex>Impregned</qex> of Jove.</q> <rj><qau>Dr. H. More.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impregnability</ent><br/
<hw>Im*preg`na*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality or state of being impregnable; invincibility.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impregnable</ent><br/
<hw>Im*preg"na*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F. <ets>imprenable</ets>; pref. <ets>im-</ets> not + <ets>prenable</ets> pregnable, fr. <ets>prendre</ets> to take, L. <ets>prehendere</ets>. See <er>Comprehend</er>, <er>Get</er> to obtain.]</ety> <def>Not to be stormed, or taken by assault; incapable of being subdued; able to resist attack; unconquerable; <as>as, an <ex>impregnable</ex> fortress; <ex>impregnable</ex> virtue.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>The man's affection remains wholly unconcerned and <qex>impregnable</qex>.</q> <rj><qau>South.</qau></rj></p>

<p>-- <wordforms><wf>Im*preg"na*ble*ness</wf>, <pos>n.</pos> -- <wf>Im*preg"na*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impregnable</ent><br/
<hw>Im*preg"na*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See Impregnate.]</ety> <fld>(Biol.)</fld> <def>Capable of being impregnated, as the egg of an animal, or the ovule of a plant.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impregnant</ent><br/
<hw>Im*preg"nant</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Impregnate</er>.]</ety> <def>That which impregnates.</def> <mark>[R.]</mark>  <rj><au>Glanvill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impregnant</ent><br/
<hw>Im*preg"nant</hw>, <pos>a.</pos> <ety>[Pref. <ets>im-</ets> not + <ets>pregnant</ets>.]</ety> <def>Not pregnant; unfertilized or infertile.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impregnate</ent><br/
<hw>Im*preg"nate</hw> <pr>(<icr/m*pr<ecr/g"n<amac/t)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Impregnated</conjf> <pr>(-n<asl/*t<ecr/d)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Impregnating</conjf> <pr>(-n<asl/*t<icr/ng)</pr>.]</vmorph> <ety>[LL. <ets>impraegnatus</ets>, p. p. of <ets>impraegnare</ets> to impregnate, fr. L. pref. <ets>im-</ets> in + <ets>praegnans</ets> pregnant. See <er>Pregnant</er>.]</ety> <sn>1.</sn> <def>To make pregnant; to cause to conceive; to render prolific; to get with child or young.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Biol.)</fld> <def>To come into contact with (an ovum or egg) so as to cause impregnation; to fertilize; to fecundate.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To infuse an active principle into; to render fruitful or fertile in any way; to fertilize; to imbue.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To infuse particles of another substance into; to communicate the quality of another to; to cause to be filled, imbued, mixed, or furnished (with something); <as>as, to <ex>impregnate</ex> India rubber with sulphur; clothing <ex>impregnated</ex> with contagion; rock <ex>impregnated</ex> with ore.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impregnate</ent><br/
<hw>Im*preg"nate</hw> <pr>(<icr/m*pr<ecr/g"n<amac/t)</pr>, <pos>v. i.</pos> <def>To become pregnant.</def>  <rj><au>Addison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impregnate</ent><br/
<hw>Im*preg"nate</hw> <pr>(-n<asl/t)</pr>, <pos>a.</pos> <ety>[LL. <ets>impraegnatus</ets>, p. p.]</ety> <def>Impregnated; made prolific.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The scorching ray<br/
Here pierceth not, <qex>impregnate</qex> with disease.</q> <rj><qau>Byron.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>impregnated</ent><br/
<hw>impregnated</hw> <pos>adj.</pos> <ety>[<pos>p. p.</pos> from <er>impregnate</er>.]</ety>  <def>same as <er>fertilized</er>, 1.</def><br/
<syn><b>Syn. --</b> fertilized, inseminated.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Impregnation</ent><br/
<hw>Im`preg*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>impr<eacute/gnation</ets>, LL. <ets>impraegnatio</ets>.]</ety> <sn>1.</sn> <def>The act of impregnating or the state of being impregnated; fecundation.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Biol.)</fld> <def>The fusion of a female germ cell (ovum) with a male germ cell (in animals, a spermatozo<oum/n) to form a single new cell endowed with the power of developing into a new individual; fertilization; fecundation.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In the broadest biological sense, impregnation, or sexual generation, consists simply in the coalescence of two similar masses of protoplasmic matter, either derived from different parts of the same organism or from two distinct organisms. From the single mass, which results from the fusion, or coalescence, of these two masses, a new organism develops.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That with which anything is impregnated.</def>  <rj><au>Derham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Intimate mixture; infusion; saturation.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Mining)</fld> <def>An ore deposit, with indefinite boundaries, consisting of rock impregnated with ore.</def>  <rj><au>Raymond.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imprejudicate</ent><br/
<hw>Im`pre*ju"di*cate</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not prejudged; unprejudiced; impartial.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imprenable</ent><br/
<hw>Im*pre"na*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Impregnable.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impreparation</ent><br/
<hw>Im*prep`a*ra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of preparation.</def> <mark>[Obs.]</mark>  <rj><au>Hooker.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impresa</ent><br/
\'d8<hw>Im*pre"sa</hw> <pr>(<esl/m*pr<amac/"s<adot/)</pr>, <pos>n.</pos> <ety>[It. See <er>Emprise</er>, and cf. <er>Impress</er>, <pos>n.</pos>, 4.]</ety> <fld>(Her.)</fld> <def>A device on a shield or seal, or used as a bookplate or the like.</def> <altsp>[Written also <asp>imprese</asp> and <asp>impress</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><q>My <qex>impresa</qex> to your lordship; a swain<br/
Flying to a laurel for shelter.</q> <rj><qau>J. Webster.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impresario</ent><br/
\'d8<hw>Im`pre*sa"ri*o</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Impresarios</plw> <pr>(#)</pr>.</plu> <ety>[It., from <ets>impresa</ets> enterprise.]</ety> <sn>1.</sn> <def>The projector, manager, or conductor, of an opera or concert company.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <specif>Hence, broadly:</specif> <def>Any manager who organizes performances of a group.</def><br/
[<source>PJC</source>]</p>

<p><ent>Imprescriptibility</ent><br/
<hw>Im`pre*scrip`ti*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>imprescriptibilit<eacute/</ets>.]</ety> <def>The quality of being imprescriptible.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imprescriptible</ent><br/
<hw>Im`pre*scrip"ti*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>im-</ets> not + <ets>prescriptible</ets>: cf. F. <ets>imprescriptible</ets>.]</ety> <sn>1.</sn> <def>Not capable of being lost or impaired by neglect, by disuse, or by the claims of another founded on prescription; -- of rights.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The right of navigation, fishing, and others that may be exercised on the sea, belonging to the right of mere ability, are <qex>imprescriptible</qex>.</q> <rj><qau>Vattel (Trans. )</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not derived from, or dependent on, external authority; self-evidencing; obvious.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>imprescriptible</qex> laws of the pure reason.</q> <rj><qau>Colerridge.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imprescriptibly</ent><br/
<hw>Im`pre*scrip"ti*bly</hw>, <pos>adv.</pos> <def>In an imprescriptible manner; obviously.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imprese</ent><br/
<hw>Im*prese"</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A device. See <er>Impresa</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An <qex>imprese</qex>, as the Italians call it, is a device in picture with his motto or word, borne by noble or learned personages.</q> <rj><qau>Camden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impress</ent><br/
<hw>Im*press"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Impressed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Impressing</conjf>.]</vmorph> <ety>[L. <ets>impressus</ets>, p. p. of <ets>imprimere</ets> to impress; pref. <ets>im-</ets> in, on + <ets>premere</ets> to press. See <er>Press</er> to squeeze, and cf. <er>Imprint</er>.]</ety> <sn>1.</sn> <def>To press, stamp, or print something in or upon; to mark by pressure, or as by pressure; to imprint (that which bears the impression).</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His heart, like an agate, with your print <qex>impressed</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To produce by pressure, as a mark, stamp, image, etc.; to imprint (a mark or figure upon something).</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <specif>Fig.:</specif> <def>To fix deeply in the mind; to present forcibly to the attention, etc.; to imprint; to inculcate.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Impress</qex> the motives of persuasion upon our own hearts till we feel the force of them.</q> <rj><qau>I. Watts.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <ety>[See <er>Imprest</er>, <er>Impress</er>, <pos>n.</pos>, 5.]</ety> <def>To take by force for public service; <as>as, to <ex>impress</ex> sailors or money</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The second five thousand pounds <qex>impressed</qex> for the service of the sick and wounded prisoners.</q> <rj><qau>Evelyn.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impress</ent><br/
<hw>Im*press"</hw>, <pos>v. i.</pos> <def>To be impressed; to rest.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Such fiendly thoughts in his heart <qex>impress</qex>.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impress</ent><br/
<hw>Im"press</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Impresses</plw> <pr>(<?/)</pr>.</plu> <sn>1.</sn> <def>The act of impressing or making.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A mark made by pressure; an indentation; imprint; the image or figure of anything, formed by pressure or as if by pressure; result produced by pressure or influence.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>impresses</qex> of the insides of these shells.</q> <rj><qau>Woodward.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>This weak <qex>impress</qex> of love is as a figure<br/
Trenched in ice.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Characteristic; mark of distinction; stamp.</def>  <rj><au>South.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A device. See <er>Impresa</er>.</def>  <rj><au>Cussans.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To describe . . . emblazoned shields,<br/
<qex>Impresses</qex> quaint.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <ety>[See <er>Imprest</er>, <er>Press</er> to force into service.]</ety> <def>The act of impressing, or taking by force for the public service; compulsion to serve; also, that which is impressed.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Why such <qex>impress</qex> of shipwrights?</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Impress gang</b></col>, <cd>a party of men, with an officer, employed to impress seamen for ships of war; a <altname>press gang</altname>.</cd> -- <col><b>Impress money</b></col>, <cd>a sum of money paid, immediately upon their entering service, to men who have been impressed.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>impressed</ent><br/
<hw>impressed</hw> <pos>pred. adj.</pos> <def>having the conscious mind deeply or markedly affected or influenced; -- usually used with <ptcl>by</ptcl> or <ptcl>with</ptcl>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Impressibility</ent><br/
<hw>Im*press`i*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality of being impressible; susceptibility.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impressible</ent><br/
<hw>Im*press"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>impressible</ets>.]</ety> <def>Capable of being impressed; susceptible; sensitive.</def> -- <wordforms><wf>Im*press"i*ble*ness</wf>, <pos>n.</pos> -- <wf>Im*press"i*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impression</ent><br/
<hw>Im*pres"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>impression</ets>, L. <ets>impressio</ets>.]</ety> <sn>1.</sn> <def>The act of impressing, or the state of being impressed; the communication of a stamp, mold, style, or character, by external force or by influence.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is impressed; stamp; mark; indentation; sensible result of an influence exerted from without.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The stamp and clear <qex>impression</qex> of good sense.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To shelter us from <qex>impressions</qex> of weather, we must spin, we must weave, we must build.</q> <rj><qau>Barrow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That which impresses, or exercises an effect, action, or agency; appearance; phenomenon.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Portentous blaze of comets and <qex>impressions</qex> in the air.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A fiery <qex>impression</qex> falling from out of Heaven.</q> <rj><qau>Holland.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Influence or effect on the senses or the intellect hence, interest, concern.</def>  <rj><au>Reid.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>His words <qex>impression</qex> left.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Such terrible <qex>impression</qex> made the dream.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I have a father's dear <qex>impression</qex>,<br/
And wish, before I fall into my grave,<br/
That I might see her married.</q> <rj><qau>Ford.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>An indistinct notion, remembrance, or belief.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>Impressiveness; emphasis of delivery.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Which must be read with an <qex>impression</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Print.)</fld> <def>The pressure of the type on the paper, or the result of such pressure, as regards its appearance; <as>as, a heavy <ex>impression</ex>; a clear, or a poor, <ex>impression</ex></as>; also, a single copy as the result of printing, or the whole edition printed at a given time; <as>as, a copy from the fifth <ex>impression</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Ten <qex>impressions</qex> which his books have had.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>In painting, the first coat of color, as the priming in house painting and the like.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <fld>(Engraving)</fld> <def>A print on paper from a wood block, metal plate, or the like.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Proof impression</b></col>, <cd>one of the early impressions taken from an engraving, before the plate or block is worn.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impressionability</ent><br/
<hw>Im*pres`sion*a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality of being impressionable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impressionable</ent><br/
<hw>Im*pres"sion*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>impressionnable</ets>.]</ety> <def>Liable or subject to impression; capable of being molded; susceptible; impressible; <as>as, a bad influence on <ex>impressionable</ex> youths</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He was too <qex>impressionable</qex>; he had too much of the temperament of genius.</q> <rj><qau>Motley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A pretty face and an <qex>impressionable</qex> disposition.</q> <rj><qau>T. Hook.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impressionableness</ent><br/
<hw>Im*pres"sion*a*ble*ness</hw>, <pos>n.</pos> <def>The quality of being impressionable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impressionism</ent><br/
<hw>Im*pres"sion*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>impressionnisme</ets>.]</ety> <fld>(Fine Arts)</fld> <def>The theory or method of suggesting an effect or impression without elaboration of the details; -- a disignation of a recent fashion in painting and etching.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impressionist</ent><br/
<hw>Im*pres"sion*ist</hw>, <pos>n.</pos> <ety>[F. <ets>impressionniste</ets>.]</ety> <fld>(Fine Arts)</fld> <def>One who adheres to the theory or method of impressionism in art; especially, a painter who paints in the impressionistic style; <as>as, the skyrocketing prices of paintings by the French <ex>impressionists</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impressionistic</ent><br/
<ent>Impressionist</ent><br/
<mhw><hw>Im*pres"sion*ist</hw>, <hw>Im*pres`sion*is"tic</hw></mhw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to, or characterized by, impressionism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impressionless</ent><br/
<hw>Im*pres"sion*less</hw>, <pos>a.</pos> <def>Having the quality of not being impressed or affected; not susceptible.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impressive</ent><br/
<hw>Im*press"ive</hw> <pr>(<icr/m*pr<ecr/s"<icr/v)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>impressif</ets>.]</ety> <sn>1.</sn> <def>Making, or tending to make, an impression; having power to impress; adapted to excite attention and feeling, to touch the sensibilities, or affect the conscience; <as>as, an <ex>impressive</ex> discourse; an <ex>impressive</ex> scene.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Capable of being impressed.</def> <mark>[Obs.]</mark>  <rj><au>Drayton.</au></rj></p>

<p>-- <wordforms><wf>Im*press"ive*ly</wf>, <pos>adv.</pos> -- <wf>Im*press"ive*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impressment</ent><br/
<hw>Im*press"ment</hw> <pr>(<icr/m*pr<ecr/s"m<eit/nt)</pr>, <pos>n.</pos> <def>The act of seizing for public use, or of impressing into public service; compulsion to serve; <as>as, the <ex>impressment</ex> of provisions or of sailors</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The great scandal of our naval service -- <qex>impressment</qex> -- died a protracted death.</q> <rj><qau>J. H. Burton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impressor</ent><br/
<hw>Im*press"or</hw> <pr>(<icr/m*pr<ecr/s"<etil/r)</pr>, <pos>n.</pos> <ety>[LL., a printer.]</ety> <def>One who, or that which, impresses.</def>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impressure</ent><br/
<hw>Im*pres"sure</hw> <pr>(<icr/m*pr<ecr/sh"<usdot/r; 135)</pr>, <pos>n.</pos> <ety>[Cf. OF. <ets>impressure</ets>, LL. <ets>impressura</ets>.]</ety> <def>Dent; impression.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imprest</ent><br/
<hw>Im*prest"</hw> <pr>(<icr/m*pr<ecr/st")</pr>, <pos>v. t.</pos> <vmorph>[ <pos>imp. & p. p.</pos> <conjf>Imprested</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Impresting</conjf>.]</vmorph> <ety>[Pref. <ets>im-</ets> + <ets>prest</ets>: cf. It. <ets>imprestare</ets>. See <er>Prest</er>, <pos>n.</pos>]</ety> <def>To advance on loan.</def>  <rj><au>Burke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imprest</ent><br/
<hw>Im"prest</hw> <pr>(<icr/m"pr<ecr/st)</pr>, <pos>n.</pos> <ety>[Cf. It. <ets>impresto</ets>, <ets>imprestito</ets>, LL. <ets>impraestitum</ets>. See <er>Imprest</er>, <pos>v. t.</pos>, and <er>Impress</er> compulsion to serve.]</ety> <def>A kind of earnest money; loan; -- specifically, money advanced for some public service, as in enlistment.</def>  <rj><au>Burke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The clearing of their <qex>imprests</qex> for what little of their debts they have received.</q> <rj><qau>Pepys.</qau></rj></p>

<p><ent>Imprest fund</ent><br/
<hw>Im"prest fund`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A sum of money to be used as petty cash.</def><br/
[<source>PJC</source>]</p>

<p><ent>Imprevalency</ent><br/
<ent>Imprevalence</ent><br/
<mhw>{ <hw>Im*prev"a*lence</hw> <pr>(?)</pr>, <hw>Im*prev"a*len*cy</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <def>Lack of prevalence.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impreventability</ent><br/
<hw>Im`pre*vent`a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state or quality of being impreventable; inevitability.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impreventable</ent><br/
<hw>Im`pre*vent"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not preventable; inevitable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imprimatur</ent><br/
\'d8<hw>Im`pri*ma"tur</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., let it be printed.]</ety> <sn>1.</sn> <fld>(Law)</fld> <def>A license to print or publish a book, paper, etc.; also, in countries subjected to the censorship of the press, approval of that which is published.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(R. C. Ch.)</fld> <def>Permission granted from a designated eccliastical authority to publish a book or other document; -- required by church law for Catholics, especially ecclesiastics, who wish to publish.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <specif>Hence:</specif> <def>Official approval for some proposed activity; <as>as, a contract this large needs the <ex>imprimatur</ex> of the legal department</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Imprimery</ent><br/
<hw>Im*prim"er*y</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>imprimerie</ets>, fr. <ets>imprimer</ets> to imprint.]</ety> <mark>[Obs.]</mark> <sd>(a)</sd> <def>A print; impression.</def> <sd>(b)</sd> <def>A printing establishment.</def> <sd>(c)</sd> <def>The art of printing.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impriming</ent><br/
<hw>Im*prim"ing</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A beginning.</def> <mark>[Obs.]</mark> <ldquo/Their springings and <xex>imprimings</xex>.<rdquo/  <rj><au>Sir H. Wotton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imprimis</ent><br/
\'d8<hw>Im*pri"mis</hw> <pr>(?)</pr>, <pos>adv.</pos> <ety>[L., for <ets>in primis</ets> among the first, chiefly; <ets>in</ets> in + <ets>primus</ets> first.]</ety> <def>In the first place; first in order.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imprint</ent><br/
<hw>Im*print"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Imptrinted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Imprinting</conjf>.]</vmorph> <ety>[OE. <ets>emprenten</ets>, F. <ets>empreint</ets>, p. p. of <ets>empreindre</ets> to imprint, fr. L. <ets>imprimere</ets> to impres, imprint. See 1st <er>In-</er>, <er>Print</er>, and cf. <er>Impress</er>.]</ety> <sn>1.</sn> <def>To impress; to mark by pressure; to indent; to stamp.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And sees his num'rous herds <qex>imprint</qex> her sands.</q> <rj><qau>Prior.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To stamp or mark, as letters on paper, by means of type, plates, stamps, or the like; to print the mark (figures, letters, etc., upon something).</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Nature <qex>imprints</qex> upon whate'er we see,<br/
That has a heart and life in it, <ldquo/Be free.<rdquo/</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To fix indelibly or permanently, as in the mind or memory; to impress.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Ideas of those two different things distinctly <qex>imprinted</qex> on his mind.</q> <rj><qau>Locke.</qau></rj></p>

<p><sn>4.</sn> <fld>(Ethology)</fld> <def>To create or acquire (a behavioral pattern) by the process of <er>imprinting</er>.</def><br/
[<source>PJC</source>]</p>

<p><-- p. 739 --></p>

<p><ent>Imprint</ent><br/
<hw>Im"print</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>empreinte</ets> impress, stamp. See <er>Imprint</er>, <pos>v. t.</pos>]</ety> <def>Whatever is impressed or imprinted; the impress or mark left by something; specifically, the name of the printer or publisher (usually) with the time and place of issue, in the title-page of a book, or on any printed sheet.</def> <ldquo/That <xex>imprint</xex> of their hands.<rdquo/  <rj><au>Buckle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>imprinting</ent><br/
<hw>im*print"ing</hw> <pr>(?)</pr>, <pos>n.</pos>  <fld>(Ethology, Psychology)</fld> <def>The learning of a behavioral pattern that occurs soon after birth or hatching in certain animals, in which a long-lasting response to an individual (such as a parent) or an object is rapidly acquired; it is particularly noted in the response of certain birds to the animal they first see after hatching, usually the parent, as in ducks who will follow the adult duck they first see.</def><br/
[<source>PJC</source>]</p>

<p><ent>Imprison</ent><br/
<hw>Im*pris"on</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Imprisoned</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Imprisoning</conjf>.]</vmorph> <ety>[OE. <ets>enprisonen</ets>, OF. <ets>enprisoner</ets>, F. <ets>emprisonner</ets>; pref. <ets>en-</ets> (L. <ets>in</ets>) + F. & OF. <ets>prison</ets>. See <er>Prison</er>.]</ety> <sn>1.</sn> <def>To put in prison or jail; To arrest and detain in custody; to confine.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He <qex>imprisoned</qex> was in chains remediless.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To limit, restrain, or confine in any way.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Try to <qex>imprison</qex> the resistless wind.</q> <rj><qau>Dryden.</qau></rj></p>

<p><syn><b>Syn.</b> -- To incarcerate; confine; immure.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imprisoner</ent><br/
<hw>Im*pris"on*er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who imprisons.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imprison ment</ent><br/
<hw>Im*pris"on ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OE. <ets>enprisonment</ets>; F. <ets>emprisonnement</ets>.]</ety> <def>The act of imprisoning, or the state of being imprisoned; confinement; restraint.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His sinews waxen weak and raw<br/
Through long <qex>imprisonment</qex> and hard constraint.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Every confinement of the person is an <qex>imprisonment</qex>, whether it be in a common prison, or in a private house, or even by foreibly detaining one in the public streets.</q> <rj><qau>Blackstone.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>False imprisonment</b></col>. <fld>(Law)</fld> <cd>See under <er>False</er>.</cd></cs></p>

<p><syn><b>Syn.</b> -- Incarceration; custody; confinement; durance; restraint.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improbability</ent><br/
<hw>Im*prob`a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Improbabilities</plw> <pr>(#)</pr>.</plu> <ety>[Cf. F. <ets>improbabilit<eacute/</ets>.]</ety> <def>The quality or state of being improbable; unlikelihood; also, that which is improbable; an improbable event or result.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improbable</ent><br/
<hw>Im*prob"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>improbabilis</ets>; pref. <ets>im-</ets> not + <ets>probabilis</ets> probable: cf. F. <ets>improbable</ets>. See <er>Probable</er>.]</ety> <def>Not probable; unlikely to be true; not to be expected under the circumstances or in the usual course of events; <as>as, an <ex>improbable</ex> story or event</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He . . . sent to Elutherius, then bishop of Rome, an <qex>improbable</qex> letter, as some of the contents discover.</q> <rj><qau>Milton.</qau></rj></p>

<p>-- <wordforms><wf>Im*prob"a*ble*ness</wf>, <pos>n.</pos> -- <wf>Im*prob"a*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improbate</ent><br/
<hw>Im"pro*bate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>improbatus</ets>, p. p. of <ets>improbare</ets> to disapprove; pref. <ets>im-</ets> not + <ets>probare</ets> to approve.]</ety> <def>To disapprove of; to disallow.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improbation</ent><br/
<hw>Im`pro*ba"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>improbatio</ets>.]</ety> <sn>1.</sn> <def>The act of disapproving; disapprobation.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Scots Law)</fld> <def>The act by which falsehood and forgery are proved; an action brought for the purpose of having some instrument declared false or forged.</def>  <rj><au>Bell.</au></rj></p>

<p><ent>Improbatory</ent><br/
<ent>Improbative</ent><br/
<mhw>{ <hw>Im"pro*ba*tive</hw> <pr>(?)</pr>, <hw>Im"pro*ba`to*ry</hw> <pr>(?)</pr> }</mhw>, <pos>a.</pos> <def>Implying, or tending to, improbation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improbity</ent><br/
<hw>Im*prob"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>improbitas</ets>; pref. <ets>im-</ets> not + <ets>probitas</ets> probity: cf. F. <ets>improbit<eacute/</ets>.]</ety> <def>Lack of probity; lack of integrity or rectitude; dishonesty.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Persons . . . cast out for notorious <qex>improbity</qex>.</q> <rj><qau>Hooker.</qau></rj></p>

<p><ent>Improficiency</ent><br/
<ent>Improficience</ent><br/
<mhw>{ <hw>Im`pro*fi"cience</hw> <pr>(?)</pr>, <hw>Im`pro*fi"cien*cy</hw>, }</mhw> <pos>n.</pos> <def>Lack of proficiency.</def> <mark>[R.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improfitable</ent><br/
<hw>Im*prof"it*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>im-</ets> not + <ets>profitable</ets>: cf. F. <ets>improfitable</ets>.]</ety> <def>Unprofitable.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improgressive</ent><br/
<hw>Im`pro*gress"ive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not progressive.</def> <au>De Quincey.</au> -- <wordforms><wf>Im"pro*gress"ive*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improlific</ent><br/
<hw>Im`pro*lif"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>im-</ets> not + <ets>prolific</ets>: cf. F. <ets>improlifique</ets>.]</ety> <def>Not prolific.</def> <mark>[Obs.]</mark>  <rj><au>E. Waterhouse.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improlificate</ent><br/
<hw>Im`pro*lif"ic*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>im-</ets> in + <ets>prolificate</ets>.]</ety> <def>To impregnate.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imprompt</ent><br/
<hw>Im*prompt"</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not ready.</def> <mark>[R.]</mark>  <rj><au>Sterne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impromptu</ent><br/
<hw>Im*promp"tu</hw> <pr>(?)</pr>, <pos>adv. <or/ a.</pos> <ety>[F. <ets>impromptu</ets>, fr. L. <ets>in promptu</ets> in readiness, at hand; <ets>in</ets> in + <ets>promptus</ets> visibility, readiness, from <ets>promptus</ets> visible, ready. See <er>Prompt</er>.]</ety> <def>Offhand; without previous study; extemporaneous; extempore; <as>as, an <ex>impromptu</ex> verse</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impromptu</ent><br/
<hw>Im*promp"tu</hw>, <pos>n.</pos> <sn>1.</sn> <def>Something made or done offhand, at the moment, or without previous study; an extemporaneous composition, address, or remark.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mus.)</fld> <def>A piece composed or played at first thought; a composition in the style of an extempore piece.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improper</ent><br/
<hw>Im*prop"er</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F. <ets>impropre</ets>, L. <ets>improprius</ets>; pref. <ets>im-</ets> not + <ets>proprius</ets> proper. See <er>Proper</er>.]</ety> <sn>1.</sn> <def>Not proper; not suitable; not fitted to the circumstances, design, or end; unfit; not becoming; incongruous; inappropriate; indecent; <as>as, an <ex>improper</ex> medicine; <ex>improper</ex> thought, behavior, language, dress.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Follow'd his enemy king, and did him service,<br/
<qex>Improper</qex> for a slave.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>And to their proper operation still,<br/
Ascribe all Good; to their <qex>improper</qex>, Ill.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not peculiar or appropriate to individuals; general; common.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Not to be adorned with any art but such <qex>improper</qex> ones as nature is said to bestow, as singing and poetry.</q> <rj><qau>J. Fletcher.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Not according to facts; inaccurate; erroneous.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Improper diphthong</b></col>. <cd>See under <er>Diphthong</er>.</cd> -- <col><b>Improper feud</b></col>, <cd>an original feud, not earned by military service.</cd> <au>Mozley & W.</au> -- <col><b>Improper fraction</b></col>. <cd>See under <er>Fraction</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improper</ent><br/
<hw>Im*prop"er</hw>, <pos>v. t.</pos> <def>To appropriate; to limit.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>He would in like manner <qex>improper</qex> and inclose the sunbeams to comfort the rich and not the poor.</q> <rj><qau>Jewel.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improperation</ent><br/
<hw>Im*prop`er*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>improperare</ets>, <ets>improperatum</ets>, to taunt.]</ety> <def>The act of upbraiding or taunting; a reproach; a taunt.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Improperatios</qex> and terms of scurrility.</q> <rj><qau>Sir T. Browne</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improperia</ent><br/
\'d8<hw>Im`pro*pe"ri*a</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[L., reproaches.]</ety> <fld>(Mus.)</fld> <def>A series of antiphons and responses, expressing the sorrowful remonstrance of our Lord with his people; -- sung on the morning of the Good Friday in place of the usual daily Mass of the Roman ritual.</def>  <rj><au>Grove.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improperly</ent><br/
<hw>Im*prop"er*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an improper manner; not properly; unsuitably; unbecomingly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improperty</ent><br/
<hw>Im*prop"er*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Impropriety.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impropitious</ent><br/
<hw>Im`pro*pi"tious</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Unpropitious; unfavorable.</def> <mark>[Obs.]</mark> <ldquo/Dreams were <xex>impropitious</xex>.<rdquo/  <rj><au>Sir H. Wotton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improportionable</ent><br/
<hw>Im`pro*por"tion*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not proportionable.</def> <mark>[Obs.]</mark>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improportionate</ent><br/
<hw>Im`pro*por"tion*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not proportionate.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impropriate</ent><br/
<hw>Im*pro"pri*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Impropriated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Impropriating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[Pref. <ets>im-</ets> in + L. <ets>propriatus</ets>, p. p. of <ets>propriare</ets> to appropriate. See <er>Appropriate</er>.]</ety> <sn>1.</sn> <def>To appropriate to one's self; to assume.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>impropriate</qex> the thanks to himself.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Eng. Eccl. Law)</fld> <def>To place the profits of (ecclesiastical property) in the hands of a layman for care and disbursement.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impropriate</ent><br/
<hw>Im*pro"pri*ate</hw>, <pos>v. i.</pos> <def>To become an impropriator.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impropriate</ent><br/
<hw>Im*pro"pri*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Eng. Eccl. Law)</fld> <def>Put into the hands of a layman; impropriated.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impropriation</ent><br/
<hw>Im*pro`pri*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of impropriating; <as>as, the <ex>impropriation</ex> of property or tithes</as>; also, that which is impropriated.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Eng. Eccl. Law)</fld> <sd>(a)</sd> <def>The act of putting an ecclesiastical benefice in the hands of a layman, or lay corporation.</def> <sd>(b)</sd> <def>A benefice in the hands of a layman, or of a lay corporation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impropriator</ent><br/
<hw>Im*pro"pri*a`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who impropriates; specifically, a layman in possession of church property.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impropriatrix</ent><br/
<hw>Im*pro`pri*a"trix</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> E. <plw>-trixes</plw>, L. <plw>-trices</plw> <pr>(<?/)</pr>.</plu> <def>A female impropriator.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impropriety</ent><br/
<hw>Im`pro*pri"e*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Improprieties</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>improprietas</ets>; cf. F. <ets>impropri<eacute/t<eacute/</ets>. See <er>Improper</er>.]</ety> <sn>1.</sn> <def>The quality of being improper; unfitness or unsuitableness to character, time place, or circumstances; <as>as, <ex>impropriety</ex> of behavior or manners</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is improper; an unsuitable or improper act, or an inaccurate use of language.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>But every language has likewise its <qex>improprieties</qex> and absurdities.</q> <rj><qau>Johnson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Many gross <qex>improprieties</qex>, however authorized by practice, ought to be discarded.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improsperity</ent><br/
<hw>Im`pros*per"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>improsp<eacute/rit<eacute/</ets>.]</ety> <def>Lack of prosperity.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improsperous</ent><br/
<hw>Im*pros"per*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>im-</ets> not + <ets>prosperous</ets>: cf. F. <ets>improsp<egrave/re</ets>, L. <ets>improsper</ets>.]</ety> <def>Not prosperous.</def> <mark>[Obs.]</mark> <au>Dryden.</au> -- <wordforms><wf>Im*pros"per*ous*ly</wf>, <pos>adv.</pos> <mark>[Obs.]</mark> -- <wf>Im*pros"per*ous*ness</wf>, <pos>n.</pos> <mark>[Obs.]</mark></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improvability</ent><br/
<hw>Im*prov`a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state or quality of being improvable; improvableness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improvable</ent><br/
<hw>Im*prov"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[From <er>Improve</er>.]</ety> <sn>1.</sn> <def>Capable of being improved; susceptible of improvement; admitting of being made better; capable of cultivation, or of being advanced in good qualities.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Man is accommodated with moral principles, <qex>improvable</qex> by the exercise of his faculties.</q> <rj><qau>Sir M. Hale.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I have a fine spread of <qex>improvable</qex> lands.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Capable of being used to advantage; profitable; serviceable; advantageous.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The essays of weaker heads afford <qex>improvable</qex> hints to better.</q> <rj><qau>Sir T. Browne.</qau></rj></p>

<p>-- <wordforms><wf>Im*pro"a*ble*ness</wf>, <pos>n.</pos> -- <wf>Im*prov"a*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improve</ent><br/
<hw>Im*prove"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>im-</ets> not + <ets>prove</ets>: cf. L. <ets>improbare</ets>, F. <ets>improuver</ets>.]</ety> <sn>1.</sn> <def>To disprove or make void; to refute.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Neither can any of them make so strong a reason which another can not <qex>improve</qex>.</q> <rj><qau>Tyndale.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To disapprove; to find fault with; to reprove; to censure; <as>as, to <ex>improve</ex> negligence</as>.</def> <mark>[Obs.]</mark>  <rj><au>Chapman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>When he rehearsed his preachings and his doing unto the high apostles, they could <qex>improve</qex> nothing.</q> <rj><qau>Tyndale.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improve</ent><br/
<hw>Im*prove"</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Improved</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Improving</conjf>.]</vmorph> <ety>[Pref. <ets>in-</ets> in + <ets>prove</ets>, in <ets>approve.</ets>  See <er>Approve</er>, <er>Prove.</er>]</ety> <sn>1.</sn> <def>To make better; to increase the value or good qualities of; to ameliorate by care or cultivation; <as>as, to <ex>improve</ex> land</as>.</def>  <rj><au>Donne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I love not to <qex>improve</qex> the honor of the living by impairing that of the dead.</q> <rj><qau>Denham.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To use or employ to good purpose; to make productive; to turn to profitable account; to utilize; <as>as, to <ex>improve</ex> one's time; to <ex>improve</ex> his means.</as></def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>We shall especially honor God by <qex>improving</qex> diligently the talents which God hath committed to us.</q> <rj><qau>Barrow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A hint that I do not remember to have seen opened and <qex>improved</qex>.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The court seldom fails to <qex>improve</qex> the opportunity.</q> <rj><qau>Blackstone.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>How doth the little busy bee<br/
<qex>Improve</qex> each shining hour.</q> <rj><qau>I. Watts.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Those moments were diligently <qex>improved</qex>.</q> <rj><qau>Gibbon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>True policy, as well as good faith, in my opinion, binds us to <qex>improve</qex> the occasion.</q> <rj><qau>Washington.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To advance or increase by use; to augment or add to; -- said with reference to what is bad.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>We all have, I fear, . . . not a little <qex>improved</qex> the wretched inheritance of our ancestors.</q> <rj><qau>Bp. Porteus.</qau></rj></p>

<p><syn><b>Syn.</b> -- To better; meliorate; ameliorate; advance; heighten; mend; correct; rectify; amend; reform.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improve</ent><br/
<hw>Im*prove"</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To grow better; to advance or make progress in what is desirable; to make or show improvement; <as>as, to <ex>improve</ex> in health</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>We take care to <qex>improve</qex> in our frugality and diligence.</q> <rj><qau>Atterbury.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To advance or progress in bad qualities; to grow worse.</def> <ldquo/Domitian <xex>improved</xex> in cruelty.<rdquo/  <rj><au>Milner.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To increase; to be enhanced; to rise in value; <as>as, the price of cotton <ex>improves</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>To improve on</b></col> <it>or</it> <col><b>To improve upon</b></col></mcol>, <cd>to make useful additions or amendments to, or changes in; to bring nearer to perfection; <as>as, <ex>to improve on</ex> the mode of tillage</as>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>improved</ent><br/
<hw>improved</hw> <pos>adj.</pos> <sn>1.</sn> <def>advanced to a more desirable or valuable or excellent state.  Opposite of <ant>unimproved</ant>.</def> [Narrower terms: <stype>built, reinforced</stype>; <stype>cleared, tilled </stype>; <stype>developed</stype>; <stype>grade </stype>; <stype>graded, graveled </stype>] <see>Also See: <er>restored</er>.</see><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn>  <def>changed for the better; <as>as, her <ex>improved</ex> behavior</as>.</def><br/
<syn><b>Syn. --</b> amended.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Improvement</ent><br/
<hw>Im*prove"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of improving; advancement or growth; promotion in desirable qualities; progress toward what is better; melioration; <as>as, the <ex>improvement</ex> of the mind, of land, roads, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>I look upon your city as the best place of <qex>improvement</qex>.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Exercise is the chief source of <qex>improvement</qex> in all our faculties.</q> <rj><qau>Blair.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The act of making profitable use or applicaton of anything, or the state of being profitably employed; a turning to good account; practical application, as of a doctrine, principle, or theory, stated in a discourse.</def> <ldquo/A good <xex>improvement</xex> of his reason.<rdquo/  <rj><au>S. Clarke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I shall make some <qex>improvement</qex> of this doctrine.</q> <rj><qau>Tillotson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The state of being improved; betterment; advance; also, that which is improved; <as>as, the new edition is an <ex>improvement</ex> on the old</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The parts of Sinon, Camilla, and some few others, are <qex>improvements</qex> on the Greek poet.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Increase; growth; progress; advance.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>There is a design of publishing the history of architecture, with its several <qex>improvements</qex> and decays.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Those vices which more particularly receive <qex>improvement</qex> by prosperity.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <pluf>pl.</pluf> <def>Valuable additions or betterments, as buildings, clearings, drains, fences, etc., on land or premises; <as>as, to convey the land together with all <ex>improvements</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Patent Laws)</fld> <def>A useful addition to, or modification of, a machine, manufacture, or composition.</def>  <rj><au>Kent.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improver</ent><br/
<hw>Im*prov"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, improves.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improvided</ent><br/
<hw>Im`pro*vid"ed</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Unforeseen; unexpected; not provided against; unprepared.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>All <qex>improvided</qex> for dread of death.</q> <rj><qau>E. Hall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improvidence</ent><br/
<hw>Im*prov"i*dence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>improvidentia</ets>; OF. <ets>improvidence</ets>.  Cf. <er>Imprudence</er>.]</ety> <def>The quality of being improvident; lack of foresight or thrift.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>improvidence</qex> of my neighbor must not make me inhuman.</q> <rj><qau>L'Estrange.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improvident</ent><br/
<hw>Im*prov"i*dent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>im-</ets> not + <ets>provident</ets>: cf. L. <ets>improvidus</ets>. See <er>Provident</er>, and cf. <er>Imprudent</er>.]</ety> <def>Not provident; wanting foresight or forethought; not foreseeing or providing for the future; negligent; thoughtless; <as>as, an <ex>improvident</ex> man</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Improvident</qex> soldiers! had your watch been good,<br/
This sudden mischief never could have fallen.</q> <rj><qau>Shak.</qau></rj></p>

<p><syn><b>Syn.</b> -- Inconsiderable; negligent; careless; shiftless; prodigal; wasteful.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improvidentially</ent><br/
<hw>Im*prov`i*den"tial*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>Improvidently.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improvidently</ent><br/
<hw>Im*prov"i*dent*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In a improvident manner.</def> <ldquo/<xex>Improvidently</xex> rash.<rdquo/  <rj><au>Drayton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improving</ent><br/
<hw>Im*prov"ing</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Tending to improve, beneficial; growing better.</def> -- <wordforms><wf>Im*prov"ing*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Improving lease</b></col> <fld>(Scots Law)</fld>, <cd>an extended lease to induce the tenant to make improvements on the premises.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improvisate</ent><br/
<hw>Im*prov"i*sate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Improvise</er>.]</ety> <def>Unpremeditated; impromptu; extempore.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improvisate</ent><br/
<hw>Im*prov"i*sate</hw> <pr>(?)</pr>, <pos>v. t. & i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Improvisated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Improvisating</conjf> <pr>(?)</pr>.]</vmorph> <def>To improvise; to extemporize.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improvisation</ent><br/
<hw>Im*prov`i*sa"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>improvisation</ets>.]</ety> <sn>1.</sn> <def>The act or art of composing and rendering music, poetry, and the like, extemporaneously; <as>as, <ex>improvisation</ex> on the organ</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is improvised; an impromptu.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improvisatize</ent><br/
<hw>Im`pro*vis"a*tize</hw> <pr>(?)</pr>, <pos>v. t. & i.</pos> <def>Same as <er>Improvisate</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improvisator</ent><br/
<hw>Im*prov"i*sa`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An improviser, or improvvisatore.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improvisatore</ent><br/
\'d8<hw>Im`pro*vi`sa*to"re</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Improvvisatore</er>.</def></p>

<p><ent>Improvisatory</ent><br/
<ent>Improvisatorial</ent><br/
<mhw>{ <hw>Im*prov`i*sa*to"ri*al</hw> <pr>(?)</pr>, <hw>Im*prov"i*sa*to*ry</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <def>Of or pertaining to improvisation or extemporaneous composition.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improvisatrice</ent><br/
\'d8<hw>Im`pro*vi`sa*tri"ce</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Improvvisatrice</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improvise</ent><br/
<hw>Im`pro*vise"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Improvised</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Improvising</conjf>.]</vmorph> <ety>[F. <ets>improviser</ets>, it. <ets>improvvisare</ets>, fr. <ets>improvviso</ets> unprovided, sudden, extempore, L. <ets>improvisus</ets>; pref. <ets>im-</ets> not + <ets>provisus</ets> foreseen, provided. See <er>Proviso</er>.]</ety> <sn>1.</sn> <def>To compose, recite, or sing extemporaneously, especially in verse; to extemporize; also, to play upon an instrument, or to act, extemporaneously.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To bring about, arrange, do, or make, immediately or on short notice, without previous preparation and with no known precedent as a guide.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>Charles attempted to <qex>improvise</qex> a peace.</q> <rj><qau>Motley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To invent, or provide, offhand, or on the spur of the moment; <as>as, he <ex>improvised</ex> a hammer out of a stone</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improvise</ent><br/
<hw>Im`pro*vise"</hw>, <pos>v. i.</pos> <def>To produce or render extemporaneous compositions, especially in verse or in music, without previous preparation; hence, to do anything offhand.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improviser</ent><br/
<hw>Im`pro*vis"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who improvises.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improvision</ent><br/
<hw>Im`pro*vi"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>im-</ets> not + <ets>provision</ets>.]</ety> <def>Improvidence.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improviso</ent><br/
<hw>Im`pro*vi"so</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>improvisus</ets> unforeseen; cf. It. <ets>improvviso</ets>.]</ety> <def>Not prepared or mediated beforehand; extemporaneous.</def> <mark>[Obs.]</mark>  <rj><au>Jonhson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improvvisatore</ent><br/
\'d8<hw>Im`prov*vi`sa*to"re</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Improvvisatori</plw> <pr>(#)</pr>.</plu> <ety>[It. See <er>Improvise</er>.]</ety> <def>One who composes and sings or recites rhymes and short poems extemporaneously.</def> <altsp>[Written also <asp>improvisatore</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Improvvisatrice</ent><br/
\'d8<hw>Im`prov*vi`sa*tri"ce</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Improvvisatrici</plw> <pr>(#)</pr>.</plu> <ety>[It. See <er>Improvise</er>.]</ety> <def>A female improvvisatore.</def> <altsp>[Written also <asp>improvisatrice</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imprudence</ent><br/
<hw>Im*pru"dence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>imprudentia</ets>: cf. F. <ets>imprudence</ets>.  Cf. <er>Improvidence</er>.]</ety> <def>The quality or state of being imprudent; want to caution, circumspection, or a due regard to consequences; indiscretion; inconsideration; rashness; also, an imprudent act; <as>as, he was guilty of an <ex>imprudence</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His serenity was interrupted, perhaps, by his own <qex>imprudence</qex>.</q> <rj><qau>Mickle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imprudent</ent><br/
<hw>Im*pru"dent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>imprudens</ets>; pref. <ets>im-</ets> not + <ets>prudens</ets> prudent: cf. F. <ets>imprudent</ets>. See <er>Prudent</er>, and cf. <er>Improvident</er>.]</ety> <def>Not prudent; wanting in prudence or discretion; indiscreet; injudicious; not attentive to consequence; improper.</def> -- <wordforms><wf>Im*pru"dent*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><q>Her majesty took a great dislike at the <qex>imprudent</qex> behavior of many of the ministers and readers.</q> <rj><qau>Strype.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 740 --></p>

<p><syn><b>Syn.</b> -- Indiscreet; injudicious; incautious; ill-advised; unwise; heedless; careless; rash; negligent.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impuberal</ent><br/
<hw>Im*pu"ber*al</hw> <pr>(<icr/m*p<umac/"b<etil/r*<ait/l)</pr>, <pos>a.</pos> <def>Not having arrived at puberty; immature.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In <qex>impuberal</qex> animals the cerebellum is, in proportion to the brain proper, greatly less than in adults.</q> <rj><qau>Sir W. Hamilton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impuberty</ent><br/
<hw>Im*pu"ber*ty</hw> <pr>(-t<ycr/)</pr>, <pos>n.</pos> <def>The condition of not having reached puberty, or the age of ability to reproduce one's species; lack of age at which the marriage contract can be legally entered into.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impudence</ent><br/
<hw>Im"pu*dence</hw> <pr>(<icr/m"p<usl/*d<eit/ns)</pr>, <pos>n.</pos> <ety>[L. <ets>impudentia</ets>: cf. F. <ets>impudence</ets>. See <er>Impudent</er>.]</ety> <def>The quality of being impudent; assurance, accompanied with a disregard of the presence or opinions of others; shamelessness; forwardness; lack of modesty.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Clear truths that their own evidence forces us to admit, or common experience makes it <qex>impudence</qex> to deny.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Where pride and <qex>impudence</qex> (in fashion knit)<br/
Usurp the chair of wit.</q> <rj><qau>B. Jonson.</qau></rj></p>

<p><syn><b>Syn.</b> -- Shamelessness; audacity; insolence; effrontery; sauciness; impertinence; pertness; rudeness.</syn> <usage> -- <er>Impudence</er>, <er>Effrontery</er>, <er>Sauciness</er>. <xex>Impudence</xex> refers more especially to the feelings as manifested in action. <xex>Effrontery</xex> applies to some gross and public exhibition of shamelessness. <xex>Sauciness</xex> refers to a sudden pert outbreak of impudence, especially from an inferior. <xex>Impudence</xex> is an unblushing kind of impertinence, and may be manifested in words, tones, gestures, looks, etc. <xex>Effrontery</xex> rises still higher, and shows a total or shameless disregard of duty or decorum under the circumstances of the case. <xex>Sauciness</xex> discovers itself toward particular individuals, in certain relations; as in the case of servants who are saucy to their masters, or children who are saucy to their teachers. See <er>Impertinent</er>, and <er>Insolent</er>.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impudency</ent><br/
<hw>Im"pu*den*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Impudence.</def> <mark>[Obs.]</mark>  <rj><au>Burton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Audacious without <qex>impudency</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impudent</ent><br/
<hw>Im"pu*dent</hw> <pr>(<icr/m"p<usl/*d<eit/nt)</pr>, <pos>a.</pos> <ety>[L. <ets>impudens</ets>, <ets>-entis</ets>; pref. <ets>im-</ets> not + <ets>pudens</ets> ashamed, modest, p. pr. of <ets>pudere</ets> to feel shame: cf. F. <ets>impudent</ets>.]</ety> <sn>1.</sn> <def>Behaving boldly, with contempt or disregard for propriety in behavior toward others; unblushingly forward; impertinent; saucy.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>More than <qex>impudent</qex> sauciness.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>When we behold an angel, not to fear<br/
Is to be <qex>impudent</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Lacking modesty; shameless.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Shameless; audacious; brazen; bold-faced; pert; immodest; rude; saucy; impertinent; insolent.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impudently</ent><br/
<hw>Im"pu*dent*ly</hw>, <pos>adv.</pos> <def>In an impudent manner; with unbecoming assurance; shamelessly.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>At once assail<br/
With open mouths, and <qex>impudently</qex> rail.</q> <rj><qau>Sandys.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impudicity</ent><br/
<hw>Im`pu*dic"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>impudicus</ets> immodest; <ets>im-</ets> not + <ets>pudicus</ets> shamefaced, modest: cf. F. <ets>impudicit<eacute/</ets>, L. <ets>impudicitia</ets>.]</ety> <def>Immodesty.</def>  <rj><au>Sheldon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impugn</ent><br/
<hw>Im*pugn"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Impugned</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Impugning</conjf>.]</vmorph> <ety>[OE. <ets>impugnen</ets>, F. <ets>impugner</ets>, fr. L. <ets>impugnare</ets>; <ets>in</ets> on, against + <ets>pugnare</ets> to flight. See <er>Pugnacious</er>.]</ety> <def>To attack by words or arguments; to contradict; to assail; to call in question; to make insinuations against; to gainsay; to oppose; <as>as, to <ex>impugn</ex> a person's integrity</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The truth hereof I will not rashly <qex>impugn</qex>, or overboldly affirm.</q> <rj><qau>Peacham.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impugnable</ent><br/
<hw>Im*pugn"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being impugned; that may be gainsaid.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impugnation</ent><br/
<hw>Im`pug*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>impugnatio</ets>: cf. OF. <ets>impugnation</ets>.]</ety> <def>Act of impugning; opposition; attack.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>A perpetual <qex>impugnation</qex> and self-conflict.</q> <rj><qau>Bp. Hall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impugner</ent><br/
<hw>Im*pugn"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who impugns.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impugnment</ent><br/
<hw>Im*pugn"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of impugning, or the state of being impugned.</def>  <rj><au>Ed. Rev.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impuissance</ent><br/
<hw>Im*pu"is*sance</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>impuissance</ets>.]</ety> <def>Lack of power; inability.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Their own <qex>impuissance</qex> and weakness.</q> <rj><qau>Holland.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impuissant</ent><br/
<hw>Im*pu"is*sant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F., fr. pref. <ets>im-</ets> not +  <ets>puissant</ets>. See <er>Puissant</er>.]</ety> <def>Weak; impotent; feeble.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impulse</ent><br/
<hw>Im"pulse</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>impulsus</ets>, fr. <ets>impellere</ets>. See <er>Impel</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of impelling, or driving onward with sudden force; impulsion; especially, force so communicated as to produced motion suddenly, or immediately.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>All spontaneous animal motion is performed by mechanical <qex>impulse</qex>.</q> <rj><qau>S. Clarke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The effect of an impelling force; motion produced by a sudden or momentary force.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Mech.)</fld> <def>The action of a force during a very small interval of time; the effect of such action; <as>as, the <ex>impulse</ex> of a sudden blow upon a hard elastic body</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A mental force which simply and directly urges to action; hasty inclination; sudden motive; momentary or transient influence of appetite or passion; propension; incitement; <as>as, a man of good <ex>impulses</ex>; passion often gives a violent <ex>impulse</ex> to the will; to buy something on <ex>impulse</ex>.</as></def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>These were my natural <qex>impulses</qex> for the undertaking.</q> <rj><qau>Dryden.</qau></rj></p>

<p><syn><b>Syn.</b> -- Force; incentive; influence; motive; feeling; incitement; instigation.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impulse</ent><br/
<hw>Im*pulse"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[See <er>Impel</er>.]</ety> <def>To impel; to incite.</def> <mark>[Obs.]</mark>  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>impulse-buy</ent><br/
<hw>impulse-buy</hw> <pos>v. t.</pos> <def>to buy on impulse without proper reflection.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Impulsion</ent><br/
<hw>Im*pul"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>impulsio</ets>: cf. F. <ets>impulsion</ets>. See <er>Impel</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of impelling or driving onward, or the state of being impelled; the sudden or momentary agency of a body in motion on another body; also, the impelling force, or impulse.</def> <ldquo/The <xex>impulsion</xex> of the air.<rdquo/  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Influence acting unexpectedly or temporarily on the mind; sudden motive or influence; impulse.</def> <ldquo/The <xex>impulsion</xex> of conscience.<rdquo/ <au>Clarendon.</au> <ldquo/Divine <xex>impulsion</xex> prompting.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impulsive</ent><br/
<hw>Im*pul"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>impulsif</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Having the power of driving or impelling; giving an impulse; moving; impellent.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Poor men! poor papers! We and they<br/
Do some <qex>impulsive</qex> force obey.</q> <rj><qau>Prior.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Actuated by impulse or by transient feelings.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>My heart, <qex>impulsive</qex> and wayward.</q> <rj><qau>Longfellow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Mech.)</fld> <def>Acting momentarily, or by impulse; not continuous; -- said of forces.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impulsive</ent><br/
<hw>Im*pul"sive</hw> <pr>(?)</pr>, <pos>n.</pos> <def>That which impels or gives an impulse; an impelling agent.</def>  <rj><au>Sir W. Wotton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impulsively</ent><br/
<hw>Im*pul"sive*ly</hw>, <pos>adv.</pos> <def>In an impulsive manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impulsiveness</ent><br/
<hw>Im*pul"sive*ness</hw>, <pos>n.</pos> <def>The quality of being impulsive.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impulsor</ent><br/
<hw>Im*pul"sor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.]</ety> <def>One who, or that which, impels; an inciter.</def> <mark>[R.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impunctate</ent><br/
<hw>Im*punc"tate</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not punctate or dotted.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impunctual</ent><br/
<hw>Im*punc"tu*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>im-</ets> not + <ets>punctual</ets>: cf. F. <ets>imponctuel</ets>.]</ety> <def>Not punctual.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impunctuality</ent><br/
<hw>Im*punc`tu*al"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Neglect of, or failure in, punctuality.</def> <mark>[R.]</mark>  <rj><au>A. Hamilton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impune</ent><br/
<hw>Im*pune"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>impunis</ets>.]</ety> <def>Unpunished.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impunibly</ent><br/
<hw>Im*pu"ni*bly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>Without punishment; with impunity.</def> <mark>[Obs.]</mark>  <rj><au>J. Ellis.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impunity</ent><br/
<hw>Im*pu"ni*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>impunitas</ets>, fr. <ets>impunis</ets> without punishment; pref. <ets>im-</ets> not + <ets>poena</ets> punishment: cf. F. <ets>impunit<eacute/</ets>. See <er>Pain</er>.]</ety> <def>Exemption or freedom from punishment, harm, or loss.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Heaven, though slow to wrath,<br/
Is never with <qex>impunity</qex> defied.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>impunity</qex> and also the recompense.</q> <rj><qau>Holland.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impuration</ent><br/
<hw>Im`pu*ra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Defilement; obscuration.</def> <mark>[Obs.]</mark>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impure</ent><br/
<hw>Im*pure"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>impurus</ets>; pref. <ets>im-</ets> not + <ets>purus</ets> pure: cf. F. <ets>impur</ets>. See <er>Pure</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not pure; not clean; dirty; foul; filthy; containing something which is unclean or unwholesome; mixed or impregnated extraneous substances; adulterated; <as>as, <ex>impure</ex> water or air; <ex>impure</ex> drugs, food, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Defiled by sin or guilt; unholy; unhallowed; -- said of persons or things.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Unchaste; lewd; unclean; obscene; <as>as, <ex>impure</ex> language or ideas</as>.</def> <ldquo/<xex>Impure</xex> desires.<rdquo/  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Script.)</fld> <def>Not purified according to the ceremonial law of Moses; unclean.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Language)</fld> <def>Not accurate; not idiomatic; <as>as, <ex>impure</ex> Latin; an <ex>impure</ex> style.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impure</ent><br/
<hw>Im*pure"</hw>, <pos>v. t.</pos> <def>To defile; to pollute.</def> <mark>[Obs.]</mark>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impurely</ent><br/
<hw>Im*pure"ly</hw>, <pos>adv.</pos> <def>In an impure manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impureness</ent><br/
<hw>Im*pure"ness</hw>, <pos>n.</pos> <def>The quality or condition of being impure; impurity.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impurity</ent><br/
<hw>Im*pu"ri*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> Impurities <pr>(#)</pr>.</plu> <ety>[L. <ets>impuritas</ets>: cf. F. <ets>impuret<eacute/</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The condition or quality of being impure in any sense; defilement; foulness; adulteration.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Profaneness, <qex>impurity</qex>, or scandal, is not wit.</q> <rj><qau>Buckminster.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is, or which renders anything, impure; foul matter, action, language, etc.; a foreign ingredient.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Foul <qex>impurities</qex> reigned among the monkish clergy.</q> <rj><qau>Atterbury.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Script.)</fld> <def>Lack of ceremonial purity; defilement.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impurple</ent><br/
<hw>Im*pur"ple</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Impurpled</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Impurpling</conjf> <pr>(?)</pr>.]</vmorph> <ety>[Pref. <ets>im-</ets> in + <ets>purple</ets>.  Cf. <er>Empurple</er>.]</ety> <def>To color or tinge with purple; to make red or reddish; to purple; <as>as, a field <ex>impurpled</ex> with blood</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Impurpled</qex> with celestial roses, smiled.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The silken fleece <qex>impurpled</qex> for the loom.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imputability</ent><br/
<hw>Im*put`a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality of being imputable; imputableness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imputable</ent><br/
<hw>Im*put"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>imputable</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>That may be imputed; capable of being imputed; chargeable; ascribable; attributable; referable.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A prince whose political vices, at least, were <qex>imputable</qex> to mental incapacity.</q> <rj><qau>Prescott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Accusable; culpable.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The fault lies at his door, and she is no wise <qex>imputable</qex>.</q> <rj><qau>Ayliffe.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imputableness</ent><br/
<hw>Im*put"a*ble*ness</hw>, <pos>n.</pos> <def>Quality of being imputable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imputably</ent><br/
<hw>Im*put"a*bly</hw>, <pos>adv.</pos> <def>By imputation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imputation</ent><br/
<hw>Im`pu*ta"tion</hw> <pr>(?)</pr>, <ety>[L. <ets>imputatio</ets> an account, a charge: cf. F. <ets>imputation</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of imputing or charging; attribution; ascription; also, anything imputed or charged.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qpers>Shylock</qpers>. Antonio is a good man.<br/
<qpers>Bassanio</qpers>. Have you heard any <qex>imputation</qex> to the contrary?</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>If I had a suit to Master Shallow, I would humor his men with the <qex>imputation</qex> of being near their master.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Charge or attribution of evil; censure; reproach; insinuation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Let us be careful to guard ourselves against these groundless <qex>imputation</qex> of our enemies.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Theol.)</fld> <def>A setting of something to the account of; the attribution of personal guilt or personal righteousness of another; <as>as, the <ex>imputation</ex> of the sin of Adam, or the righteousness of Christ</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Opinion; intimation; hint.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imputative</ent><br/
<hw>Im*put"a*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>imputativus</ets>: cf. F. <ets>imputatif</ets>.]</ety> <def>Transferred by imputation; that may be imputed.</def> -- <wordforms><wf>Im*put"a*tive*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><q>Actual righteousness as well as <qex>imputative</qex>.</q> <rj><qau>Bp. Warburton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Impute</ent><br/
<hw>Im*pute"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Imputed</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Imputing</conjf>.]</vmorph> <ety>[F. <ets>imputer</ets>, L. <ets>imputare</ets> to bring into the reckoning, charge, impute; pref. <ets>im-</ets> in + <ets>putare</ets> to reckon, think. See <er>Putative</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To charge; to ascribe; to attribute; to set to the account of; to charge to one as the author, responsible originator, or possessor; -- generally in a bad sense.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Nor you, ye proud, <qex>impute</qex> to these the fault,<br/
If memory o'er their tomb no trophies raise.</q> <rj><qau>Gray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>One vice of a darker shade was <qex>imputed</qex> to him -- envy.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Theol.)</fld> <def>To adjudge as one's own (the sin or righteousness) of another; <as>as, the righteousness of Christ is <ex>imputed</ex> to us</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It was <qex>imputed</qex> to him for <qex>righteousness</qex>.</q> <rj><qau>Rom. iv. 22.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>They merit<br/
<qex>Imputed</qex> shall absolve them who renounce<br/
Their own, both righteous and unrighteous deeds.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To take account of; to consider; to regard.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>If we <qex>impute</qex> this last humiliation as the cause of his death.</q> <rj><qau>Gibbon.</qau></rj></p>

<p><syn><b>Syn.</b> -- To ascribe; attribute; charge; reckon; consider; imply; insinuate; refer. See <er>Ascribe</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imputer</ent><br/
<hw>Im*put"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who imputes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imputrescible</ent><br/
<hw>Im`pu*tres"ci*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>im-</ets> + <ets>putrescible</ets>: cf. F. <ets>imputrescible</ets>.]</ety> <def>Not putrescible.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Imrigh</ent><br/
<hw>Im"righ</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Scot.; Gael. <ets>eun-bhrigh</ets> chicken soup.]</ety> <def>A peculiar strong soup or broth, made in Scotland.</def> <altsp>[Written also <asp>imrich</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>In-</ent><br/
<hw>In-</hw> <pr>(<icr/n-)</pr>. <ety>[See <er>In</er>, <pos>prep.</pos>  Cf. <er>Em-</er>, <er>En-</er>.]</ety> <def>A prefix from Eng. prep. <xex>in</xex>, also from Lat. prep. <xex>in</xex>, meaning <sig>in</sig>, <sig>into</sig>, <sig>on</sig>, <sig>among</sig>; <as>as, <ex>in</ex>bred, <ex>in</ex>born, <ex>in</ex>road; <xex>in</xex>cline, <xex>in</xex>ject, <xex>in</xex>trude</as>. In words from the Latin, <xex>in-</xex> regularly becomes <xex>il-</xex> before <xex>l</xex>, <xex>ir-</xex> before <xex>r</xex>, and <xex>im-</xex> before a labial; <as>as, <ex>il</ex>lusion, <ex>ir</ex>ruption, <ex>im</ex>blue, <ex>im</ex>migrate, <ex>im</ex>part</as>. <xex>In-</xex> is sometimes used with an simple intensive force.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>In-</ent><br/
<hw>In-</hw> <pr>(<icr/n-)</pr>. <ety>[L. <ets>in</ets>-; akin to E. <ets>un</ets>-. See <er>Un-</er>.]</ety> <def>An inseparable prefix, or particle, meaning <sig>not</sig>, <sig>non</sig>-, <sig>un-</sig> as, <xex>in</xex>active, <xex>in</xex>capable, <xex>in</xex>apt. <xex>In-</xex> regularly becomes <xex>il-</xex> before <xex>l</xex>, <xex>ir-</xex> before <xex>r</xex>, and <xex>im-</xex> before a labial.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>-in</ent><br/
<hw>-in</hw>. <def>A suffix. See the Note under <er>-ine</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>In</ent><br/
<hw>In</hw>, <pos>prep.</pos> <ety>[AS. <ets>in</ets>; akin to D. & G. <ets>in</ets>, Icel. <ets><imac/</ets>, Sw. & Dan. <ets>i</ets>, OIr. & L. <ets>in</ets>, Gr. <grk>'en</grk>. <root/197.  Cf. 1st <er>In-</er>, <er>Inn</er>.]</ety> <def>The specific signification of <xex>in</xex> is situation or place with respect to surrounding, environment, encompassment, etc. It is used with verbs signifying being, resting, or moving within limits, or within circumstances or conditions of any kind conceived of as limiting, confining, or investing, either wholly or in part. In its different applications, it approaches some of the meanings of, and sometimes is interchangeable with, <xex>within</xex>, <xex>into</xex>, <xex>on</xex>, <xex>at</xex>, <xex>of</xex>, and <xex>among</xex>.</def> It is used: --<br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>With reference to space or place; <as>as, he lives <ex>in</ex> Boston; he traveled <ex>in</ex> Italy; castles <ex>in</ex> the air.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>The babe lying <qex>in</qex> a manger.</q> <rj><qau>Luke ii. 16.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Thy sun sets weeping <qex>in</qex> the lowly west.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Situated <qex>in</qex> the forty-first degree of latitude.</q> <rj><qau>Gibbon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Matter for censure <qex>in</qex> every page.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>With reference to circumstances or conditions; <as>as, he is <ex>in</ex> difficulties; she stood <ex>in</ex> a blaze of light.</as></def> <ldquo/Fettered <xex>in</xex> amorous chains.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Wrapt <qex>in</qex> sweet sounds, as <qex>in</qex> bright veils.</q> <rj><qau>Shelley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>With reference to a whole which includes or comprises the part spoken of; <as>as, the first <ex>in</ex> his family; the first regiment <ex>in</ex> the army.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Nine <qex>in</qex> ten of those who enter the ministry.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>With reference to physical surrounding, personal states, etc., abstractly denoted; <as>as, I am <ex>in</ex> doubt; the room is <ex>in</ex> darkness; to live <ex>in</ex> fear.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>When shall we three meet again,<br/
<qex>In</qex> thunder, lightning, or <qex>in</qex> rain?</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>With reference to character, reach, scope, or influence considered as establishing a limitation; <as>as, to be <ex>in</ex> one's favor</as>.</def> <ldquo/<xex>In</xex> sight of God's high throne.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Sounds inharmonious <qex>in</qex> themselves, and harsh.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>With reference to movement or tendency toward a certain limit or environment; -- sometimes equivalent to <xex>into</xex>; <as>as, to put seed <ex>in</ex> the ground; to fall <ex>in</ex> love; to end <ex>in</ex> death; to put our trust <ex>in</ex> God.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>He would not plunge his brother <qex>in</qex> despair.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>She had no jewels to deposit <qex>in</qex> their caskets.</q> <rj><qau>Fielding.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>With reference to a limit of time; <as>as, <ex>in</ex> an hour; it happened <ex>in</ex> the last century; <ex>in</ex> all my life.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>In as much as</b></col>, <it>or</it> <col><b>Inasmuch as</b></col></mcol>, <cd>in the degree that; in like manner as; in consideration that; because that; since. See <er>Synonym</er> of <er>Because</er>, and cf. <cref>For as much as</cref>, under <er>For</er>, <pos>prep.</pos></cd> -- <col><b>In that</b></col>, <cd>because; for the reason that.</cd> <ldquo/Some things they do <xex>in that</xex> they are men . . . ; some things <xex>in that</xex> they are men misled and blinded with error.<rdquo/ <au>Hooker.</au> -- <col><b>In the name of</b></col>, <cd>in behalf of; on the part of; by authority; as, it was done <xex>in the name of</xex> the people; -- often used in invocation, swearing, praying, and the like.</cd> -- <col><b>To be in for it</b></col>. <sd>(a)</sd> <cd>To be in favor of a thing; to be committed to a course.</cd> <sd>(b)</sd> <cd>To be unable to escape from a danger, penalty, etc.</cd> <mark>[Colloq.]</mark> -- <mcol><col><b>To be in with</b></col> <it>or</it> <col><b>To keep in with</b></col></mcol>. <sd>(a)</sd> <cd>To be close or near; <as>as, to <ex>keep</ex> a ship <ex>in with</ex> the land</as>.</cd> <sd>(b)</sd> <cd>To be on terms of friendship, familiarity, or intimacy with; to secure and retain the favor of.</cd> <mark>[Colloq.]</mark></cs></p>

<p><syn><b>Syn.</b> -- Into; within; on; at. See <er>At</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>In</ent><br/
<hw>In</hw>, <pos>adv.</pos> <sn>1.</sn> <def>Not out; within; inside. <xex>In</xex>, the preposition, becomes an adverb by omission of its object, leaving it as the representative of an adverbial phrase, the context indicating what the omitted object is; <as>as, he takes <ex>in</ex> the situation (<it>i. e.</it>, he comprehends it <xex>in</xex> his mind); the Republicans were <xex>in</xex> (<it>i. e.</it>, <xex>in</xex> office); <xex>in</xex> at one ear and out at the other (<it>i. e.</it>, <xex>in</xex> or <xex>into</xex> the head); his side was <xex>in</xex> (<it>i. e.</it>, <xex>in</xex> the turn at the bat); he came <xex>in</xex> (<it>i. e.</it>, into the house)</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Their vacation . . . falls <qex>in</qex> so pat with ours.</q> <rj><qau>Lamb.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The sails of a vessel are said, in nautical language, to be <xex>in</xex> when they are furled, or when stowed.</p>

<p>   In certain cases <xex>in</xex> has an adjectival sense; as, the <xex>in</xex> train (<it>i. e.</it>, the incoming train); compare <xex>up</xex> grade, <xex>down</xex> grade, <xex>under</xex>tow, <xex>after</xex>thought, etc.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>With privilege or possession; -- used to denote a holding, possession, or seisin; <as>as, <ex>in</ex> by descent; <ex>in</ex> by purchase; <ex>in</ex> of the seisin of her husband.</as></def>  <rj><au>Burrill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>In and in breeding</b></col>. <cd>See under <er>Breeding</er>.</cd> -- <col><b>In and out</b></col> <fld>(Naut.)</fld>, <cd>through and through; -- said of a through bolt in a ship's side.</cd> <au>Knight.</au> -- <col><b>To be in</b></col>, <cd>to be at home; <as>as, Mrs. A. <ex>is in</ex></as>.</cd> -- <col><b>To come in</b></col>. <cd>See under <er>Come</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>In</ent><br/
<hw>In</hw>, <pos>n.</pos> <note>[Usually in the plural.]</note> <sn>1.</sn> <def>One who is in office; -- the opposite of <ant>out</ant>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A re<eum/ntrant angle; a nook or corner.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Ins and outs</b></col>, <sd>(a)</sd> <cd>nooks and corners; twists and turns.</cd> <sd>(b)</sd> <cd>the peculiarities or technicalities (of a subject); intricacies; details; -- used with <ptcl>of</ptcl>; <as>as, he knew the <ex>ins and outs</ex> of the Washington power scene</as>.</cd></cs><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>All the <qex>ins and outs</qex> of this neighborhood.</q> <rj><qau>D. Jerrold.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 741 --></p>

<p><ent>In</ent><br/
<hw>In</hw> <pr>(<icr/n)</pr>, <pos>v. t.</pos> <def>To inclose; to take in; to harvest.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>He that ears my land spares my team and gives me leave to <qex>in</qex> the crop.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inability</ent><br/
<hw>In`a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>ability</ets>: cf. F. <ets>inhabilet<eacute/</ets>. See <er>Able</er>, and cf. <er>Unable</er>.]</ety> <def>The quality or state of being unable; lack of ability; lack of sufficient power, strength, resources, or capacity.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It is not from an <qex>inability</qex> to discover what they ought to do, that men err in practice.</q> <rj><qau>Blair.</qau></rj></p>

<p><syn><b>Syn.</b> -- Impotence; incapacity; incompetence; weakness; powerlessness; incapability. See <er>Disability</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inable</ent><br/
<hw>In*a"ble</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Enable</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inablement</ent><br/
<hw>In*a"ble*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Enablement</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inabstinence</ent><br/
<hw>In*ab"sti*nence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>abstinence</ets>: cf. F. <ets>inabstinence</ets>.]</ety> <def>Lack of abstinence; indulgence.</def> <mark>[Obs.]</mark> <ldquo/The <xex>inabstinence</xex> of Eve.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inabstracted</ent><br/
<hw>In`ab*stract"ed</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not abstracted.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inabusively</ent><br/
<hw>In`a*bu"sive*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>Without abuse.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inaccessibility</ent><br/
<hw>In`ac*cess`i*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F.  <ets>inaccessibilit<eacute/</ets>.]</ety> <def>The quality or state of being inaccessible; inaccessibleness.</def> <ldquo/The <xex>inaccessibility</xex> of the precipice.<rdquo/  <rj><au>Bp. Butler.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inaccessible</ent><br/
<hw>In`ac*cess"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L.  <ets>inaccessibilis</ets>: cf. F.  <ets>inaccessible</ets>. See <er>In-</er> not, and <er>Accessible</er>.]</ety> <def>Not accessible; not to be reached, obtained, or approached; <as>as, an <ex>inaccessible</ex> rock, fortress, document, prince, etc.</as></def> -- <wordforms><wf>In`ac*cess"i*ble*ness</wf>, <pos>n.</pos> -- <wf>In`ac*cess"i*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inaccordant</ent><br/
<hw>In`ac*cord"ant</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not accordant; discordant.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inaccuracy</ent><br/
<hw>In*ac"cu*ra*cy</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Inaccuracies</plw> <pr>(<?/)</pr>.</plu><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The quality of being inaccurate; lack of accuracy or exactness.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is inaccurate or incorrect; mistake; fault; defect; error; <as>as, in <ex>inaccuracy</ex> in speech, copying, calculation, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inaccurate</ent><br/
<hw>In*ac"cu*rate</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not accurate; not according to truth; inexact; not quite correct; incorrect; erroneous; <as>as, in <ex>inaccurate</ex> man, narration, copy, judgment, calculation, etc.</as></def>  <note>The term <ex>inaccurate</ex> is usually used when an assertion or result is near to the truth, but not exactly, or has some basis for belief; however, it is sometimes used as a gentle euphemism for <sig>wrong</sig> even if the error is flagrant.</note><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>The expression is plainly <qex>inaccurate</qex>.</q> <rj><qau>Bp. Hurd.</qau></rj></p>

<p><syn><b>Syn.</b> -- Inexact; incorrect; erroneous; faulty; imperfect; incomplete; defective.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inaccurately</ent><br/
<hw>In*ac"cu*rate*ly</hw>, <pos>adv.</pos> <def>In an inaccurate manner; incorrectly; inexactly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inacquaintance</ent><br/
<hw>In`ac*quaint"ance</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Lack of acquaintance.</def>  <rj><au>Good.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inacquiescent</ent><br/
<hw>In*ac`qui*es"cent</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not acquiescent or acquiescing.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inaction</ent><br/
<hw>In*ac"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>in</ets>. not + <ets>action</ets>: cf. <ets>inaction</ets>.]</ety> <def>Lack of action or activity; forbearance from labor; idleness; rest; inertness.</def>  <rj><au>Berkeley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>inactivate</ent><br/
<hw>inactivate</hw> <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>inactivated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>inactivating</conjf>.]</vmorph> <def>to make inactive; <as>as, boiling will <ex>inactivate</ex> most enzymes; acetylation of the antibiotic <ex>inactivated</ex> it</as>.</def><br/
<syn><b>Syn. --</b> deactivate.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><note><hand/  To <ex>inactivate</ex> an enzyme or chemical usually renders it permanently inactive; to <ex>inactivate</ex> a machine (as by turning a switch) may be reversible, and for machines and devices, the term <contr>deactivate</contr> is usually used.  The distinction is worth preserving.</note><br/<br/
[<source>PJC</source>]</p>

<p><ent>inactivation</ent><br/
<hw>inactivation</hw> <pos>n.</pos> <def>The act or process of inactivating.</def><br/
[<source>PJC</source>]</p>

<p><ent>Inactive</ent><br/
<hw>In*ac"tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>active</ets>: cf. F. <ets>inactif</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not active; having no power to move; that does not or can not produce results; inert; <as>as, matter is, of itself, <ex>inactive</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not disposed to action or effort; not diligent or industrious; not busy; idle; <as>as, an <ex>inactive</ex> officer</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Chem. & Opt.)</fld> <def>Not exhibiting any action or activity on polarized light; <altname>optically inactive</altname>; optically neutral; -- said of isomeric forms of certain substances, in distinction from other forms which are optically active; <as>as, racemic acid is an <ex>inactive</ex> tartaric acid</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Chem. & Biochem.)</fld> <def>Lacking biological or biochemical activity; not causing a specific biological or biochemical effect; -- said of substances such as enzymes which have lost their catalytic power, or of small molecules which are tested for some type of biological activity and found to lack that activity; <as>as, after boiling for ten minutes, the enzyme was totally <ex>inactive</ex>; the methyl analog was <ex>inactive</ex> as an antibiotic</as>.</def><br/
[<source>PJC</source>]</p>

<p><syn><b>Syn.</b> -- Inert; dull; sluggish; idle; indolent; slothful; lazy. See <er>Inert</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inactively</ent><br/
<hw>In*ac"tive*ly</hw>, <pos>adv.</pos> <def>In an inactive manner.</def>  <rj><au>Locke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inactivity</ent><br/
<hw>In`ac*tiv"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>inactivit<eacute/</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The state or quality of being inactive; inertness; <as>as, the <ex>inactivity</ex> of matter</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Idleness; habitual indisposition to action or exertion; lack of energy; sluggishness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The gloomy <qex>inactivity</qex> of despair.</q> <rj><qau>Cook.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inactose</ent><br/
<hw>In*ac"tose</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>A variety of sugar, found in certain plants. It is optically <xex>inactive</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inactuate</ent><br/
<hw>In*ac"tu*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To put in action.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inactuation</ent><br/
<hw>In*ac`tu*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Operation.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inadaptation</ent><br/
<hw>In*ad`ap*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of adaptation; unsuitableness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inadequacy</ent><br/
<hw>In*ad"e*qua*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From <er>Inadequate</er>.]</ety> <def>The quality or state of being inadequate or insufficient; defectiveness; insufficiency; inadequateness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>inadequacy</qex> and consequent inefficacy of the alleged causes.</q> <rj><qau>Dr. T. Dwight.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inadequate</ent><br/
<hw>In*ad"e*quate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>adequate</ets>: cf. F. <ets>inad<eacute/quat</ets>.]</ety> <def>Not adequate; unequal to the purpose; insufficient; deficient; <as>as, <ex>inadequate</ex> resources, power, conceptions, representations, etc.</as></def>  <rj><au>Dryden.</au></rj></p>

<p>-- <wordforms><wf>In*ad"e*quate*ly</wf>, <pos>adv.</pos> -- <wf>In*ad"e*quate*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inadequation</ent><br/
<hw>In*ad`e*qua"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of exact correspondence.</def> <mark>[Obs.]</mark>  <rj><au>Puller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inadherent</ent><br/
<hw>In`ad*her"ent</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Not adhering.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bot.)</fld> <def>Free; not connected with the other organs.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inadhesion</ent><br/
<hw>In`ad*he"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of adhesion.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inadmissibility</ent><br/
<hw>In`ad*mis`si*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>inadmissibilit<eacute/</ets>.]</ety> <def>The state or quality of being inadmissible, or not to be received.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inadmissible</ent><br/
<hw>In`ad*mis"si*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>admissible</ets>: cf. F. <ets>inadmissible</ets>.]</ety> <def>Not admissible; not proper to be admitted, allowed, or received; <as>as, <ex>inadmissible</ex> testimony; an <ex>inadmissible</ex> proposition, or explanation.</as></def> -- <wordforms><wf>In`ad*mis"si*bly</wf>, <pos>adv.</pos></wordforms></p>

<p><ent>Inadvertency</ent><br/
<ent>Inadvertence</ent><br/
<mhw>{ <hw>In`ad*vert"ence</hw> <pr>(?)</pr>; <plu><it>pl.</it> <plw>-ces</plw> <pr>(<?/)</pr></plu>, <hw>In`ad*vert"en*cy</hw> <pr>(?)</pr>; <plu><it>pl.</it> <plw>-cies</plw> <pr>(<?/)</pr></plu>, }</mhw> <pos>n.</pos> <ety>[Cf. F. <ets>inadvertance</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The quality of being inadvertent; lack of heedfulness or attentiveness; inattention; negligence; <as>as, many mistakes proceed from <ex>inadvertence</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Inadvertency</qex>, or lack of attendance to the sense and intention of our prayers.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An effect of inattention; a result of carelessness; an oversight, mistake, or fault from negligence.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The productions of a great genius, with many lapses an <qex>inadvertencies</qex>, are infinitely preferable to works of an inferior kind of author which are scrupulously exact.</q> <rj><qau>Addison.</qau></rj></p>

<p><syn><b>Syn.</b> -- Inattention; heedlessness; carelessness; negligence; thoughtlessness. See <er>Inattention</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inadvertent</ent><br/
<hw>In`ad*vert"ent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>inadvertant</ets>. See 2d <er>In-</er>, and <er>Advert</er>.]</ety> <def>Not turning the mind to a matter; heedless; careless; negligent; inattentive.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An <qex>inadvertent</qex> step may crush the snail<br/
That crawls at evening in the public path.</q> <rj><qau>Cowper.</qau></rj></p>

<p>-- <wordforms><wf>In`ad*vert"ent*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inadvisable</ent><br/
<hw>In`ad*vis"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not advisable.</def> -- <wordforms><wf>In`ad*vis"a*ble*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inaffability</ent><br/
<hw>In*af`fa*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>inaffabilit<eacute/</ets>.]</ety> <def>Lack of affability or sociability; reticence.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inaffable</ent><br/
<hw>In*af"fa*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>affable</ets>.]</ety> <def>Not affable; reserved in social intercourse.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inaffectation</ent><br/
<hw>In*af`fec*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>affectation</ets>: cf. F. <ets>inaffectation</ets>.]</ety> <def>Freedom from affectation; naturalness.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inaffected</ent><br/
<hw>In`af*fect"ed</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Unaffected.</def> <mark>[Obs.]</mark> -- <wordforms><wf>In`af*fect"ed*ly</wf>, <pos>adv.</pos> <mark>[Obs.]</mark></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inaidable</ent><br/
<hw>In*aid"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Incapable of being assisted; helpless.</def> <mark>[R.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inalienability</ent><br/
<hw>In*al`ien*a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality or state of being inalienable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inalienable</ent><br/
<hw>In*al"ien*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not +  <ets>alienable</ets>: cf. F. <ets>inali<eacute/nable</ets>.]</ety> <def>Incapable of being alienated, surrendered, or transferred to another; not alienable; <as>as, in <ex>inalienable</ex> birthright</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inalienableness</ent><br/
<hw>In*al"ien*a*ble*ness</hw>, <pos>n.</pos> <def>The quality or state of being inalienable; inalienability.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inalienably</ent><br/
<hw>In*al"ien*a*bly</hw>, <pos>adv.</pos> <def>In a manner that forbids alienation; <as>as, rights <ex>inalienably</ex> vested</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inalimental</ent><br/
<hw>In*al`i*men"tal</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Affording no aliment or nourishment.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inalterability</ent><br/
<hw>In*al`ter*a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>inalt<eacute/rabilit<eacute/</ets>.]</ety> <def>The quality of being unalterable or unchangeable; permanence.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inalterable</ent><br/
<hw>In*al"ter*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>alterable</ets>: cf. F. <ets>inalt<eacute/rable</ets>.]</ety> <def>Not alterable; incapable of being altered or changed; unalterable.</def> -- <wordforms><wf>In*al"ter*a*ble*ness</wf>, <pos>n.</pos> -- <wf>In*al"ter*a*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inamiable</ent><br/
<hw>In*a"mi*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Unamiable.</def> <mark>[Obs.]</mark> -- <wordforms><wf>In*a"mi*a*ble*ness</wf>, <pos>n.</pos> <mark>[Obs.]</mark></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inamissible</ent><br/
<hw>In`a*mis"si*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inamissibilis</ets>: cf. F. <ets>inamissible</ets>.]</ety> <def>Incapable of being lost.</def> <mark>[R.]</mark> <au>Hammond.</au> -- <wordforms><wf>In`a*mis"si*ble*ness</wf>, <pos>n.</pos> <mark>[R.]</mark></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inamorata</ent><br/
<hw>In*a`mo*ra"ta</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[It. <ets>innamorata</ets>, fem., <ets>innamorato</ets>, masc., p. p. of <ets>innamorare</ets> to inspire with love. See <er>Enamor</er>.]</ety> <def>A woman in love; a mistress.</def> <ldquo/The fair <xex>inamorata</xex>.<rdquo/  <rj><au>Sherburne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inamorate</ent><br/
<hw>In*am"o*rate</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Enamored.</def> <au>Chapman.</au> -- <wordforms><wf>In*am"o*rate*ly</wf>, <pos>adv.</pos> <mark>[R.]</mark></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inamorato</ent><br/
\'d8<hw>In*a`mo*ra"to</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Inamoratos</plw> <pr>(#)</pr>.</plu> <ety>[See <er>Inamorata</er>.]</ety> <def>A male lover.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inamovable</ent><br/
<hw>In`a*mov"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not amovable or removable.</def> <mark>[R.]</mark>  <rj><au>Palgrave.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>In-and-in</ent><br/
<hw>In"-and-in"</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An old game played with four dice. <xex>In</xex> signified a doublet, or two dice alike; <xex>in-and-in</xex>, either two doubles, or the four dice alike.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>In and in</ent><br/
<hw>In and in</hw>, <pos>a. & adv.</pos> <def>Applied to breeding from a male and female of the same parentage. See under <er>Breeding</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inane</ent><br/
<hw>In*ane"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inanis</ets>.]</ety> <def>Without contents; empty; void of sense or intelligence; purposeless; pointless; characterless; useless.</def> <ldquo/Vague and <xex>inane</xex> instincts.<rdquo/ <au>I. Taylor.</au> -- <wordforms><wf>In*ane"ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inane</ent><br/
<hw>In*ane"</hw>, <pos>n.</pos> <def>That which is void or empty.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The undistinguishable <qex>inane</qex> of infinite space.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inangular</ent><br/
<hw>In*an"gu*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not angular.</def> <mark>[Obs.]</mark></p>

<p><ent>Inaniloquous</ent><br/
<ent>Inaniloquent</ent><br/
<mhw>{ <hw>In`a*nil"o*quent</hw> <pr>(?)</pr>, <hw>In`a*nil"o*quous</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[L. <ets>inanis</ets> empty + <ets>loqui</ets> to speak.]</ety> <def>Given to talking inanely; loquacious; garrulous.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inanimate</ent><br/
<hw>In*an"i*mate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>in-</ets> in (or intensively) + <ets>animate</ets>.]</ety> <def>To animate.</def> <mark>[Obs.]</mark>  <rj><au>Donne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inanimate</ent><br/
<hw>In*an"i*mate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inanimatus</ets>; pref. <ets>in-</ets> not + <ets>animatus</ets> animate.]</ety> <def>Not animate; destitute of life or spirit; lifeless; dead; inactive; dull; <as>as, stones and earth are <ex>inanimate</ex> substances</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Grieving, if aught <qex>inanimate</qex> e'er grieves.</q> <rj><qau>Byron.</qau></rj></p>

<p><syn><b>Syn.</b> -- Lifeless; dead; inert; inactive; dull; soulless; spiritless. See <er>Lifeless</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inanimated</ent><br/
<hw>In*an"i*ma`ted</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Destitute of life; lacking animation; unanimated.</def>  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inanimateness</ent><br/
<hw>In*an"i*mate*ness</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality or state of being inanimate.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The deadness and <qex>inanimateness</qex> of the subject.</q> <rj><qau>W. Montagu.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inanimation</ent><br/
<hw>In*an`i*ma"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See 2d <er>Inanimate</er>.]</ety> <def>Lack of animation; lifeless; dullness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inanimation</ent><br/
<hw>In*an`i*ma"tion</hw>, <pos>n.</pos> <ety>[See 1st <er>Inanimate</er>.]</ety> <def>Infusion of life or vigor; animation; inspiration.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>inanimation</qex> of Christ living and breathing within us.</q> <rj><qau>Bp. Hall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inanitiate</ent><br/
<hw>In`a*ni"ti*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To produce inanition in; to exhaust for lack of nourishment.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inanitiation</ent><br/
<hw>In`a*ni`ti*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Inanition.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inanition</ent><br/
<hw>In`a*ni"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>inanition</ets>, L. <ets>inanitio</ets> emptiness, fr. <ets>inanire</ets> to empty, fr. <ets>inanis</ets> empty.  Cf. <er>Inane</er>.]</ety> <def>The condition of being inane; emptiness; lack of fullness, as in the vessels of the body; hence, specifically, exhaustion from lack of food, either from partial or complete starvation, or from a disorder of the digestive apparatus, producing the same result.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Feeble from <qex>inanition</qex>, inert from weariness.</q> <rj><qau>Landor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Repletion and <qex>inanition</qex> may both do harm in two contrary extremes.</q> <rj><qau>Burton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inanity</ent><br/
<hw>In*an"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Inanities</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>inanitas</ets>, fr. <ets>inanis</ets> empty: cf. F. <ets>inanit<eacute/</ets>. See <er>Inane</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Inanition; void space; vacuity; emptiness.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Lack of seriousness; aimlessness; frivolity.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>An inane, useless thing or pursuit; a vanity; a silly object; -- chiefly in <pluf>pl.</pluf>; <as>as, the <ex>inanities</ex> of the world</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inantherate</ent><br/
<hw>In*an"ther*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Bot.)</fld> <def>Not bearing anthers; -- said of sterile stamens.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>In antis</ent><br/
\'d8<hw>In an"tis</hw> <pr>(?)</pr>. <ety>[L.]</ety> <fld>(Arch.)</fld> <def>Between ant<ae/; -- said of a portico in classical style, where columns are set between two ant<ae/, forming the angles of the building. See <er>Anta</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inapathy</ent><br/
<hw>In*ap"a*thy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Sensibility; feeling; -- opposed to <ant>apathy</ant>.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inappealable</ent><br/
<hw>In`ap*peal"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not admitting of appeal; not appealable.</def>  <rj><au>Coleridge.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inappeasable</ent><br/
<hw>In`ap*peas"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Incapable of being appeased or satisfied; unappeasable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inappellability</ent><br/
<hw>In`ap*pel`la*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality of being inappellable; finality.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>inappellability</qex> of the councils.</q> <rj><qau>Coleridge.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inappellable</ent><br/
<hw>In`ap*pel"la*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Inappealable; final.</def></p>

<p><ent>Inappetency</ent><br/
<ent>Inappetence</ent><br/
<mhw>{ <hw>In*ap"pe*tence</hw> <pr>(?)</pr>, <hw>In*ap"pe*ten*cy</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>appetence</ets>: cf. F. <ets>inapp<eacute/tence</ets>.]</ety> <def>Lack of appetency; lack of desire.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inapplicability</ent><br/
<hw>In*ap`pli*ca*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>inapplicabilit<eacute/</ets>.]</ety> <def>The quality of being inapplicable; unfitness; inapplicableness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inapplicable</ent><br/
<hw>In*ap"pli*ca*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>applicable</ets>.]</ety> <def>Not applicable; incapable of being applied; not adapted; not suitable; <as>as, the argument is <ex>inapplicable</ex> to the case</as>.</def>  <rj><au>J. S. Mill.</au></rj></p>

<p><syn><b>Syn.</b> -- Unsuitable; unsuited; unadapted; inappropriate; inapposite; irrelevant.</syn></p>

<p>-- <wordforms><wf>In*ap"pli*ca*ble*ness</wf>, <pos>n.</pos> -- <wf>In*ap"pli*ca*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inapplication</ent><br/
<hw>In*ap`pli*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>application</ets>: cf. F. <ets>inapplication</ets>.]</ety> <def>Lack of application, attention, or diligence; negligence; indolence.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inapposite</ent><br/
<hw>In*ap"po*site</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not apposite; not fit or suitable; not pertinent.</def> -- <wordforms><wf>In*ap"po*site*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inappreciable</ent><br/
<hw>In`ap*pre"ci*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>appreciable</ets>: cf. F. <ets>inappr<eacute/ciable</ets>.]</ety> <def>Not appreciable; too small to be perceived; incapable of being duly valued or estimated.</def>  <rj><au>Hallam.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inappreciation</ent><br/
<hw>In`ap*pre"ci*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of appreciation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inapprehensible</ent><br/
<hw>In*ap`pre*hen"si*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inapprehensibilis</ets>: cf. F. <ets>inappr<eacute/hensible</ets>.]</ety> <def>Not apprehensible; unintelligible; inconceivable.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inapprehension</ent><br/
<hw>In*ap`pre*hen"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of apprehension.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inapprehensive</ent><br/
<hw>In*ap`pre*hen"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not apprehensive; regardless; unconcerned.</def>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inapproachable</ent><br/
<hw>In`ap*proach"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not approachable; unapproachable; inaccessible; unequaled.</def> -- <wordforms><wf>In`ap*proach"a*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inappropriate</ent><br/
<hw>In`ap*pro"pri*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not instrument (<xex>to</xex>); not appropriate; unbecoming; unsuitable; not specially fitted; -- followed by <xex>to</xex> or <xex>for</xex>.</def> -- <wordforms><wf>In`ap*pro"pri*ate*ly</wf>, <pos>adv.</pos> -- <wf>In`ap*pro"pri*ate*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inapt</ent><br/
<hw>In*apt"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>apt</ets>: cf. F. <ets>inapte</ets>.  Cf. <er>Inept</er>.]</ety> <def>Unapt; not apt; unsuitable; inept.</def> -- <wordforms><wf>In*apt"ly</wf>, <pos>adv.</pos> -- <wf>In*apt"ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inaptitude</ent><br/
<hw>In*apt"i*tude</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>In-</ets> + <ets>aptitude</ets>: cf. F. inaptitude.  Cf. <er>Ineptitude</er>.]</ety> <def>Lack of aptitude.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inaquate</ent><br/
<hw>In*a"quate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inaquatus</ets>, p. p. of <ets>inaquare</ets> to make into water; pref. <ets>in-</ets> in + <ets>aqua</ets> water.]</ety> <def>Embodied in, or changed into, water.</def> <mark>[Obs.]</mark>  <rj><au>Cranmer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inaquation</ent><br/
<hw>In`a*qua"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state of being inaquate.</def> <mark>[Obs.]</mark>  <rj><au>Bp. Gardiner.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inarable</ent><br/
<hw>In*ar"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not arable.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inarch</ent><br/
<hw>In*arch"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inarched</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inarching</conjf>.]</vmorph> <def>To graft by uniting, as a scion, to a stock, without separating either from its root before the union is complete; -- also called to <altname>graft by approach</altname>.</def>  <rj><au>P. Miler.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inarching</ent><br/
<hw>In*arch"ing</hw>, <pos>n.</pos> <def>A method of ingrafting. See <er>Inarch</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inarticulate</ent><br/
<hw>In`ar*tic"u*late</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inarticulatus</ets>; pref. <ets>in-</ets> not + <ets>articulatus</ets> articulate.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not uttered with articulation or intelligible distinctness, as speech or words.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Music which is <qex>inarticulate</qex> poesy.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <sd>(a)</sd> <def>Not jointed or articulated; having no distinct body segments; <as>as, an <ex>inarticulate</ex> worm</as>.</def> <sd>(b)</sd> <def>Without a hinge; -- said of an order (<spn>Inarticulata</spn> or <spn>Ecardines</spn>) of brachiopods.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Incapable of articulating.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The poor earl, who is <qex>inarticulate</qex> with palsy.</q> <rj><qau>Walpole.</qau></rj></p>

<p><sn>4.</sn> <def>Incapable of expressing one's ideas or feelings clearly.</def><br/
[<source>PJC</source>]</p>

<p><ent>Inarticulated</ent><br/
<hw>In`ar*tic"u*la`ted</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not articulated; not jointed or connected by a joint.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inarticulately</ent><br/
<hw>In`ar*tic"u*late*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an inarticulate manner.</def>  <rj><au>Hammond.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inarticulateness</ent><br/
<hw>In`ar*tic"u*late*ness</hw>, <pos>n.</pos> <def>The state or quality of being inarticulate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inarticulation</ent><br/
<hw>In`ar*tic`u*la"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>inarticulation</ets>.]</ety> <def>Inarticulateness.</def>  <rj><au>Chesterfield.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inartificial</ent><br/
<hw>In*ar`ti*fi"cial</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>artificial</ets>: cf. F. <ets>inartificiel</ets>.]</ety> <def>Not artificial; not made or elaborated by art; natural; simple; artless; <as>as, an <ex>inartificial</ex> argument; an <ex>inartificial</ex> character.</as></def> -- <wordforms><wf>In*ar`ti*fi"cial*ly</wf>, <pos>adv.</pos> -- <wf>In*ar`ti*fi"cial*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inasmuch</ent><br/
<hw>In`as*much"</hw> <pr>(?)</pr>, <pos>adv.</pos> <ety>[<ets>In</ets> + <ets>as</ets> + <ets>much</ets>.]</ety> <def>In like degree; in like manner; seeing that; considering that; since; -- followed by <xex>as</xex>. See <cref>In as much as</cref>, under <er>In</er>, <pos>prep.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Inasmuch</qex> as ye did it not to one of the least of these, ye did it not to me.</q> <rj><qau>Matt. xxv. 45.</qau></rj></p>

<p><syn><b>Syn.</b> -- Because; since; for; as. See <er>Because</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inattention</ent><br/
<hw>In`at*ten"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>attention</ets>: cf. F. <ets>inattention</ets>.]</ety> <def>Lack of attention, or failure to pay attention; disregard; heedlessness; neglect.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Novel lays attract our ravished ears;<br/
But old, the mind <qex>inattention</qex> hears.</q> <rj><qau>Pope.</qau></rj></p>

<p><syn><b>Syn.</b> -- Inadvertence; heedlessness; negligence; carelessness; disregard; remissness; thoughtlessness; neglect.</syn> -- <usage><er>Inattention</er>, <er>Inadvertence</er>. We miss seeing a thing through <xex>inadvertence</xex> when <xex>do not happen to look at</xex> it; through <xex>inattention</xex> when we <xex>give no heed to</xex> it, though directly before us. The latter is therefore the worse. <xex>Inadvertence</xex> may be an involuntary accident; <xex>inattention</xex> is culpable neglect. A versatile mind is often <xex>inadvertent</xex>; a careless or stupid one is <xex>inattentive</xex>.</usage><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 742 --></p>

<p><ent>Inattentive</ent><br/
<hw>In`at*ten"tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>inattentif</ets>.]</ety> <def>Not attentive; not fixing the mind on an object; heedless; careless; negligent; regardless; <as>as, an <ex>inattentive</ex> spectator or hearer; an <ex>inattentive</ex> habit.</as></def>  <rj><au>I. Watts.</au></rj></p>

<p><syn><b>Syn.</b> -- Careless; heedless; regardless; thoughtless; negligent; remiss; inadvertent.</syn></p>

<p>-- <wordforms><wf>In`at*ten"tive*ly</wf>, <pos>adv.</pos> -- <wf>In`at*ten"tive*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inaudibility</ent><br/
<hw>In*au`di*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality of being inaudible; inaudibleness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inaudible</ent><br/
<hw>In*au"di*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inaudibilis</ets>; pref. <ets>in-</ets> not + <ets>audire</ets> to hear: cf. F. <ets>unaudible</ets>. See <er>In-</er> not, and <er>Audible</er>.]</ety> <def>Not audible; incapable of being heard; silent.</def> -- <wordforms><wf>In*au"di*ble*ness</wf>, <pos>n.</pos> -- <wf>In*au"di*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inaugur</ent><br/
<hw>In*au"gur</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Cf. F. <ets>inaugurer</ets>. See <er>Inaugurate</er>.]</ety> <def>To inaugurate.</def> <mark>[Obs.]</mark>  <rj><au>Latimer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inaugural</ent><br/
<hw>In*au"gu*ral</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>inaugural</ets>.]</ety> <def>Pertaining to, or performed or pronounced at, an inauguration; <as>as, an <ex>inaugural</ex> address; the <ex>inaugural</ex> exercises.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inaugural</ent><br/
<hw>In*au"gu*ral</hw>, <pos>n.</pos> <def>An inaugural address.</def> <mark>[U.S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inaugurate</ent><br/
<hw>In*au"gu*rate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inauguratus</ets>, p. p. of <ets>inaugurare</ets> to take omens from the flight of birds (before entering upon any important undertaking); hence, to consecrate, inaugurate, or install, with such divination; pref. <ets>in-</ets> in + <ets>augurare</ets>, <ets>augurari</ets>, to augur. See <er>Augur</er>.]</ety> <def>Invested with office; inaugurated.</def>  <rj><au>Drayton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inaugurate</ent><br/
<hw>In*au"gu*rate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inaugurated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inaugurating</conjf> <pr>(?)</pr>.]</vmorph><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To introduce or induct into an office with suitable ceremonies or solemnities; to invest with power or authority in a formal manner; to install; <as>as, to <ex>inaugurate</ex> a president; to <ex>inaugurate</ex> a king.</as></def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To cause to begin, esp. with formality or solemn ceremony; hence, to set in motion, action, or progress; to initiate; -- used especially of something of dignity or worth or public concern; <as>as, to <ex>inaugurate</ex> a new era of things, new methods, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>As if kings did choose remarkable days to <qex>inaugurate</qex> their favors.</q> <rj><qau>Sir H. Wotton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To celebrate the completion of, or the first public use of; to dedicate, as a statue.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To begin with good omens.</def> <mark>[Obs.]</mark>  <rj><au>Sir H. Wotton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inauguration</ent><br/
<hw>In*au`gu*ra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inauguratio</ets> a beginning: cf. F. <ets>inauguration</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of inuagurating, or inducting into office with solemnity; investiture by appropriate ceremonies.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>At his regal <qex>inauguration</qex>, his old father resigned the kingdom to him.</q> <rj><qau>Sir T. Browne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The formal beginning or initiation of any movement, course of action, etc.; <as>as, the <ex>inauguration</ex> of a new system, a new condition, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inauguration Day</ent><br/
<hw>In*au`gu*ra"tion Day</hw>. <def>The day on which the President of the United States is inaugurated, the 20th of January in every year next after a year divisible by four.  Prior to the adoption of the twentieth amendment to the Constitution of the United States (ratified February 6, 1933) the date was the 4th of March.</def><br/
[<source>Webster 1913 Suppl.</source> <source>+PJC</source>]</p>

<p><ent>Inaugurator</ent><br/
<hw>In*au"gu*ra`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who inaugurates.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inauguratory</ent><br/
<hw>In*au"gu*ra*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Suitable for, or pertaining to, inauguration.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inaurate</ent><br/
<hw>In*au"rate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inauratus</ets>, p. p. <ets>inaurare</ets> to gild; pref. <ets>in-</ets> in + <ets>aurum</ets> gold.]</ety> <def>Covered with gold; gilded.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inaurate</ent><br/
<hw>In*au"rate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To cover with gold; to gild.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inauration</ent><br/
<hw>In`au*ra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>inauration</ets>.]</ety> <def>The act or process of gilding or covering with gold.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inauspicate</ent><br/
<hw>In*aus"pi*cate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inauspicatus</ets>; pref. <ets>in-</ets> not + <ets>auspicatus</ets>, p. p. <ets>auspicari</ets>. See <er>Auspicate</er>.]</ety> <def>Inauspicious.</def> <mark>[Obs.]</mark>  <rj><au>Sir G. Buck.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inauspicious</ent><br/
<hw>In`aus*pi"cious</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not auspicious; ill-omened; unfortunate; unlucky; unfavorable.</def> <ldquo/<xex>Inauspicious</xex> stars.<rdquo/ <au>Shak.</au> <ldquo/<xex>Inauspicious</xex> love.<rdquo/  <rj><au>Dryden.</au></rj></p>

<p>-- <wordforms><wf>In`aus*pi"cious*ly</wf>, <pos>adv.</pos> -- <wf>In`aus*pi"cious*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inauthoritative</ent><br/
<hw>In`au*thor"i*ta*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Without authority; not authoritative.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inbarge</ent><br/
<hw>In"barge</hw> <pr>(?)</pr>, <pos>v. t. & i.</pos> <def>To embark; to go or put into a barge.</def> <mark>[Obs.]</mark>  <rj><au>Drayton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>in-basket</ent><br/
<hw>in-basket</hw> <pos>n.</pos> <def>a wood or metal receptacle placed on a desk to hold incoming material requiring attention, especially documents.</def><br/
<syn><b>Syn. --</b> in-tray, in-box.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Inbeaming</ent><br/
<hw>In"beam`ing</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Shining in.</def>  <rj><au>South.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inbeing</ent><br/
<hw>In"be`ing</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Inherence; inherent existence.</def>  <rj><au>I. Watts.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>in-between</ent><br/
<hw>in-between</hw> <pos>adj.</pos> <def>being neither at the beginning nor at the end in a series or time sequence; <as>as, adolescence is an awkward <ex>in-between</ex> age</as>.</def><br/
<syn><b>Syn. --</b> mediate, middle.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Inbind</ent><br/
<hw>In*bind"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To inclose.</def> <mark>[Obs.]</mark>  <rj><au>Fairfax.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inblown</ent><br/
<hw>In"blown`</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Blown in or into.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inboard</ent><br/
<hw>In"board`</hw> <pr>(?)</pr>, <pos>a. & adv.</pos> <sn>1.</sn> <fld>(Naut.)</fld> <def>Inside the line of a vessel's bulwarks or hull; the opposite of <contr>outboard</contr>; <as>as, an <ex>inboard</ex> engine; an <ex>inboard</ex> cargo; haul the boom <ex>inboard</ex>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mech.)</fld> <def>From without inward; toward the inside; <as>as, the <ex>inboard</ex> stroke of a steam engine piston, the inward or return stroke</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inborn</ent><br/
<hw>In"born`</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Born in or with; implanted by nature; innate; congenital; <as>as, <ex>inborn</ex> passions</as>.</def>  <rj><au>Cowper.</au></rj></p>

<p><syn><b>Syn.</b> -- Innate; inherent; congenital; natural.</syn></p>

<p><ent>in-bounds</ent><br/
<hw>in-bounds</hw> <pos>adj.</pos> <fld>(Sports)</fld> <def>within the demarcated playing area.  Opposite of <ant>out of bounds</ant>.</def> [Narrower terms: <stype>fair (vs. foul) </stype>]<br/
[<source>WordNet 1.5</source>]</p>

<p><ent>in-box</ent><br/
<hw>in-box</hw> <pos>n.</pos> <def>a wood or metal receptacle placed on a desk to hold incoming material requiring attention, especially documents.</def><br/
<syn><b>Syn. --</b> in-tray, in-basket.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Inbreaking</ent><br/
<ent>Inbreak</ent><br/
<mhw>{ <hw>In"break`</hw> <pr>(?)</pr>, <hw>In"break`ing</hw>, }</mhw> <pos>n.</pos> <def>A breaking in; inroad; invasion.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inbreathe</ent><br/
<hw>In*breathe"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inbreathed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inbreathing</conjf>.]</vmorph> <def>To infuse by breathing; to inspire.</def>  <rj><au>Coleridge.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inbred</ent><br/
<hw>In"bred`</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Bred within; innate; <as>as, <ex>inbred</ex> worth</as>.</def> <ldquo/<xex>Inbred</xex> sentiments.<rdquo/  <rj><au>Burke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inbreed</ent><br/
<hw>In*breed"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inbred</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inbreeding</conjf>.]</vmorph> <ety>[Cf. <er>Imbreed</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To produce or generate within.</def>  <rj><au>Bp. Reynolds.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>inbreed</qex> and cherish . . . the seeds of virtue.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To breed in and in. See under <er>Breed</er>, <pos>v. i.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inburning</ent><br/
<hw>In"burn`ing</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Burning within.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Her <qex>inburning</qex> wrath she gan abate.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inburnt</ent><br/
<hw>In"burnt`</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Burnt in; ineffaceable.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Her <qex>inburnt</qex>, shamefaced thoughts.</q> <rj><qau>P. Fletcher.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inburst</ent><br/
<hw>In"burst`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A bursting in or into.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inc</ent><br/
<hw>Inc</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A Japanese measure of length equal to about two and one twelfth yards.</def> <altsp>[Written also <asp>ink</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inca</ent><br/
<hw>In"ca</hw> <pr>(?)</pr>, <pos>n.</pos> <sd>(a)</sd> <def>An emperor or monarch of Peru before, or at the time of, the Spanish conquest; any member of this royal dynasty, reputed to have been descendants of the sun.</def> <sd>(b)</sd> <pluf>pl.</pluf> <def>The people governed by the Incas, now represented by the Quichua tribe.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Inca dove</b></col> <fld>(Zool.)</fld>, <cd>a small dove (<spn>Scardafella inca</spn>), native of Arizona, Lower California, and Mexico.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incage</ent><br/
<hw>In*cage"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Incaged</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Incaging</conjf> <pr>(?)</pr>.]</vmorph> <ety>[Cf. <er>Encage</er>.]</ety> <def>To confine in, or as in, a cage; to coop up.</def> <altsp>[Written also <asp>encage</asp>.]</altsp> <ldquo/<xex>Incaged</xex> birds.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incagement</ent><br/
<hw>In*cage"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Confinement in, or as in, cage.</def> <mark>[Obs.]</mark>  <rj><au>Shelton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incalculability</ent><br/
<hw>In*cal`cu*la*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality or state of being incalculable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incalculable</ent><br/
<hw>In*cal"cu*la*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>calculable</ets>: cf. F. <ets>incalculable</ets>.]</ety> <def>Not capable of being calculated; beyond calculation; very great; <as>as, his action did <ex>incalculable</ex> harm</as>.</def> -- <wordforms><wf>In*cal"cu*la*ble*ness</wf>, <pos>n.</pos> -- <wf>In*cal"cu*la*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incalescence</ent><br/
<hw>In`ca*les"cence</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state of being incalescent, or of growing warm.</def>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incalescency</ent><br/
<hw>In`ca*les"cen*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Incalescence.</def>  <rj><au>Ray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incalescent</ent><br/
<hw>In`ca*les"cent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incalescens</ets>, <ets>-entis</ets>, p. pr. of <ets>incalescere</ets> to grow hot. See 1st <er>In-</er>, and <er>Calescence</er>.]</ety> <def>Growing warm; increasing in heat.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incameration</ent><br/
<hw>In*cam`er*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>in-</ets> in + L. <ets>camera</ets> chamber, LL., also, jurisdiction: cf. F. <ets>incam<eacute/ration</ets>, It. <ets>incamerazione</ets>.]</ety> <fld>(R. C. Ch.)</fld> <def>The act or process of uniting lands, rights, or revenues, to the ecclesiastical chamber, <it>i. e.</it>, to the pope's domain.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incan</ent><br/
<hw>In"can</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to the Incas.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incandescence</ent><br/
<hw>In`can*des"cence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>incandescence</ets>.]</ety> <def>A white heat, or the glowing or luminous whiteness of a body caused by intense heat.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incandescent</ent><br/
<hw>In`can*des"cent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incandecens</ets>, <ets>-entis</ets>, p. pr. of <ets>incandescere</ets> to become warm or hot; pref. <ets>in-</ets> in + <ets>candescere</ets> to become of a glittering whiteness, to become red hot, incho. fr. <ets>candere</ets> to be of a glittering whiteness: cf. F. <ets>incandescent</ets>. See <er>Candle</er>.]</ety> <def>White, glowing, or luminous, with intense heat; <as>as, <ex>incandescent</ex> carbon or platinum</as>; hence, clear; shining; brilliant.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Holy Scripture become resplendent; or, as one might say, <qex>incandescent</qex> throughout.</q> <rj><qau>I. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Incandescent lamp</b></col>, <col><b>Incandescent light</b></col>, <col><b>Incandescent light bulb</b></col></mcol> <fld>(Elec.)</fld>, <cd>a kind of lamp in which the light is produced by a thin filament of conducting material, now usually tungsten, but originally carbon, contained in a vacuum or an atmosphere of inert gas within a glass bulb, and heated to incandescence by an electric current. It was inventerd by Thomas Edison, and was once called the <altname>Edison lamp</altname>; -- called also <altname>incandescence lamp</altname>, and <altname>glowlamp</altname>.  This is one of the two most common sources of electric light, the other being the <contr>fluorescent light</contr>, <contr>fluorescent lamp</contr> or <contr>fluorescent bulb</contr>.</cd></cs><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Incanescent</ent><br/
<hw>In`ca*nes"cent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incanescens</ets>, p. pr. <ets>incanescere</ets> to become gray.]</ety> <def>Becoming hoary or gray; canescent.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incanous</ent><br/
<hw>In*ca"nous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incanus</ets>; pref. <ets>in-</ets> in + <ets>canus</ets> hoary.]</ety> <fld>(Bot.)</fld> <def>Hoary with white pubescence.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incantation</ent><br/
<hw>In`can*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>incantatio</ets>, fr. <ets>incantare</ets> to chant a magic formula over one: cf. F. <ets>incantation</ets>. See <er>Enchant</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act or process of using formulas sung or spoken, with occult ceremonies, for the purpose of raising spirits, producing enchantment, or affecting other magical results; enchantment.</def> <ldquo/Mysterious ceremony and <xex>incantation</xex>.<rdquo/  <rj><au>Burke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A formula of words used as above.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The repetitive invoking of old sayings, or emitting a wordy discourse with little or no meaning, to avoid serious discussion; obfuscation; <as>as, to defend one's views with empty <ex>incantations</ex></as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Incantatory</ent><br/
<hw>In*cant"a*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Dealing by enchantment; magical.</def>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incanting</ent><br/
<hw>In*cant"ing</hw>, <pos>a.</pos> <def>Enchanting.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Herbert.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incanton</ent><br/
<hw>In*can"ton</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To unite to, or form into, a canton or separate community.</def>  <rj><au>Addison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incapability</ent><br/
<hw>In*ca`pa*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The quality of being incapable; incapacity.</def>  <rj><au>Suckling.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>Lack of legal qualifications, or of legal power; <as>as, <ex>incapability</ex> of holding an office</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incapable</ent><br/
<hw>In*ca"pa*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>capable</ets>: cf. F. <ets>incapable</ets>, L. <ets>incapabilis</ets> incomprehensible.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Lacking in ability or qualification for the purpose or end in view; not large enough to contain or hold; deficient in physical strength, mental or moral power, etc.; not capable; <as>as, <ex>incapable</ex> of holding a certain quantity of liquid; <ex>incapable</ex> of endurance, of comprehension, of perseverance, of reform, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not capable of being brought to do or perform, because morally strong or well disposed; -- used with reference to some evil; <as>as, <ex>incapable</ex> of wrong, dishonesty, or falsehood</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Not in a state to receive; not receptive; not susceptible; not able to admit; <as>as, <ex>incapable</ex> of pain, or pleasure; <ex>incapable</ex> of stain or injury.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Law)</fld> <def>Unqualified or disqualified, in a legal sense; <as>as, a man under thirty-five years of age is <ex>incapable</ex> of holding the office of president of the United States; a person convicted on impeachment is thereby made <ex>incapable</ex> of holding an office of profit or honor under the government.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Mil.)</fld> <def>As a term of disgrace, sometimes annexed to a sentence when an officer has been cashiered and rendered <xex>incapable</xex> of serving his country.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Incapable</xex> is often used elliptically.</note><br/
[<source>1913 Webster</source>]</p>

<p><q>Is not your father grown <qex>incapable</qex> of reasonable affairs?</q> <rj><qau>Shak.</qau></rj></p>

<p><syn><b>Syn.</b> -- Incompetent; unfit; unable; insufficient; inadequate; deficient; disqualified. See <er>Incompetent</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incapable</ent><br/
<hw>In*ca"pa*ble</hw>, <pos>n.</pos> <def>One who is morally or mentally weak or inefficient; an imbecile; a simpleton.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incapableness</ent><br/
<hw>In*ca"pa*ble*ness</hw>, <pos>n.</pos> <def>The quality or state of being incapable; incapability.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incapably</ent><br/
<hw>In*ca"pa*bly</hw>, <pos>adv.</pos> <def>In an incapable manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incapacious</ent><br/
<hw>In`ca*pa"cious</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>capacious</ets>: cf. L. <ets>incapax</ets> incapable.]</ety> <def>Not capacious; narrow; small; weak or foolish; <as>as, an <ex>incapacious</ex> soul</as>.</def> <au>Bp. Burnet.</au> -- <wordforms><wf>In`ca*pa"cious*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incapacitate</ent><br/
<hw>In`ca*pac"i*tate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Incapacitated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Incapacitating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[Pref. <ets>in-</ets> not + <ets>capacitate</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To deprive of capacity or natural power; to disable; to render incapable or unfit; to disqualify; <as>as, his age <ex>incapacitated</ex> him for war</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>To deprive of legal or constitutional requisites, or of ability or competency for the performance of certain civil acts; to disqualify.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It absolutely <qex>incapacitated</qex> them from holding rank, office, function, or property.</q> <rj><qau>Milman.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>incapacitating</ent><br/
<hw>incapacitating</hw> <pos>adj.</pos>  <def>causing disability.</def><br/
<syn><b>Syn. --</b> crippling, disabling.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Incapacitation</ent><br/
<hw>In`ca*pac`i*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of incapacitating or state of being incapacitated; incapacity; disqualification.</def>  <rj><au>Burke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incapacity</ent><br/
<hw>In`ca*pac"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Incapacities</plw> <pr>(<?/)</pr>.</plu> <ety>[Cf. F. <ets>incapacit<eacute/</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Lack of capacity; lack of physical or intellectual power; inability.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>Lack of legal ability or competency to do, give, transmit, or receive something; inability; disqualification; <as>as, the <ex>inacapacity</ex> of minors to make binding contracts, etc.</as></def></p>

<p><syn><b>Syn.</b> -- Inability; incapability; incompetency; unfitness; disqualification; disability.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incapsulate</ent><br/
<hw>In*cap"su*late</hw> <pr>(?)</pr>, <pos>v. t.</pos> <fld>(Physiol.)</fld> <def>To inclose completely, as in a membrane.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incapsulation</ent><br/
<hw>In*cap`su*la"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Physiol.)</fld> <def>The process of becoming, or the state or condition of being, incapsulated; <as>as, <ex>incapsulation</ex> of the ovum in the uterus</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incarcerate</ent><br/
<hw>In*car"cer*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Incarcerated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Incarcerating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[Pref. <ets>in-</ets> in + L. <ets>carceratus</ets>, p. p. of <ets>carcerare</ets> to imprison, fr. <ets>carcer</ets> prison.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To imprison; to confine in a jail or prison.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To confine; to shut up or inclose; to hem in.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Incarcerated hernia</b></col> <fld>(Med.)</fld>, <cd>hernia in which the constriction can not be easily reduced.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>incarcerated</ent><br/
<ent>incarcerate</ent><br/
<mhw><hw>in*car"cer*ate</hw>, <hw>in*car"cer*at*ed</hw></mhw> <pr>(?)</pr>, <pos>a.</pos> <def>Imprisoned.</def>  <rj><au>Dr. H. More.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incarceration</ent><br/
<hw>In*car`cer*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>incarc<eacute/ration</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of confining, or the state of being confined; imprisonment.</def>  <rj><au>Glanvill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Med.)</fld> <sd>(a)</sd> <def>Formerly, strangulation, as in hernia.</def> <sd>(b)</sd> <def>A constriction of the hernial sac, rendering it irreducible, but not great enough to cause strangulation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incarcerator</ent><br/
<hw>In*car"cer*a`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who incarcerates.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incarn</ent><br/
<hw>In*carn"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Cf. F. <ets>incarner</ets>. See <er>Incarnate</er>.]</ety> <def>To cover or invest with flesh.</def> <mark>[R.]</mark>  <rj><au>Wiseman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incarn</ent><br/
<hw>In*carn"</hw>, <pos>v. i.</pos> <def>To develop flesh.</def> <mark>[R.]</mark>  <rj><au>Wiseman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incarnadine</ent><br/
<hw>In*car"na*dine</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F. <ets>incarnadin</ets>, It. <ets>incarnatino</ets>; L. pref. <ets>in-</ets> in + <ets>caro</ets>, <ets>carnis</ets>, flesh.  Cf. <er>Carnation</er>, <er>Incarnate</er>.]</ety> <def>Flesh-colored; of a carnation or pale red color.</def> <mark>[Obs.]</mark>  <rj><au>Lovelace.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incarnadine</ent><br/
<hw>In*car"na*dine</hw>, <pos>v. t.</pos> <def>To dye red or crimson.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Will all great Neptune's ocean wash this blood<br/
Clean from my hand? No; this my hand will rather<br/
The multitudinous seas <qex>incarnadine</qex>,<br/
Making the green one red.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incarnate</ent><br/
<hw>In*car"nate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>carnate</ets>.]</ety> <def>Not in the flesh; spiritual.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>I fear nothing . . . that devil carnate or <qex>incarnate</qex> can fairly do.</q> <rj><qau>Richardson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incarnate</ent><br/
<hw>In*car"nate</hw>, <pos>a.</pos> <ety>[L. <ets>incarnatus</ets>, p. p. of <ets>incarnare</ets> to incarnate, pref. <ets>in-</ets> in + <ets>caro</ets>, <ets>carnis</ets>, flesh. See <er>Carnal</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Invested with flesh; embodied in a human nature and form; united with, or having, a human body.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Here shalt thou sit <qex>incarnate</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He represents the emperor and his wife as two devils <qex>incarnate</qex>, sent into the world for the destruction of mankind.</q> <rj><qau>Jortin.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Flesh-colored; rosy; red.</def> <mark>[Obs.]</mark>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incarnate</ent><br/
<hw>In*car"nate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Incarnated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Incarnating</conjf> <pr>(?)</pr>.]</vmorph> <def>To clothe with flesh; to embody in flesh; to invest, as spirits, ideals, etc., with a human from or nature.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This essence to <qex>incarnate</qex> and imbrute,<br/
That to the height of deity aspired.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incarnate</ent><br/
<hw>In*car"nate</hw>, <pos>v. i.</pos> <def>To form flesh; to granulate, as a wound.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>My uncle Toby's wound was nearly well -- 't was just beginning to <qex>incarnate</qex>.</q> <rj><qau>Sterne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incarnation</ent><br/
<hw>In`car*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>incarnation</ets>, LL. <ets>incarnatio</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of clothing with flesh, or the state of being so clothed; the act of taking, or being manifested in, a human body and nature.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Theol.)</fld> <def>The union of the second person of the Godhead with manhood in Christ.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>An incarnate form; a personification; a manifestation; a reduction to apparent from; a striking exemplification in person or act.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>She is a new <qex>incarnation</qex> of some of the illustrious dead.</q> <rj><qau>Jeffrey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The very <qex>incarnation</qex> of selfishness.</q> <rj><qau>F. W. Robertson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A rosy or red color; flesh color; carnation.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Med.)</fld> <def>The process of healing wounds and filling the part with new flesh; granulation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incarnative</ent><br/
<hw>In*car"na*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>incarnatif</ets>.]</ety> <def>Causing new flesh to grow; healing; regenerative.</def> -- <def2><pos>n.</pos> <def>An incarnative medicine.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incarnification</ent><br/
<hw>In*car`ni*fi*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Incarnation</er>, and <er>-fy</er>.]</ety> <def>The act of assuming, or state of being clothed with, flesh; incarnation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incase</ent><br/
<hw>In*case"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Incased</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Incasing</conjf>.]</vmorph> <ety>[F. <ets>encaisser</ets>; pref. <ets>en-</ets> (L. <ets>in</ets>) + <ets>caisse</ets> case. See <er>Case</er> a box, and cf. <er>Encase</er>, <er>Enchase</er>.]</ety> <def>To inclose in a case; to inclose; to cover or surround with something solid.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Rich plates of gold the folding doors <qex>incase</qex>.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incasement</ent><br/
<hw>In*case"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. <er>Casement</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act or process of inclosing with a case, or the state of being incased.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which forms a case, covering, or inclosure.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incask</ent><br/
<hw>In*cask"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To cover with a casque or as with a casque.</def>  <rj><au>Sherwood.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incastellated</ent><br/
<hw>In*cas"tel*la`ted</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Confined or inclosed in a castle.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incastelled</ent><br/
<hw>In*cas"telled</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Far.)</fld> <def>Hoofbound.</def>  <rj><au>Crabb.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incatenation</ent><br/
<hw>In*cat`e*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[LL. <ets>incatenatio</ets>; L. pref. <ets>in-</ets> in + <ets>catena</ets> chain. See <er>Enchain</er>.]</ety> <def>The act of linking together; enchaining.</def> <mark>[R.]</mark>  <rj><au>Goldsmith.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incaution</ent><br/
<hw>In*cau"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of caution.</def>  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incautious</ent><br/
<hw>In*cau"tious</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>cautious</ets>: cf. L. <ets>incautus</ets>.]</ety> <def>Not cautious; not circumspect; not attending to the circumstances on which safety and interest depend; heedless; careless; <as>as, an <ex>incautious</ex> step; an <ex>incautious</ex> remark.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 743 --></p>

<p><q>You . . . <qex>incautious</qex> tread<br/
On fire with faithless embers overspread.</q> <rj><qau>Francis.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>His rhetorical expressions may easily captivate any <qex>incautious</qex> reader.</q> <rj><qau>Keill.</qau></rj></p>

<p><syn><b>Syn.</b> -- Unwary; indiscreet; inconsiderate; imprudent; impolitic; careless; heedless; thoughtless.</syn></p>

<p>-- <wordforms><wf>In*cau"tious*ly</wf>, <pos>adv.</pos> -- <wf>In*cau"tious*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incavated</ent><br/
<hw>In"ca*va`ted</hw> <pr>(<icr/n"k<adot/*v<amac/`t<ecr/d)</pr>, <pos>a.</pos> <ety>[L. <ets>incavatus</ets>, p. p. of <ets>incavare</ets> to make hollow: pref <ets>in-</ets> in + <ets>cavare</ets> to hollow out, fr. <ets>cavus</ets> hollow.]</ety> <def>Made hollow; bent round or in.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incavation</ent><br/
<hw>In`ca*va"tion</hw> <pr>(<icr/n`k<adot/*v<amac/"sh<ucr/n)</pr>, <pos>n.</pos> <def>Act of making hollow; also, a hollow; an excavation; a depression.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incaved</ent><br/
<hw>In*caved"</hw> <pr>(<icr/n*k<amac/vd")</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> in + <ets>cave</ets>.  Cf. <er>Encave</er>, <er>Incavated</er>.]</ety> <def>Inclosed in a cave.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incaverned</ent><br/
<hw>In*cav"erned</hw> <pr>(<icr/n*k<acr/v"<etil/rnd)</pr>, <pos>a.</pos> <def>Inclosed or shut up as in a cavern.</def>  <rj><au>Drayton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incedingly</ent><br/
<hw>In*ced"ing*ly</hw> <pr>(<icr/n*s<emac/d"<icr/ng*l<ycr/)</pr>, <pos>adv.</pos> <ety>[L. <ets>incedere</ets> to walk majestically.]</ety> <def>Majestically.</def> <mark>[R.]</mark>  <rj><au>C. Bront<eacute/.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incelebrity</ent><br/
<hw>In`ce*leb"ri*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of celebrity or distinction; obscurity.</def> <mark>[R.]</mark>  <rj><au>Coleridge.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incend</ent><br/
<hw>In*cend"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>incendere</ets>, <ets>incensum</ets>, to kindle, burn. See <er>Incense</er> to inflame.]</ety> <def>To inflame; to excite.</def> <mark>[Obs.]</mark>  <rj><au>Marston.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incendiarism</ent><br/
<hw>In*cen"di*a*rism</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From <er>Incendiary</er>.]</ety> <def>The act or practice of maliciously setting fires; arson.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incendiary</ent><br/
<hw>In*cen"di*a*ry</hw> <pr>(?; 277)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Incendiaries</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>incendiarius</ets>: cf. F. <ets>incendiaire</ets>. See <er>Incense</er> to inflame.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Any person who maliciously sets fire to a building or other valuable or other valuable property.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A person who excites or inflames factions, and promotes quarrels or sedition; an agitator; an exciter.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Several cities . . . drove them out as <qex>incendiaries</qex>.</q> <rj><qau>Bentley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incendiary</ent><br/
<hw>In*cen"di*a*ry</hw>, <pos>a.</pos> <ety>[L. <ets>incendiarius</ets>, fr. <ets>incendium</ets> a fire, conflagration: cf. F. <ets>incendiaire</ets>. See <er>Incense</er> to inflame.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Of or pertaining to incendiarism, or the malicious burning of valuable property; <as>as, <ex>incendiary</ex> material; as <ex>incendiary</ex> crime.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Tending to excite or inflame factions, sedition, or quarrel; inflammatory; seditious.</def>  <rj><au>Paley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Incendiary device</b></col>, <cd>a device designed to set a structure on fire; a firebomb.</cd> -- <col><b>Incendiary shell</b></col>, <cd>a bombshell. See <er>Carcass</er>, 4.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incendious</ent><br/
<hw>In*cen"di*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incendiosus</ets> burning, hot.]</ety> <def>Promoting faction or contention; seditious; inflammatory.</def> <mark>[Obs.]</mark> <au>Bacon.</au> -- <wordforms><wf>In*cen"di*ous*ly</wf>, <pos>adv.</pos> <mark>[Obs.]</mark></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incensant</ent><br/
<hw>In*cen"sant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Incense</er> to anger.]</ety> <fld>(Her.)</fld> <def>A modern term applied to animals (as a boar) when borne as raging, or with furious aspect.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incensation</ent><br/
<hw>In`cen*sa"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(R. C. Ch.)</fld> <def>The offering of incense.</def> <mark>[R.]</mark>  <rj><au>Encyc. Brit.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incense</ent><br/
<hw>In*cense"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Incensed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Incensing</conjf>.]</vmorph> <ety>[L. <ets>incensus</ets>, p. p. of <ets>incendere</ets>; pref. <ets>in-</ets> in + root of <ets>candere</ets> to glow. See <er>Candle</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To set on fire; to inflame; to kindle; to burn.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Twelve Trojan princes wait on thee, and labor to <qex>incense</qex><br/
Thy glorious heap of funeral.</q> <rj><qau>Chapman.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To inflame with anger; to enrage; to endkindle; to fire; to incite; to provoke; to heat; to madden.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The people are <qex>incensed</qex> him.</q> <rj><qau>Shak.</qau></rj></p>

<p><syn><b>Syn.</b> -- To enrage; exasperate; provoke; anger; irritate; heat; fire; instigate.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incense</ent><br/
<hw>In"cense</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Incensed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Incensing</conjf>.]</vmorph> <ety>[LL. <ets>incensare</ets>: cf. F. <ets>encenser</ets>. See <er>Incense</er>, <pos>n.</pos>]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To offer incense to. See <er>Incense</er>.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To perfume with, or as with, incense.</def> <ldquo/<xex>Incensed</xex> with wanton sweets.<rdquo/  <rj><au>Marston.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incense</ent><br/
<hw>In"cense</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OE. <ets>encens</ets>, F. <ets>encens</ets>, L. <ets>incensum</ets>, fr. <ets>incensus</ets>, p. p. of <ets>incendere</ets> to burn. See <er>Incense</er> to inflame.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The perfume or odors exhaled from spices and gums when burned in celebrating religious rites or as an offering to some deity.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A thick cloud of <qex>incense</qex> went up.</q> <rj><qau>Ezek. viii. 11.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The materials used for the purpose of producing a perfume when burned, as fragrant gums, spices, frankincense, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Nadab and Abihu, the sons of Aaron, took either of them his censer, and put fire therein, and put <qex>incense</qex> thereon.</q> <rj><qau>Lev. x. 1.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Also used figuratively.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Or heap the shrine of luxury and pride,<br/
With <qex>incense</qex> kindled at the Muse's flame.</q>  <rj><au>Gray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Incense tree</b></col>, <cd>the name of several balsamic trees of the genus <gen>Bursera</gen> (or <gen>Icica</gen>) mostly tropical American. The gum resin is used for incense. In Jamaica the <spn>Chrysobalanus Icaco</spn>, a tree related to the plums, is called <ex>incense tree</ex>.</cd> -- <col><b>Incense wood</b></col>, <cd>the fragrant wood of the tropical American tree <spn>Bursera heptaphylla</spn>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incense-breathing</ent><br/
<hw>In"cense-breath`ing</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Breathing or exhaling incense.</def> <ldquo/<xex>Incense-breathing</xex> morn.<rdquo/  <rj><au>Gray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incensed</ent><br/
<hw>In*censed"</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Angered; enraged.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Her.)</fld> <def>Represented as enraged, as any wild creature depicted with fire issuing from mouth and eyes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incensement</ent><br/
<hw>In*cense"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Fury; rage; heat; exasperation; <as>as, implacable <ex>incensement</ex></as>.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incenser</ent><br/
<hw>In*cen"ser</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who instigates or incites.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incension</ent><br/
<hw>In*cen"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>incensio</ets>. See <er>Incense</er> to inflame.]</ety> <def>The act of kindling, or the state of being kindled or on fire.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incensive</ent><br/
<hw>In*cen"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Tending to excite or provoke; inflammatory.</def>  <rj><au>Barrow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incensor</ent><br/
<hw>In*cen"sor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.]</ety> <def>A kindler of anger or enmity; an inciter.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incensory</ent><br/
<hw>In*cen"so*ry</hw> <pr>(?; 277)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Incensories</plw> <pr>(#)</pr>.</plu> <ety>[LL. <ets>incensorium</ets>: cf. F. <ets>encensoir</ets>. See 2d <er>Incense</er>, and cf. <er>Censer</er>.]</ety> <def>The vessel in which incense is burned and offered; a censer; a thurible.</def> <mark>[R.]</mark>  <rj><au>Evelyn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incensurable</ent><br/
<hw>In*cen"sur*a*ble</hw> <pr>(?; 135)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>censurable</ets>: cf. F. <ets>incensurable</ets>.]</ety> <def>Not censurable.</def> <au>Dr. T. Dwight.</au> -- <wordforms><wf>In*cen"sur*a*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incenter</ent><br/
<hw>In*cen"ter</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Geom.)</fld> <def>The center of the circle inscribed in a triangle.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incentive</ent><br/
<hw>In*cen"tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incentivus</ets>, from <ets>incinere</ets> to strike up or set the tune; pref. <ets>in-</ets> + <ets>canere</ets> to sing. See <er>Enchant</er>, <er>Chant</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Inciting; encouraging or moving; rousing to action; stimulative.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Competency is the most <qex>incentive</qex> to industry.</q> <rj><qau>Dr. H. More.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Serving to kindle or set on fire.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Part <qex>incentive</qex> reed<br/
Provide, pernicious with one touch of fire.</q>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incentive</ent><br/
<hw>In*cen"tive</hw>, <pos>n.</pos> <ety>[L. <ets>incentivum</ets>.]</ety> <def>That which moves or influences the mind, or operates on the passions; that which incites, or has a tendency to incite, to determination or action; that which prompts to good or ill; motive; spur; <as>as, the love of money, and the desire of promotion, are two powerful <ex>incentives</ex> to action</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The greatest obstacles, the greatest terrors that come in their way, are so far from making them quit the work they had begun, that they rather prove <qex>incentives</qex> to them to go on in it.</q> <rj><qau>South.</qau></rj></p>

<p><syn><b>Syn.</b> -- Motive; spur; stimulus; incitement; encouragement; inducement; influence.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incentively</ent><br/
<hw>In*cen"tive*ly</hw>, <pos>adv.</pos> <def>Incitingly; encouragingly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inception</ent><br/
<hw>In*cep"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inceptio</ets>, fr. <ets>incipere</ets> to begin; pref. <ets>in-</ets> in + <ets>capere</ets> to take. See <er>Capable</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Beginning; commencement; initiation.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Marked with vivacity of <qex>inception</qex>, apathy of progress, and prematureness of decay.</q> <rj><qau>Rawle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Reception; a taking in.</def> <mark>[R.]</mark>  <rj><au>Poe.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inceptive</ent><br/
<hw>In*cep"tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Beginning; expressing or indicating beginning; <as>as, an <ex>inceptive</ex> proposition; an <ex>inceptive</ex> verb, which expresses the beginning of action</as>; -- called also <altname>inchoative</altname>.</def> -- <wordforms><wf>In*cep"tive*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inceptive</ent><br/
<hw>In*cep"tive</hw>, <pos>n.</pos> <def>An inceptive word, phrase, or clause.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inceptor</ent><br/
<hw>In*cep"tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.]</ety> <sn>1.</sn> <def>A beginner; one in the rudiments.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who is on the point of taking the degree of master of arts at an English university.</def>  <rj><au>Walton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inceration</ent><br/
<hw>In`cer*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>incerare</ets> to smear with wax; pref. <ets>in-</ets> in + <ets>cerare</ets> to wax, fr. <ets>cera</ets> wax: cf. F. <ets>inc<eacute/ration</ets>.]</ety> <def>The act of smearing or covering with wax.</def>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incerative</ent><br/
<hw>In*cer"a*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Cleaving or sticking like wax.</def>  <rj><au>Cotgrave.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incertain</ent><br/
<hw>In*cer"tain</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>certain</ets>: cf. F. <ets>incertain</ets>, L. <ets>incertus</ets>. See <er>Certain</er>.]</ety> <def>Uncertain; doubtful; unsteady.</def> -- <wordforms><wf>In*cer"tain*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><q>Very questionable and of <qex>uncertain</qex> truth.</q> <rj><qau>Sir T. Browne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incertainty</ent><br/
<hw>In*cer"tain*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Uncertainty.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incertitude</ent><br/
<hw>In*cer"ti*tude</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>incertitude</ets>, LL. <ets>incertitudo</ets>, fr. L. <ets>incertus</ets>. See <er>Incertain</er>.]</ety> <def>Uncertainty; doubtfulness; doubt.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>incertitude</qex> and instability of this life.</q> <rj><qau>Holland.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He fails . . . from mere <qex>incertitude</qex> or irresolution.</q> <rj><qau>I. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incertum</ent><br/
\'d8<hw>In*cer"tum</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Doubtful; not of definite form.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Opus incertum</b></col> <fld>(Anc. Arch.)</fld>, <cd>a kind of masonry employed in building walls, in which the stones were not squared nor laid in courses; rubblework.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incessable</ent><br/
<hw>In*ces"sa*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incessabilis</ets>; pref. <ets>in-</ets> not + <ets>cessare</ets> to cease.]</ety> <def>Unceasing; continual.</def> <mark>[Obs.]</mark> <au>Shelton.</au> -- <wordforms><wf>In*ces"sa*bly</wf>, <pos>adv.</pos> <mark>[Obs.]</mark></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incessancy</ent><br/
<hw>In*ces"san*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From <er>Incessant</er>.]</ety> <def>The quality of being incessant; unintermitted continuance; unceasingness.</def>  <rj><au>Dr. T. Dwight.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incessant</ent><br/
<hw>In*ces"sant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incessans</ets>, <ets>-antis</ets>; pref. <ets>in-</ets> not + <ets>cessare</ets> to cease: cf. F. <ets>incessant</ets>. See <er>Cease</er>.]</ety> <def>Continuing or following without interruption; unceasing; unitermitted; uninterrupted; continual; <as>as, <ex>incessant</ex> clamors; <ex>incessant</ex> pain, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Against the castle gate,<br/
 . . . Which with <qex>incessant</qex> force and endless hate,<br/
They batter'd day and night and entrance did await.</q> <rj><qau>Spenser.</qau></rj></p>

<p><syn><b>Syn.</b> -- Unceasing; uninterrupted; unintermitted; unremitting; ceaseless; continual; constant; perpetual.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incessantly</ent><br/
<hw>In*ces"sant*ly</hw>, <pos>adv.</pos> <def>Unceasingly; continually.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incession</ent><br/
<hw>In*ces"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>incedere</ets>, <ets>incessum</ets>, to walk.]</ety> <def>Motion on foot; progress in walking.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>incession</qex> or local motion of animals.</q> <rj><qau>Sir T. Browne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incest</ent><br/
<hw>In"cest</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>inceste</ets>, L. <ets>incestum</ets> unchastity, incest, fr. <ets>incestus</ets> unchaste; pref. <ets>in-</ets> not + <ets>castus</ets> chaste. See <er>Chaste</er>.]</ety> <def>The crime of cohabitation or sexual intercourse between persons related within the degrees wherein marriage is prohibited by law;</def> <specif>broadly,</specif> <def>sexual relations between closely related persons, usually taken as first cousins or closer.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><cs><col><b>Spiritual incest</b></col>. <fld>(Eccl. Law)</fld> <sd>(a)</sd> <cd>The crime of cohabitation committed between persons who have a spiritual alliance by means of baptism or confirmation.</cd> <sd>(b)</sd> <cd>The act of a vicar, or other beneficiary, who holds two benefices, the one depending on the collation of the other.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incesttuous</ent><br/
<hw>In*cest"tu*ous</hw> <pr>(?; 135)</pr>, <pos>a.</pos> <ety>[L. <ets>incestuosus</ets>: cf. F. <ets>incestueux</ets>.]</ety> <sn>1.</sn> <def>Guilty of incest; involving, or pertaining to, incest; <as>as, an <ex>incestuous</ex> person or connection</as>.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Ere you reach to this <qex>incestuous</qex> love,<br/
You must divine and human rights remove.</q> <rj><qau>Dryden.</qau></rj></p>

<p><sn>2.</sn> <def>resembling incest; between people or groups so closely related as to make such activity improper or unethical; <as>as, an <ex>incestuous</ex> coziness between the management of the company and its union; an <ex>incestuous</ex> relationship between the salesman and the purchasing manager</as>.</def><br/
[<source>PJC</source>]</p>

<p>-- <wordforms><wf>In*cest"tu*ous*ly</wf>, <pos>adv.</pos> -- <wf>In*cest"tu*ous*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inch</ent><br/
<hw>Inch</hw> <pr>(<icr/nch)</pr>, <pos>n.</pos> <ety>[Gael. <ets>inis</ets>.]</ety> <def>An island; -- often used in the names of small islands off the coast of Scotland, <as>as in <ex>Inch</ex>colm, <ex>Inch</ex>keith, etc.</as></def> <mark>[Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inch</ent><br/
<hw>Inch</hw>, <pos>n.</pos> <ety>[OE. <ets>inche</ets>, <ets>unche</ets>, AS. <ets>ynce</ets>, L. <ets>uncia</ets> the twelfth part, inch, ounce. See <er>Ounce</er> a weight.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A measure of length, the twelfth part of a foot, commonly subdivided into halves, quarters, eights, sixteenths, etc., as among mechanics. It was also formerly divided into twelve parts, called <xex>lines</xex>, and originally into three parts, called <xex>barleycorns</xex>, its length supposed to have been determined from three grains of barley placed end to end lengthwise. It is also sometimes called a <xex>prime</xex> (<prime/), composed of twelve seconds (<prime/<prime/), as in the duodecimal system of arithmetic.</def><br/
[<source>1913 Webster</source>]</p>

<p><note> The symbol <prime/ is the same symbol as the light accent, or the "minutes" of an arc.   The "seconds" symbol should actually have the two strokes closer than in repeated "minutes", but in this dictionary <prime/<prime/ will be interpreted as "seconds".</note><br/
[<source>PJC</source>]</p>

<p><q>12 seconds (<prime/<prime/) make 1 <qex>inch</qex> or prime. 12 <qex>inches</qex> or primes (<prime/)  make 1 foot.</q> <rj><qau>B. Greenleaf.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The meter, the accepted scientific standard of length, equals 39.37 inches; the inch is equal to 2.54 centimeters. See <er>Metric system</er>, and <er>Meter</er>.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A small distance or degree, whether of time or space; hence, a critical moment; also used metaphorically of minor concessins in bargaining; <as>as, he won't give an <ex>inch</ex>; give him an <ex>inch</ex> and he'll take a mile</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Beldame, I think we watched you at an <qex>inch</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>By inches</b></col>, <cd>by slow degrees, gradually.</cd> -- <col><b>Inch of candle</b></col>. <cd>See under <er>Candle</er>.</cd> -- <col><b>Inches of pressure</b></col>, <cd>usually, the pressure indicated by so many inches of a mercury column, as on a steam gauge.</cd> -- <col><b>Inch of water</b></col>. <cd>See under <er>Water</er>.</cd> -- <col><b>Miner's inch</b></col>, <fld>(Hydraulic Mining)</fld>, <cd>a unit for the measurement of water. See <cref>Inch of water</cref>, under <er>Water</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inch</ent><br/
<hw>Inch</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inched</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inching</conjf>.]</vmorph><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To drive by inches, or small degrees.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>He gets too far into the soldier's grace<br/
And <qex>inches</qex> out my master.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To deal out by inches; to give sparingly.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inch</ent><br/
<hw>Inch</hw>, <pos>v. i.</pos> <def>To advance or retire by inches or small degrees; to move slowly; <as>as, to <ex>inch</ex> forward</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>With slow paces measures back the field,<br/
And <qex>inches</qex> to the walls.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inch</ent><br/
<hw>Inch</hw>, <pos>a.</pos> <def>Measuring an inch in any dimension, whether length, breadth, or thickness; -- used in composition; <as>as, a two-<ex>inch</ex> cable; a four-<ex>inch</ex> plank.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Inch stuff</b></col>, <cd>boards, etc., sawed one inch thick.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inchamber</ent><br/
<hw>In*cham"ber</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inchambered</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inchambering</conjf>.]</vmorph> <ety>[Pref. <ets>in-</ets> in + <ets>chamber</ets>: cf. OF. <ets>enchambrer</ets>.]</ety> <def>To lodge in a chamber.</def> <mark>[R.]</mark>  <rj><au>Sherwood.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inchangeability</ent><br/
<hw>In*change`a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Unchangeableness.</def> <mark>[Obs.]</mark>  <rj><au>Kenrick.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inchant</ent><br/
<hw>In*chant"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Enchant</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incharitable</ent><br/
<hw>In*char"i*ta*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>incharitable</ets>.]</ety> <def>Uncharitable; unfeeling.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incharity</ent><br/
<hw>In*char"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>incharit<eacute/</ets>.]</ety> <def>Lack of charity.</def> <mark>[Obs.]</mark>  <rj><au>Evelyn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inchase</ent><br/
<hw>In*chase"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Enchase</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inchastity</ent><br/
<hw>In*chas"ti*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>chastity</ets>: cf. F. <ets>inchastet<eacute/</ets>.]</ety> <def>Unchastity.</def> <mark>[Obs.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inched</ent><br/
<hw>Inched</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Having or measuring (so many) inches; <as>as, a four-<ex>inched</ex> bridge</as>.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inchest</ent><br/
<hw>In*chest"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To put into a chest.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>in-chief</ent><br/
<hw>in-chief</hw> <pos>postnominal adj.</pos> <def>a suffix signifying the <sig>head of a staff</sig>; <as>as, editor-<ex>in-chief</ex></as>.</def> <mark>[combining form]</mark><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Inchipin</ent><br/
<hw>Inch"i*pin</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Inchpin</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inchmeal</ent><br/
<hw>Inch"meal`</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Meal</er> a part, and cf. <er>Piecemeal</er>.]</ety> <def>A piece an inch long.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>By inchmeal</b></col>, <cd>by small degrees; by inches.</cd>  <rj><au>Shak.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inchmeal</ent><br/
<hw>Inch"meal`</hw>, <pos>adv.</pos> <def>Little by little; gradually.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inchoate</ent><br/
<hw>In"cho*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inchoatus</ets>, better <ets>incohatus</ets>, p. p. of <ets>incohare</ets> to begin.]</ety> <def>Recently, or just, begun; beginning; partially but not fully in existence or operation; existing in its elements; incomplete.</def> -- <wordforms><wf>In"cho*ate*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><q>Neither a substance perfect, nor a substance <qex>inchoate</qex>.</q> <rj><qau>Raleigh.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inchoate</ent><br/
<hw>In"cho*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To begin.</def> <mark>[Obs.]</mark>  <rj><au>Dr. H. More.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inchoation</ent><br/
<hw>In`cho*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inchoatio</ets>, <ets>incohatio</ets>.]</ety> <def>Act of beginning; commencement; inception.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The setting on foot some of those arts, in those parts, would be looked on as the first <qex>inchoation</qex> of them.</q> <rj><qau>Sir M. Hale.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>It is now in actual progress, from the rudest <qex>inchoation</qex> to the most elaborate finishing.</q> <rj><qau>I. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inchoative</ent><br/
<hw>In*cho"a*tive</hw> <pr>(?; 277)</pr>, <pos>a.</pos> <ety>[L. <ets>inchoativus</ets>, <ets>incohativus</ets>: cf. F. <ets>inchoatif</ets>.]</ety> <def>Expressing or pertaining to a beginning; inceptive; <as>as, an <ex>inchoative</ex> verb</as>.</def>  <ldquo/Some <xex>inchoative</xex> or imperfect rays.<rdquo/ <au>W. Montagu.</au> -- <def2><pos>n.</pos> <def>An inchoative verb. See <er>Inceptive</er>.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inchon</ent><br/
<hw>Inchon</hw> <pos>prop. n.</pos> <def>The name of a town in Korea and of a battle in the Korean War (1950), in which United Nations forces made an amphibious landing at Inchon, a harbor on the west coast of Korea.</def><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Inchpin</ent><br/
<hw>Inch"pin</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Written also <ets>inchipin</ets>, <ets>inche-pinne</ets>, <ets>inne-pinne</ets>.]</ety> <ety>[Cf. Gael. <ets>inne</ets>, <ets>innidh</ets>, bowel, entrail.]</ety> <def>The sweetbread of a deer.</def>  <rj><au>Cotgrave.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inchworm</ent><br/
<hw>Inch"worm`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>The larva of any geometrid moth. It progresses forward by first bringing the rear end of the body forward, forming a loop, then moving the front part of the body; called also <altname>measuring</altname> worm,  <altname>measuringworm</altname>, <altname>spanner</altname>, and <altname>looper</altname>.  See <er>Geometrid</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incicurable</ent><br/
<hw>In*cic"u*ra*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incicur</ets> not tame; pref. <ets>in-</ets> not + <ets>cicur</ets> name.]</ety> <def>Untamable.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incide</ent><br/
<hw>In*cide"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>incidere</ets>; pref. <ets>in-</ets> in + <ets>caedere</ets> to cut. See <er>Concise</er>, and cf. <er>Incise</er>.]</ety> <def>To cut; to separate and remove; to resolve or break up, as by medicines.</def> <mark>[Obs.]</mark>  <rj><au>Arbuthnot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incidence</ent><br/
<hw>In"ci*dence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>incidence</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A falling on or upon; an incident; an event; an occurrence.</def> <mark>[Obs.]</mark>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Physics)</fld> <def>The direction in which a body, or a ray of light or heat, falls on any surface.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In equal <qex>incidences</qex> there is a considerable inequality of refractions.</q> <rj><qau>Sir I. Newton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The rate or ratio at which something occurs; <as>as, the <ex>incidence</ex> of murder in Los Angeles; the <ex>incidence</ex> of cancer in men over 50</as>.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>Angle of incidence</b></col>, <cd>the angle which a ray of light, or the line of incidence of a body, falling on any surface, makes with a perpendicular to that surface; also formerly, the complement of this angle.</cd> -- <col><b>Line of incidence</b></col>, <cd>the line in the direction of which a surface is struck by a body, ray of light, and the like.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incidency</ent><br/
<hw>In"ci*den*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Incidence.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incident</ent><br/
<hw>In"ci*dent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incidens</ets>, <ets>-entis</ets>, p. pr. & of <ets>incidere</ets> to fall into or upon; pref. <ets>in-</ets> in, on + <ets>cadere</ets> to fall: cf. F. <ets>incident</ets>. See <er>Cadence</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Falling or striking upon, as a ray of light upon a reflecting surface.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Coming or happening accidentally; not in the usual course of things; not in connection with the main design; not according to expectation; casual; fortuitous.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>As the ordinary course of common affairs is disposed of by general laws, so likewise men's rarer <qex>incident</qex> necessities and utilities should be with special equity considered.</q> <rj><qau>Hooker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Liable to happen; apt to occur; befalling; hence, naturally happening or appertaining.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>All chances <qex>incident</qex> to man's frail life.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The studies <qex>incident</qex> to his profession.</q> <rj><qau>Milward.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Law)</fld> <def>Dependent upon, or appertaining to, another thing, called the <xex>principal</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Incident proposition</b></col> <fld>(Logic)</fld>, <cd>a proposition subordinate to another, and introduced by <xex>who</xex>, <xex>which</xex>, <xex>whose</xex>, <xex>whom</xex>, etc.; as, Julius, <examp>whose surname was C<ae/sar</examp>, overcame Pompey.</cd>  <rj><au>I. Watts.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incident</ent><br/
<hw>In"ci*dent</hw>, <pos>n.</pos> <ety>[Cf. F. <ets>incident</ets>.]</ety> <sn>1.</sn> <def>That which falls out or takes place; an event; casualty; occurrence.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 744 --></p>

<p><sn>2.</sn> <def>That which happens aside from the main design; an accidental or subordinate action or event.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>No person, no <qex>incident</qex>, in a play but must be of use to carry on the main design.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Law)</fld> <def>Something appertaining to, passing with, or depending on, another, called the <xex>principal</xex>.</def>  <rj><au>Tomlins.</au></rj></p>

<p><syn><b>Syn.</b> -- Circumstance; event; fact; adventure; contingency; chance; accident; casualty. See <er>Event</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incidental</ent><br/
<hw>In`ci*den"tal</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Happening, as an occasional event, without regularity; coming without design; casual; accidental; hence, not of prime concern; subordinate; collateral; <as>as, an <ex>incidental</ex> conversation; an <ex>incidental</ex> occurrence; <ex>incidental</ex> expenses.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>By some, religious duties . . . appear to be regarded . . . as an <qex>incidental</qex> business.</q> <rj><qau>Rogers.</qau></rj></p>

<p><syn><b>Syn.</b> -- Accidental; casual; fortuitous; contingent; chance; collateral. See <er>Accidental</er>.</syn></p>

<p>-- <wordforms><wf>In`ci*den"tal*ly</wf>, <pos>adv.</pos> -- <wf>In`ci*den"tal*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><q>I treat either or <qex>incidentally</qex> of colors.</q> <rj><qau>Boyle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incidental</ent><br/
<hw>In`ci*den"tal</hw>, <pos>n.</pos> <def>An incident; that which is incidental; esp., in the plural, an aggregate of subordinate or incidental items not particularized; <as>as, the expense of tuition and <ex>incidentals</ex></as>.</def>  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incidently</ent><br/
<hw>In"ci*dent*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>Incidentally.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incinerable</ent><br/
<hw>In*cin"er*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being incinerated or reduced to ashes.</def>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incinerate</ent><br/
<hw>In*cin"er*ate</hw> <pr>(?)</pr>, <ety>[LL. <ets>incineratus</ets>, p. p. of <ets>incinerare</ets> to incinerate; L. pref. <ets>in-</ets> in + <ets>cinis</ets>, <ets>cineris</ets>, ashes.]</ety> <def>Reduced to ashes by burning; thoroughly consumed by fire.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incinerate</ent><br/
<hw>In*cin"er*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Incinerated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Incinerating</conjf> <pr>(?)</pr>.]</vmorph> <def>To burn to ashes; to consume by fire; to burn.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>It is the fire only that <qex>incinerates</qex> bodies.</q> <rj><qau>Boyle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incineration</ent><br/
<hw>In*cin`er*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[LL. <ets>incineratio</ets>: cf. F. <ets>incin<eacute/ration</ets>.]</ety> <def>The act of incinerating, or the state of being incinerated; cremation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The phenix kind,<br/
Of whose <qex>incineration</qex>,<br/
There riseth a new creation.</q> <rj><qau>Skelton.</qau></rj></p>

<p><ent>Incipiency</ent><br/
<ent>Incipience</ent><br/
<mhw>{ <hw>In*cip"i*ence</hw> <pr>(?)</pr>, <hw>In*cip"i*en*cy</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <ety>[L. <ets>incipientia</ets>.]</ety> <def>Beginning; commencement; incipient state.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incipient</ent><br/
<hw>In*cip"i*ent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incipiens</ets>, p. pr. of <ets>incipere</ets> to begin. See <er>Inception</er>.]</ety> <def>Beginning to be, or to show itself; commencing; initial; <as>as, the <ex>incipient</ex> stage of a fever; <ex>incipient</ex> light of day.</as></def> -- <wordforms><wf>In*cip"i*ent*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incircle</ent><br/
<hw>In*cir"cle</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Encircle</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incirclet</ent><br/
<hw>In*cir"clet</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. <er>Encirclet</er>.]</ety> <def>A small circle.</def> <mark>[Obs.]</mark>  <rj><au>Sir P. Sidney.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incircumscriptible</ent><br/
<hw>In*cir`cum*scrip"ti*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>circumscriptible</ets>: cf. LL. <ets>incircumscriptibilis</ets>.]</ety> <def>Incapable of being circumscribed or limited.</def>  <rj><au>Cranmer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incircumscription</ent><br/
<hw>In*cir`cum*scrip"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Condition or quality of being incircumscriptible or limitless.</def>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incircumspect</ent><br/
<hw>In*cir"cum*spect</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>circumspect</ets>.]</ety> <def>Not circumspect; heedless; careless; reckless; impolitic.</def>  <rj><au>Tyndale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incircumspection</ent><br/
<hw>In*cir`cum*spec"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>incirconspection</ets>.]</ety> <def>Lack of circumspection.</def>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incise</ent><br/
<hw>In*cise"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Incised</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Incising</conjf>.]</vmorph> <ety>[L. <ets>incisus</ets>, p. p. of <ets>incidere</ets> to incise: cf. F. <ets>inciser</ets>. See <er>Incide</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To cut in or into with a sharp instrument; to carve; to engrave.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I on thy grave this epitaph <qex>incise</qex>.</q> <rj><qau>T. Carew.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To cut, gash, or wound with a sharp instrument; to cut off.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incised</ent><br/
<hw>In*cised"</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Cut in; carved; engraved.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bot.)</fld> <def>Having deep and sharp notches, as a leaf or a petal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incisely</ent><br/
<hw>In*cise"ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an incised manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incision</ent><br/
<hw>In*ci"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>incisio</ets>: cf. F. <ets>incision</ets>. See <er>Incise</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of incising, or cutting into a substance;</def> <specif>specifically:</specif> <fld>(Med.)</fld> <def>the cutting action made during surgery to gain access to the body parts under the skin.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <def>That which is produced by incising; the separation of the parts of any substance made by a cutting or pointed instrument; a cut; a gash;</def> <specif>specifically</specif> <fld>(Med.)</fld> <def>the cut in the skin made during surgery to gain access to the interior of the body.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>3.</sn> <def>Separation or solution of viscid matter by medicines.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incisive</ent><br/
<hw>In*ci"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>incisif</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Having the quality of incising, cutting, or penetrating, as with a sharp instrument; cutting;</def> <specif>hence,</specif> <def>sharp; acute; sarcastic; biting; trenchant.</def> <ldquo/An <xex>incisive</xex>, high voice.<rdquo/  <rj><au>G. Eliot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>And her <qex>incisive</qex> smile accrediting<br/
That treason of false witness in my blush.</q> <rj><qau>Mrs. Browning.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Anat.)</fld> <def>Of or pertaining to the incisors; incisor; <as>as, the <ex>incisive</ex> bones, the premaxillaries</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Clearly and succinctly stated, with penetrating insight into the issue at hand; <as>as, an <ex>incisive</ex> comment</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>incisiveness</ent><br/
<hw>incisiveness</hw> <pos>n.</pos> <def>keenness and forcefulnelss of thought or expression or intellect.</def><br/
<syn><b>Syn. --</b> trenchancy.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Incisor</ent><br/
<hw>In*ci"sor</hw> <pr>(?; 277)</pr>, <pos>n.</pos> <ety>[NL.]</ety> <fld>(Anat.)</fld> <def>One of the teeth in front of the canines in either jaw; an incisive tooth. See <er>Tooth</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incisor</ent><br/
<hw>In*ci"sor</hw>, <pos>a.</pos> <def>Adapted for cutting; of or pertaining to the incisors; incisive; <as>as, the <ex>incisor</ex> nerve; an <ex>incisor</ex> foramen; an <ex>incisor</ex> tooth.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incisory</ent><br/
<hw>In*ci"so*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Having the quality of cutting; incisor; incisive.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incisure</ent><br/
<hw>In*cis"ure</hw> <pr>(?; 277)</pr>, <pos>n.</pos> <ety>[L. <ets>incisura</ets>: cf. F. <ets>incisure</ets>.]</ety> <def>A cut; an incision; a gash.</def>  <rj><au>Derham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incitant</ent><br/
<hw>In*cit"ant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incitans</ets>, <ets>-antis</ets>, p. pr. of <ets>incitare</ets>. See <er>Incite</er>.]</ety> <def>Inciting; stimulating.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incitant</ent><br/
<hw>In*cit"ant</hw>, <pos>n.</pos> <def>That which incites; an inciting agent or cause; a stimulant.</def>  <rj><au>E. Darwin.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incitation</ent><br/
<hw>In`ci*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>incitatio</ets>: cf. F. <ets>incitation</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of inciting or moving to action.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which incites to action; that which rouses or prompts; incitement; motive; incentive.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The noblest <qex>incitation</qex> to honest attempts.</q> <rj><qau>Tatler.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incitative</ent><br/
<hw>In*cit"a*tive</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A provocative; an incitant; a stimulant.</def> <mark>[R.]</mark>  <rj><au>Jervas.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incite</ent><br/
<hw>In*cite"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Incited</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inciting</conjf>.]</vmorph> <ety>[L. <ets>incitare</ets>; pref. <ets>in-</ets> in + <ets>citare</ets> to rouse, stir up: cf. F. <ets>inciter</ets>. See <er>Cite</er>.]</ety> <def>To move to action; to stir up; to rouse; to spur or urge on.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Anthiochus, when he <qex>incited</qex> Prusias to join in war, set before him the greatness of the Romans.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>No blown ambition doth our arms <qex>incite</qex>.</q> <rj><qau>Shak.</qau></rj></p>

<p><syn><b>Syn.</b> -- Excite; stimulate; instigate; spur; goad; arouse; move; urge; rouse; provoke; encourage; prompt; animate. See <er>Excite</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incitement</ent><br/
<hw>In*cite"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>incitement</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of inciting.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which incites the mind, or moves to action; motive; incentive; impulse.</def>  <rj><au>Burke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>From the long records of a distant age,<br/
Derive <qex>incitements</qex> to renew thy rage.</q> <rj><qau>Pope.</qau></rj></p>

<p><syn><b>Syn.</b> -- Motive; incentive; spur; stimulus; impulse; encouragement.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inciter</ent><br/
<hw>In*cit"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, incites.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incitingly</ent><br/
<hw>In*cit"ing*ly</hw>, <pos>adv.</pos> <def>So as to incite or stimulate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incito-motor</ent><br/
<hw>In*ci`to-mo"tor</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incitus</ets> incited + E. <ets>motor</ets>.]</ety> <fld>(Physiol.)</fld> <def>Inciting to motion; -- applied to that action which, in the case of muscular motion, commences in the nerve centers, and excites the muscles to contraction. Opposed to <contr>excito-motor</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incito-motory</ent><br/
<hw>In*ci`to-mo"to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Physiol.)</fld> <def>Incitomotor.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incivil</ent><br/
<hw>In*civ"il</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incivilis</ets>; pref. <ets>in-</ets> not + <ets>civilis</ets> civil: cf. F. <ets>incivil</ets>.]</ety> <def>Uncivil; rude.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incivility</ent><br/
<hw>In`ci*vil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Incivilities</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>incivilitas</ets>: cf. F. <ets>incivilit<eacute/</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The quality or state of being uncivil; lack of courtesy; rudeness of manner; impoliteness.</def>  <rj><au>Shak. Tillotson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Any act of rudeness or ill breeding.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Uncomely jests, loud talking and jeering, which, in civil account, are called indecencies and <qex>incivilities</qex>.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Lack of civilization; a state of rudeness or barbarism.</def> <mark>[R.]</mark>  <rj><au>Sir W. Raleigh.</au></rj></p>

<p><syn><b>Syn.</b> -- Impoliteness; uncourteousness; unmannerliness; disrespect; rudeness; discourtesy.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incivilization</ent><br/
<hw>In*civ`i*li*za"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>civilization</ets>.]</ety> <def>The state of being uncivilized; lack of civilization; barbarism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incivilly</ent><br/
<hw>In*civ"il*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>Uncivilly.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incivism</ent><br/
<hw>In*civ"ism</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>civism</ets>: cf. F. <ets>incivisme</ets>.]</ety> <def>Lack of civism; lack of patriotism or love to one's country; unfriendliness to one's state or government.</def> <mark>[R.]</mark>  <rj><au>Macaulay.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inclamation</ent><br/
<hw>In`cla*ma"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inclamatio</ets>. See 1st <er>In-</er>, and <er>Claim</er>.]</ety> <def>Exclamation.</def> <mark>[Obs.]</mark>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inclasp</ent><br/
<hw>In*clasp"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>in-</ets> in + <ets>clasp</ets>.  Cf. <er>Enclasp</er>.]</ety> <def>To clasp within; to hold fast to; to embrace or encircle.</def> <altsp>[Written also <asp>enclasp</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><q>The flattering ivy who did ever see<br/
<qex>Inclasp</qex> the huge trunk of an aged tree.</q> <rj><qau>F. Beaumont.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inclaudent</ent><br/
<hw>In*clau"dent</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not closing or shutting.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inclavated</ent><br/
<hw>In"cla*va`ted</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[LL. <ets>inclavatus</ets>; L. pref. <ets>in-</ets> in + <ets>clavare</ets> to fasten with nails, fr. <ets>clavus</ets> nail.]</ety> <def>Set; fast; fixed.</def>  <rj><au>Dr. John Smith.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inclave</ent><br/
<hw>In*clave"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Inclavated</er>.]</ety> <fld>(Her.)</fld> <def>Resembling a series of dovetails; -- said of a line of division, such as the border of an ordinary.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incle</ent><br/
<hw>In"cle</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Same as <er>Inkle</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inclemency</ent><br/
<hw>In*clem"en*cy</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Inclemencies</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>inclementia</ets>: cf. F. <ets>incl<eacute/mence</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The state or quality of being inclement; lack of clemency; lack of mildness of temper; unmercifulness; severity.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>inclemency</qex> of the late pope.</q> <rj><qau>Bp. Hall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Physical severity or harshness (commonly in respect to the elements or weather); roughness; storminess; rigor; severe cold, wind, rain, or snow.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>inclemencies</qex> of morning air.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The rude <qex>inclemency</qex> of wintry skies.</q> <rj><qau>Cowper.</qau></rj></p>

<p><syn><b>Syn.</b> -- Harshness; severity; cruelty; rigor; roughness; storminess; boisterousness.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inclement</ent><br/
<hw>In*clem"ent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inclemens</ets>; pref. <ets>in-</ets> not + <ets>clemens</ets> mild: cf. F. <ets>incl<eacute/ment</ets>. See <er>Clement</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not clement; destitute of a mild and kind temper; void of tenderness; unmerciful; severe; harsh.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Physically severe or harsh (generally restricted to the elements or weather); rough; boisterous; stormy; rigorously cold, etc.; <as>as, <ex>inclement</ex> weather</as>.</def>  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The guard the wretched from the <qex>inclement</qex> sky.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Teach us further by what means to shun<br/
The <qex>inclement</qex> seasons, rain, ice, hail, and snow!</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inclemently</ent><br/
<hw>In*clem"ent*ly</hw>, <pos>adv.</pos> <def>In an inclement manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inclinable</ent><br/
<hw>In*clin"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inclinabilis</ets>. See <er>Incline</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Leaning; tending.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Likely and <qex>inclinable</qex> to fall.</q> <rj><qau>Bentley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Having a propensity of will or feeling; leaning in disposition; disposed; propense; <as>as, a mind <ex>inclinable</ex> to truth</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Whatsoever other sins he may be <qex>inclinable</qex> to.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The very constitution of a multitude is not so <qex>inclinable</qex> to save as to destroy.</q> <rj><qau>Fuller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inclinableness</ent><br/
<hw>In*clin"a*ble*ness</hw>, <pos>n.</pos> <def>The state or quality of being inclinable; inclination.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inclination</ent><br/
<hw>In`cli*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inclinatio</ets>: cf. F. <ets>inclination</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of inclining, or state of being inclined; a leaning; <as>as, an <ex>inclination</ex> of the head</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A direction or tendency from the true vertical or horizontal direction; <as>as, the <ex>inclination</ex> of a column, or of a road bed</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A tendency towards another body or point.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Geom.)</fld> <def>The angle made by two lines or planes; <as>as, the <ex>inclination</ex> of the plane of the earth's equator to the plane of the ecliptic is about 23<deg/ 28<prime/; the <ex>inclination</ex> of two rays of light.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A leaning or tendency of the mind, feelings, preferences, or will; propensity; a disposition more favorable to one thing than to another; favor; desire; love.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A mere <qex>inclination</qex> to a thing is not properly a willing of that thing.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>How dost thou find the <qex>inclination</qex> of the people?</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>A person or thing loved or admired.</def>  <rj><au>Sir W. Temple.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Pharm.)</fld> <def>Decantation, or tipping for pouring.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Inclination compass</b></col>, <cd>an inclinometer.</cd> -- <col><b>Inclination of an orbit</b></col> <fld>(Astron.)</fld>, <cd>the angle which the orbit makes with the ecliptic.</cd> -- <col><b>Inclination of the needle</b></col>. <cd>See <cref>Dip of the needle</cref>, under <er>Dip</er>.</cd></cs></p>

<p><syn><b>Syn.</b> -- Bent; tendency; proneness; bias; proclivity; propensity; prepossession; predilection; attachment; desire; affection; love. See <er>Bent</er>, and cf. <er>Disposition</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inclinatory</ent><br/
<hw>In*clin"a*to*ry</hw> <pr>(?; 277)</pr>, <pos>a.</pos> <def>Having the quality of leaning or inclining; <as>as, the <ex>inclinatory</ex> needle</as>.</def> -- <wordforms><wf>In*clin"a*to*ri*ly</wf> <pr>(#)</pr>, <pos>adv.</pos> <au>Sir T. Browne.</au></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incline</ent><br/
<hw>In*cline"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inclined</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inclining</conjf>.]</vmorph> <ety>[OE. <ets>inclinen</ets>, <ets>enclinen</ets>, OF. <ets>encliner</ets>, <ets>incliner</ets>, F. <ets>incliner</ets>, L. <ets>inclinare</ets>; pref. <ets>in-</ets> in + <ets>clinare</ets> to bend, incline; akin to E. <ets>lean</ets>. See <er>Lean</er> to incline.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To deviate from a line, direction, or course, toward an object; to lean; to tend; <as>as, converging lines <ex>incline</ex> toward each other; a road <ex>inclines</ex> to the north or south.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Fig.: To lean or tend, in an intellectual or moral sense; to favor an opinion, a course of conduct, or a person; to have a propensity or inclination; to be disposed.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Their hearts <qex>inclined</qex> to follow Abimelech.</q> <rj><qau>Judges ix. 3.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Power finds its balance, giddy motions cease<br/
In both the scales, and each <qex>inclines</qex> to peace.</q> <rj><qau>Parnell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To bow; to incline the head.</def>  <rj><au>Chaucer.</au></rj></p>

<p><syn><b>Syn.</b> -- To lean; slope; slant; tend; bend.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incline</ent><br/
<hw>In*cline"</hw>, <pos>v. t.</pos> <sn>1.</sn> <def>To cause to deviate from a line, position, or direction; to give a leaning, bend, or slope to; <as>as, <ex>incline</ex> the column or post to the east; <ex>incline</ex> your head to the right.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Incline</qex> thine ear, O Lord, and hear.</q> <rj><qau>Is. xxxvii. 17.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To impart a tendency or propensity to, as to the will or affections; to turn; to dispose; to influence.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Incline</qex> my heart unto thy testimonies.</q> <rj><qau>Ps. cxix. 36.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Incline</qex> our hearts to keep this law.</q> <rj><qau>Book of Com. Prayer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To bend; to cause to stoop or bow; <as>as, to <ex>incline</ex> the head or the body in acts of reverence or civility</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>With due respect my body I <qex>inclined</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incline</ent><br/
<hw>In*cline"</hw>, <pos>n.</pos> <def>An inclined plane; an ascent or descent; a grade or gradient; a slope.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inclined</ent><br/
<hw>In*clined"</hw> <pr>(?)</pr>, <pos>p. p. & a.</pos> <sn>1.</sn> <def>Having a leaning or tendency towards, or away from, a thing; disposed or moved by wish, desire, or judgment; <as>as, a man <ex>inclined</ex> to virtue</as>.</def> <ldquo/Each pensively <xex>inclined</xex>.<rdquo/  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Math.)</fld> <def>Making an angle with some line or plane; -- said of a line or plane.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Bot.)</fld> <def>Bent out of a perpendicular position, or into a curve with the convex side uppermost.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Inclined plane</b></col>. <fld>(Mech.)</fld> <sd>(a)</sd> <cd>A plane that makes an oblique angle with the plane of the horizon; a sloping plane. When used to produce pressure, or as a means of moving bodies, it is one of the mechanical powers, so called.</cd> <sd>(b)</sd> <fld>(Railroad & Canal)</fld> <cd>An inclined portion of track, on which trains or boats are raised or lowered from one level to another.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incliner</ent><br/
<hw>In*clin"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, inclines;</def> <specif>specifically,</specif> <def>an inclined dial.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inclining</ent><br/
<hw>In*clin"ing</hw>, <pos>a.</pos> <fld>(Bot.)</fld> <def>Same as <er>Inclined</er>, 3.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inclining</ent><br/
<hw>In*clin"ing</hw>, <pos>n.</pos> <sn>1.</sn> <def>Inclination; disposition.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>On the first <qex>inclining</qex> towards sleep.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Party or side chosen; a following.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Both you of my <qex>inclining</qex>, and the rest.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inclinnometer</ent><br/
<hw>In`clin*nom"e*ter</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Incline</ets> + <ets>-meter</ets>.]</ety> <fld>(Magnetism)</fld> <def>An apparatus to determine the inclination of the earth's magnetic force to the plane of the horizon; -- called also <altname>inclination compass</altname>, and <altname>dip circle</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inclip</ent><br/
<hw>In*clip"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To clasp; to inclose.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Whate'er the ocean pales, or sky <qex>inclips</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incloister</ent><br/
<hw>In*clois"ter</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>in-</ets> in + <ets>cloister</ets>: cf. F. <ets>enclo<icir/trer</ets>.  Cf. <er>Encloister</er>.]</ety> <def>To confine as in a cloister; to cloister.</def>  <rj><au>Lovelace.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inclose</ent><br/
<hw>In*close"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inclosed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inclosing</conjf>.]</vmorph> <ety>[See <er>Enclose</er>, and cf. <er>Include</er>.]</ety> <altsp>[Written also <asp>enclose</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To surround; to shut in; to confine on all sides; to include; to shut up; to encompass; <as>as, to <ex>inclose</ex> a fort or an army with troops; to <ex>inclose</ex> a town with walls.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>How many evils have <qex>inclosed</qex> me round!</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To put within a case, envelope, or the like; to fold (a thing) within another or into the same parcel; <as>as, to <ex>inclose</ex> a letter or a bank note</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>inclosed</qex> copies of the treaty.</q> <rj><qau>Sir W. Temple.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To separate from common grounds by a fence; <as>as, to <ex>inclose</ex> lands</as>.</def>  <rj><au>Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To put into harness; to harness.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>They went to coach and their horse <qex>inclose</qex>.</q> <rj><qau>Chapman.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incloser</ent><br/
<hw>In*clos"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, incloses; one who fences off land from common grounds.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inclosure</ent><br/
<hw>In*clo"sure</hw> <pr>(?; 135)</pr>, <pos>n.</pos> <ety>[See <er>Inclose</er>, <er>Enclosure</er>.]</ety> <altsp>[Written also <asp>enclosure</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of inclosing; the state of being inclosed, shut up, or encompassed; the separation of land from common ground by a fence.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is inclosed or placed within something; a thing contained; a space inclosed or fenced up.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Within the <qex>inclosure</qex> there was a great store of houses.</q> <rj><qau>Hakluyt.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That which incloses; a barrier or fence.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Breaking our <qex>inclosures</qex> every morn.</q> <rj><qau>W. Browne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incloud</ent><br/
<hw>In*cloud"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To envelop as in clouds; to darken; to obscure.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 745 --></p>

<p><ent>Include</ent><br/
<hw>In*clude"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Included</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Including</conjf>.]</vmorph> <ety>[L. <ets>includere</ets>, <ets>inclusum</ets>; pref. <ets>in-</ets> in + <ets>claudere</ets> to shut. See <er>Close</er>, and cf. <er>Enclose</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To confine within; to hold; to contain; to shut up; to inclose; <as>as, the shell of a nut <ex>includes</ex> the kernel; a pearl is <ex>included</ex> in a shell.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To comprehend or comprise, as a genus the species, the whole a part, an argument or reason the inference; to contain; to embrace; <as>as, this volume of Shakespeare <ex>includes</ex> his sonnets; he was <ex>included</ex> in the invitation to the family; to and <ex>including</ex> page twenty-five.</as></def>
<-- usu. up to and including . . . --><br/
[<source>1913 Webster</source>]</p>

<p><q>The whole <qex>included</qex> race, his purposed prey.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The loss of such a lord <qex>includes</qex> all harm.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To conclude; to end; to terminate.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Come, let us go; we will <qex>include</qex> all jars<br/
With triumphs, mirth, and rare solemnity.</q> <rj><qau>Shak.</qau></rj></p>

<p><syn><b>Syn.</b> -- To contain; inclose; comprise; comprehend; embrace; involve.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Included</ent><br/
<hw>In*clud"ed</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Inclosed; confined.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Included stamens</b></col> <fld>(Bot.)</fld>, <cd>such as are shorter than the floral envelopes, or are concealed within them.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Includible</ent><br/
<hw>In*clud"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being included.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inclusa</ent><br/
\'d8<hw>In*clu"sa</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. L. <ets>inclusus</ets>, p. p. of <ets>includere</ets> to shut in.]</ety> <fld>(Zool.)</fld> <def>A tribe of bivalve mollusks, characterized by the closed state of the mantle which envelops the body. The ship borer (<spn>Teredo navalis</spn>) is an example.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inclusion</ent><br/
<hw>In*clu"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inclusio</ets>: cf. F. <ets>inclusion</ets>. See <er>Include</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of including, or the state of being included; limitation; restriction; <as>as, the lines of <ex>inclusion</ex> of his policy</as>.</def>  <rj><au>Sir W. Temple.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Something that is included.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <fld>(Min.)</fld> <def>A foreign substance, either liquid or solid, usually of minute size, inclosed in the mass of a mineral.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Biol., Cytology)</fld> <def>A small body suspended within the  cytoplasm of a cell.</def><br/
[<source>PJC</source>]</p>

<p><sn>5.</sn> <fld>(Logic, Math.)</fld> <def>The relationship existing between two sets if one is a subset of the other.</def><br/
[<source>PJC</source>]</p>

<p><ent>Inclusive</ent><br/
<hw>In*clu"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>inclusif</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Inclosing; encircling; surrounding.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>inclusive</qex> verge<br/
Of golden metal that must round my brow.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Comprehending the stated limit or extremes; <as>as, from Monday to Saturday <ex>inclusive</ex>, that is, taking in both Monday and Saturday</as>; -- opposed to <contr>exclusive</contr>.</def>
<-- see include, v.t. 2 --><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inclusively</ent><br/
<hw>In*clu"sive*ly</hw>, <pos>adv.</pos> <def>In an inclusive manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incoach</ent><br/
<hw>In*coach"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To put a coach.</def></p>

<p><ent>Incoacted</ent><br/
<ent>Incoact</ent><br/
<mhw>{ <hw>In`co*act"</hw> <pr>(?)</pr>, <hw>In`co*act"ed</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[L. <ets>incoactus</ets>; pref. <ets>in-</ets> not + <ets>coactus</ets> forced. See <er>Coact</er>.]</ety> <def>Not compelled; unconstrained.</def> <mark>[Obs.]</mark>  <rj><au>Coles.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incoagulable</ent><br/
<hw>In`co*ag"u*la*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not coagulable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incoalescence</ent><br/
<hw>In`co*a*les"cence</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state of not coalescing.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incocted</ent><br/
<hw>In*coct"ed</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. <er>Concoct</er>.]</ety> <def>Raw; indigestible.</def> <mark>[Obs.]</mark>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incoercible</ent><br/
<hw>In`co*er"ci*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>coercible</ets>: cf. F. <ets>incoercible</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not to be coerced; incapable of being compelled or forced.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Physics)</fld> <def>Not capable of being reduced to the form of a liquid by pressure; -- said of any gas above its <er>critical temperature</er>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>3.</sn> <fld>(Physics)</fld> <def>That can note be confined in, or excluded from, vessels, like ordinary fluids, gases, etc.; -- said of the imponderable fluids, heat, light, electricity, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incoexistence</ent><br/
<hw>In`co*ex*ist"ence</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state of not coexisting.</def> <mark>[Obs.]</mark>  <rj><au>Locke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incog</ent><br/
<hw>In*cog"</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>Incognito.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Depend upon it -- he'll remain <qex>incog</qex>.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incogitable</ent><br/
<hw>In*cog"i*ta*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incogitabilis</ets>; pref. <ets>in-</ets> not + <ets>cogitabilis</ets> cogitable.]</ety> <def>Not cogitable; inconceivable.</def>  <rj><au>Sir T. More.</au></rj></p>

<p><ent>Incogitancy</ent><br/
<ent>Incogitance</ent><br/
<mhw>{ <hw>In*cog"i*tance</hw> <pr>(?)</pr>, <hw>In*cog"i*tan*cy</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <ety>[L. <ets>incogitantia</ets>.]</ety> <def>Lack of thought, or of the power of thinking; thoughtlessness; unreasonableness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>'T is folly and <qex>incogitancy</qex> to argue anything, one way or the other, from the designs of a sort of beings with whom we so little communicate.</q> <rj><qau>Glanvill.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incogitant</ent><br/
<hw>In*cog"i*tant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incogitans</ets>; pref. <ets>in-</ets> not + <ets>cogitans</ets>, p. pr. of <ets>cogitare</ets> to think. See <er>Cogitate</er>.]</ety> <def>Thoughtless; inconsiderate.</def> <mark>[R.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Men are careless and <qex>incogitant</qex>.</q> <rj><qau>J. Goodman.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incogitantly</ent><br/
<hw>In*cog"i*tant*ly</hw>, <pos>adv.</pos> <def>In an incogitant manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incogitative</ent><br/
<hw>In*cog"i*ta*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not cogitative; not thinking; lacking the power of thought; <as>as, a vegetable is an <ex>incogitative</ex> being</as>.</def>  <rj><au>Locke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incogitativity</ent><br/
<hw>In*cog`i*ta*tiv"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality of being incogitative; lack of thought or of the power of thinking.</def>  <rj><au>Wollaston.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incognita</ent><br/
<hw>In*cog"ni*ta</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Incognito</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A woman who is unknown or in disguise.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The state of being in disguise; -- said of a woman.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incognitant</ent><br/
<hw>In*cog"ni*tant</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Ignorant.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incognito</ent><br/
<hw>In*cog"ni*to</hw> <pr>(?)</pr>, <pos>a. <or/ adv.</pos> <ety>[It. <ets>incognito</ets>, masc., <ets>incognita</ets>, fem., L. <ets>incognitus</ets> unknown; pref. <ets>in-</ets> not + <ets>cognitus</ets> known, p. p. of <ets>cognoscere</ets>: cf. F. <ets>incognito</ets>, fr. <er>It</er>. See <er>Cognition</er>.]</ety> <def>Without being known; in disguise; in an assumed character, or under an assumed title; -- said esp. of great personages who sometimes adopt a disguise or an assumed character in order to avoid notice.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>'T was long ago<br/
Since gods come down <qex>incognito</qex>.</q> <rj><qau>Prior.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The prince royal of Persia came thither <qex>incognito</qex>.</q> <rj><qau>Tatler.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incognito</ent><br/
<hw>In*cog"ni*to</hw>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Incognitos</plw> <pr>(#)</pr>.</plu> <ety>[See <er>Incognito</er>, <pos>a.</pos>]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>One unknown or in disguise, or under an assumed character or name.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The assumption of disguise or of a feigned character; the state of being in disguise or not recognized.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His <qex>incognito</qex> was endangered.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incognizable</ent><br/
<hw>In*cog"ni*za*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not cognizable; incapable of being recognized, known, or distinguished.</def>  <rj><au>H. Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The Lettish race, not a primitive stock of the Slavi, but a distinct branch, now become <qex>incognizable</qex>.</q> <rj><qau>Tooke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incognizance</ent><br/
<hw>In*cog"ni*zance</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Failure to cognize, apprehended, or notice.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This <qex>incognizance</qex> may be explained.</q> <rj><qau>Sir W. Hamilton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incognizant</ent><br/
<hw>In*cog"ni*zant</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not cognizant; failing to apprehended or notice.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Of the several operations themselves, as acts of volition, we are wholly <qex>incognizant</qex>.</q> <rj><qau>Sir W. Hamilton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incognoscible</ent><br/
<hw>In`cog*nos"ci*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Incognizable.</def> -- <wordforms><wf>In`cog*nos"ci*bil"i*ty</wf> <pr>(#)</pr>, <pos>n.</pos></wordforms></p>

<p><ent>Incoherency</ent><br/
<ent>Incoherence</ent><br/
<mhw>{ <hw>In`co*her"ence</hw> <pr>(?)</pr>, <hw>In`co*her"en*cy</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <ety>[Cf. F. <ets>incoh<eacute/rence</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The quality or state of being incoherent; lack of coherence; lack of cohesion or adherence.</def>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Lack of connection; incongruity; inconsistency; lack of agreement or dependence of one part on another; <as>as, the <ex>incoherence</ex> of arguments, facts, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Incoherences</qex> in matter, and suppositions without proofs, put handsomely together, are apt to pass for strong reason.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That which is incoherent.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Crude <qex>incoherencies</qex> . . . and nauseous tautologies.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incoherent</ent><br/
<hw>In`co*her"ent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>coherent</ets>: cf. F. <ets>incoh<eacute/rent</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not coherent; wanting cohesion; loose; unconnected; physically disconnected; not fixed to each; -- said of material substances.</def>  <rj><au>Woodward.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Lacking logical coherence or agreement; incongruous; inconsistent; having no dependence of one part on another; logically disconnected; rambling; -- of speech or discourse.</def> <ldquo/The same rambling, <xex>incoherent</xex> manner.<rdquo/  <rj><au>Bp. Warburton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Exhibiting incoherent{2} speech or thought; -- of people; <as>as, a confused and <ex>incoherent</ex> accident victim</as>.</def><br/
[<source>PJC</source>]</p>

<p><sn>4.</sn> <def>Lacking harmony or congruity of parts.</def><br/
[<source>PJC</source>]</p>

<p><ent>Incoherentific</ent><br/
<hw>In`co*her`en*tif"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[E. <ets>incoherent</ets> + L. <ets>facere</ets> to make.]</ety> <def>Causing incoherence.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incoherently</ent><br/
<hw>In`co*her"ent*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an incoherent manner; without due connection of parts.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incoherentness</ent><br/
<hw>In`co*her"ent*ness</hw>, <pos>n.</pos> <def>Incoherence.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incoincidence</ent><br/
<hw>In`co*in"ci*dence</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality of being incoincident; lack of coincidence.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incoincident</ent><br/
<hw>In`co*in"ci*dent</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not coincident; not agreeing in time, in place, or principle.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incolumity</ent><br/
<hw>In`co*lu"mi*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>incolumitas</ets>, fr. <ets>incolumis</ets> uninjured, safe; perh. fr. <ets>in</ets> intens. + (doubtful) <ets>columis</ets> safe.]</ety> <def>Safety; security.</def> <mark>[Obs.]</mark>  <rj><au>Howell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incomber</ent><br/
<hw>In*com"ber</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Encumber</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incombine</ent><br/
<hw>In`com*bine"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To be incapable of combining; to disagree; to differ.</def> <mark>[Obs.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incombustibility</ent><br/
<hw>In`com*bus`ti*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>incombustilit<eacute/</ets>.]</ety> <def>The quality of being incombustible.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incombustible</ent><br/
<hw>In`com*bus"ti*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>combustible</ets>: cf. F. <ets>incombustible</ets>.]</ety> <def>Not combustible; not capable of being burned, decomposed, or consumed by fire; uninflammable; <as>as, asbestus is an <ex>incombustible</ex> substance; carbon dioxide is an <ex>incombustible</ex> gas.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Incombustible cloth</b></col>, <cd>a tissue of amianthus or asbestus; also, a fabric imbued with an incombustible substance.</cd></cs></p>

<p>-- <wordforms><wf>In`com*bus"ti*ble*ness</wf>, <pos>n.</pos> -- <wf>In`com*bus"ti*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Income</ent><br/
<hw>In"come</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A coming in; entrance; admittance; ingress; infusion.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>More abundant <qex>incomes</qex> of light and strength from God.</q> <rj><qau>Bp. Rust.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>At mine <qex>income</qex> I louted low.</q> <rj><qau>Drant.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is caused to enter; inspiration; influence; hence, courage or zeal imparted.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>I would then make in and steep<br/
My <qex>income</qex> in their blood.</q> <rj><qau>Chapman.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That gain which proceeds from labor, business, property, or capital of any kind, as the produce of a farm, the rent of houses, the proceeds of professional business, the profits of commerce or of occupation, or the interest of money or stock in funds, etc.; revenue; receipts; salary; especially, the annual receipts of a private person, or a corporation, from property; <as>as, a large <ex>income</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>No fields afford<br/
So large an <qex>income</qex> to the village lord.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Physiol.)</fld> <def>That which is taken into the body as food; the ingesta; -- sometimes restricted to the nutritive, or digestible, portion of the food. See <er>Food</er>. Opposed to <ant>output</ant>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Income bond</b></col>, <cd>a bond issued on the income of the corporation or company issuing it, and the interest of which is to be paid from the earnings of the company before any dividends are made to stockholders; -- issued chiefly or exclusively by railroad companies.</cd> -- <col><b>Income tax</b></col>, <cd>a tax upon a person's incomes, emoluments, profits, etc., or upon the excess beyond a certain amount.</cd></cs></p>

<p><syn><b>Syn.</b> -- Gain; profit; proceeds; salary; revenue; receipts; interest; emolument; produce.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incomer</ent><br/
<hw>In"com`er</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who comes in.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Outgoers and <qex>incomers</qex>.</q> <rj><qau>Lew Wallace.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who succeeds another, as a tenant of land, houses, etc.</def> <mark>[Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incoming</ent><br/
<hw>In"com`ing</hw>, <pos>a.</pos> <sn>1.</sn> <def>Coming in; accruing.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A full <qex>incoming</qex> profit on the product of his labor.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Coming in, succeeding, or following, as occupant or possessor; <as>as, in <ex>incoming</ex> tenant</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incoming</ent><br/
<hw>In"com`ing</hw>, <pos>n.</pos> <sn>1.</sn> <def>The act of coming in; arrival.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>incomings</qex> and outgoings of the trains.</q> <rj><qau>Dickens.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Income; gain.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Many <qex>incomings</qex> are subject to great fluctuations.</q> <rj><qau>Tooke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incomity</ent><br/
<hw>In*com"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of comity; incivility; rudeness.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>In commendam</ent><br/
\'d8<hw>In com*men"dam</hw> <pr>(?)</pr>. <ety>[See <er>Commendam</er>.]</ety> <fld>(Law)</fld> <def>See <er>Commendam</er>, and <cref>Partnership in Commendam</cref>, under <er>Partnership</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incommensurability</ent><br/
<hw>In`com*men`su*ra*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>incommensurabilit<eacute/</ets>.]</ety> <def>The quality or state of being incommensurable.</def>  <rj><au>Reid.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incommensurable</ent><br/
<hw>In`com*men"su*ra*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>commensurable</ets>: cf. F. <ets>incommensurable</ets>.]</ety> <def>Not commensurable; having no common measure or standard of comparison; <as>as, quantities are <ex>incommensurable</ex> when no third quantity can be found that is an aliquot part of both; the side and diagonal of a square are <ex>incommensurable</ex> with each other; the diameter and circumference of a circle are <ex>incommensurable</ex>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>They are quantities <qex>incommensurable</qex>.</q> <rj><qau>Burke.</qau></rj></p>

<p>-- <wordforms><wf>In`com*men"su*ra*ble*ness</wf>, <pos>n.</pos> -- <wf>In`com*men"su*ra*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incommensurable</ent><br/
<hw>In`com*men"su*ra*ble</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One of two or more quantities which have no common measure.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incommensurate</ent><br/
<hw>In`com*men"su*rate</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Not commensurate; not admitting of a common measure; incommensurable.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not of equal of sufficient measure or extent; not adequate; <as>as, our means are <ex>incommensurate</ex> to our wants</as>.</def></p>

<p><syn><b>Syn.</b> -- Inadequate; insufficient; disproportionate.</syn></p>

<p>-- <wordforms><wf>In`com*men"su*rate*ly</wf>, <pos>adv.</pos> -- <wf>In`com*men"su*rate*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incommiscible</ent><br/
<hw>In`com*mis"ci*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incommiscibilis</ets>; pref. <ets>in-</ets> not + <ets>commiscibilis</ets> that can be mingled.]</ety> <def>Not commiscible; not mixable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incommixture</ent><br/
<hw>In`com*mix"ture</hw> <pr>(?; 135)</pr>, <pos>n.</pos> <def>A state of being unmixed; separateness.</def>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incommodate</ent><br/
<hw>In*com"mo*date</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Incommodated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Incommodating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>incommodare</ets>. See <er>Incommode</er>.]</ety> <def>To incommode.</def> <mark>[Obs.]</mark>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incommodation</ent><br/
<hw>In*com`mo*da"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state of being incommoded; inconvenience.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incommode</ent><br/
<hw>In`com*mode"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Incommoded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Incommoding</conjf>.]</vmorph> <ety>[F. <ets>incommoder</ets>, L. <ets>incommodare</ets> inconvenient; pref. <ets>in-</ets> not + <ets>commodus</ets> convenient. See <er>Commodious</er>.]</ety> <def>To give inconvenience or trouble to; to disturb or molest; to discommode; to worry; to put out; <as>as, we are <ex>incommoded</ex> by lack of room</as>.</def></p>

<p><syn><b>Syn.</b> -- To annoy; disturb; trouble; molest; disaccomodate; inconvenience; disquiet; vex; plague.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incommode</ent><br/
<hw>In`com*mode"</hw>, <pos>n.</pos> <def>An inconvenience.</def> <mark>[R.]</mark>  <rj><au>Strype.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incommodement</ent><br/
<hw>In`com*mode"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of incommoded.</def> <mark>[Obs.]</mark>  <rj><au>Cheyne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incommodious</ent><br/
<hw>In`com*mo"di*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>commodious</ets>: cf. LL. <ets>incommodious</ets>, L. <ets>incommodus</ets>, F. <ets>incommode</ets>.]</ety> <def>Tending to incommode; not commodious; not affording ease or advantage; unsuitable; giving trouble; inconvenient; annoying; <as>as, an <ex>incommodious</ex> seat; an <ex>incommodious</ex> arrangement.</as></def> -- <wordforms><wf>In`com*mo"di*ous*ly</wf>, <pos>adv.</pos> -- <wf>In`com*mo"di*ous*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incommodity</ent><br/
<hw>In`com*mo"di*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Incommodities</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>incommoditas</ets>: cf. F. <ets>incommodit<eacute/</ets>. See <er>Incommodious</er>.]</ety> <def>Inconvenience; trouble; annoyance; disadvantage; encumbrance.</def> <mark>[Archaic]</mark>  <rj><au>Bunyan.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A great <qex>incommodity</qex> to the body.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Buried him under a bulk of <qex>incommodities</qex>.</q> <rj><qau>Hawthorne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incommunicability</ent><br/
<hw>In`com*mu`ni*ca*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>incommunicabilit<eacute/</ets>.]</ety> <def>The quality or state of being incommunicable, or incapable of being imparted.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incommunicable</ent><br/
<hw>In`com*mu"ni*ca*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incommunicabilis</ets>: cf. F. <ets>incommunicable</ets>. See <er>In-</er> not, and <er>Communicable</er>.]</ety> <def>Not communicable; incapable of being communicated, shared, told, or imparted, to others.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Health and understanding are <qex>incommunicable</qex>.</q> <rj><qau>Southey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Those <qex>incommunicable</qex> relations of the divine love.</q> <rj><qau>South.</qau></rj></p>

<p>-- <wordforms><wf>In`com*mu"ni*ca*ble*ness</wf>, <pos>n.</pos> -- <wf>In`com*mu"ni*ca*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incommunicated</ent><br/
<hw>In`com*mu"ni*ca`ted</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not communicated or imparted.</def> <mark>[Obs.]</mark>  <rj><au>Dr. H. More.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incommunicating</ent><br/
<hw>In`com*mu"ni*ca`ting</hw>, <pos>a.</pos> <def>Having no communion or intercourse with each other.</def> <mark>[Obs.]</mark>  <rj><au>Sir M. Hale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incommunicative</ent><br/
<hw>In`com*mu"ni*ca*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not communicative; not free or apt to impart to others in conversation; reserved; silent; <as>as, the messenger was <ex>incommunicative</ex></as>; hence, not disposed to hold fellowship or intercourse with others; exclusive.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The Chinese . . . an <qex>incommunicative</qex> nation.</q> <rj><qau>C. Buchanan.</qau></rj></p>

<p>-- <wordforms><wf>In`com*mu"ni*ca*tive*ly</wf>, <pos>adv.</pos> -- <wf>In`com*mu"ni*ca*tive*ness</wf>, <pos>n.</pos></wordforms>  <rj><au>Lamb.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>His usual <qex>incommunicativeness</qex>.</q> <rj><qau>G. Eliot.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incommutability</ent><br/
<hw>In`com*mu`ta*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>incommutabilitas</ets>: cf. F. <ets>incommutabilit<eacute/</ets>.]</ety> <def>The quality or state of being incommutable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incommutable</ent><br/
<hw>In`com*mut"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incommutabilis</ets>: cf. F. <ets>incommutable</ets>. See <er>In-</er> not, and <er>Commutable</er>.]</ety> <def>Not commutable; not capable of being exchanged with, or substituted for, another.</def> <au>Cudworth.</au> -- <wordforms><wf>In`com*mut"a*ble*ness</wf>, <pos>n.</pos> -- <wf>In`com*mut"a*bly</wf>, <pos>adv.</pos></wordforms></p>

<p><ent>Incompacted</ent><br/
<ent>Incompact</ent><br/
<mhw>{ <hw>In`com*pact"</hw> <pr>(?)</pr>, <hw>In`com*pact"ed</hw>, }</mhw> <pos>a.</pos> <def>Not compact; not having the parts firmly united; not solid; incoherent; loose; discrete.</def>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incomparable</ent><br/
<hw>In*com"pa*ra*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incomparabilis</ets>: cf. F. <ets>incomparable</ets>. See <er>In-</er> not, and <er>Comparable</er>.]</ety> <def>Not comparable; admitting of no comparison with others; unapproachably eminent; without a peer or equal; matchless; peerless; transcendent.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A merchant of <qex>incomparable</qex> wealth.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A new hypothesis . . . which hath the <qex>incomparable</qex> Sir Isaac Newton for a patron.</q> <rj><qau>Bp. Warburton.</qau></rj></p>

<p>-- <wordforms><wf>In*com"pa*ra*ble*ness</wf>, <pos>n.</pos> -- <wf>In*com"pa*ra*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><q>Delights <qex>incomparably</qex> all those corporeal things.</q> <rj><qau>Bp. Wilkins.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incompared</ent><br/
<hw>In`com*pared"</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Peerless; incomparable.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incompass</ent><br/
<hw>In*com"pass</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Encompass</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incompassion</ent><br/
<hw>In`com*pas"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>compassion</ets>: cf. F. <ets>incompassion</ets>.]</ety> <def>Lack of compassion or pity.</def> <mark>[Obs.]</mark>  <rj><au>Bp. Sanderson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incompassionate</ent><br/
<hw>In`com*pas"sion*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not compassionate; void of pity or of tenderness; remorseless.</def> -- <wordforms><wf>In`com*pas"sion*ate*ly</wf>, <pos>adv.</pos> -- <wf>In`com*pas"sion*ate*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incompatibility</ent><br/
<hw>In`com*pat`i*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>-ties</plw> <pr>(<?/)</pr>.</plu> <ety>[Cf. F. <ets>incompatibilit<eacute/</ets>.]</ety> <def>The quality or state of being incompatible; inconsistency; irreconcilableness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incompatible</ent><br/
<hw>In`com*pat"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>compatible</ets>: cf. F. <ets>incompatible</ets>.]</ety> <altsp>[It was formerly sometimes written <asp>incompetible</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not compatible; so differing as to be incapable of harmonious combination or coexistence; inconsistent in thought or being; irreconcilably disagreeing; <as>as, persons of <ex>incompatible</ex> tempers; <ex>incompatible</ex> colors, desires, ambition.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>A strength and obduracy of character <qex>incompatible</qex> with his meek and innocent nature.</q> <rj><qau>Southey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 746 --></p>

<p><sn>2.</sn> <fld>(Chem.)</fld> <def>Incapable of being together without mutual reaction or decomposition, as certain medicines.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Incompatible terms</b></col> <fld>(Logic)</fld>, <cd>terms which can not be combined in thought.</cd></cs></p>

<p><syn><b>Syn.</b> -- Inconsistent; incongruous; dissimilar; irreconcilable; unsuitable; disagreeing; inharmonious; discordant; repugnant; contradictory. See <er>Inconsistent</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incompatible</ent><br/
<hw>In`com*pat"i*ble</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Med. & Chem.)</fld> <def>An incompatible substance; esp., in <pluf>pl.</pluf>, things which can not be placed or used together because of a change of chemical composition or of opposing medicinal qualities; <as>as, the <ex>incompatibles</ex> of iron</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incompatibleness</ent><br/
<hw>In`com*pat"i*ble*ness</hw>, <pos>n.</pos> <def>The quality or state of being incompatible; incompatibility.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incompatibly</ent><br/
<hw>In`com*pat"i*bly</hw>, <pos>adv.</pos> <def>In an incompatible manner; inconsistently; incongruously.</def></p>

<p><ent>Incompetency</ent><br/
<ent>Incompetence</ent><br/
<mhw>{ <hw>In*com"pe*tence</hw> <pr>(?)</pr>, <hw>In*com"pe*tency</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <ety>[Cf. F. <ets>incomp<eacute/tence</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The quality or state of being incompetent; lack of physical, intellectual, or moral ability; lack of qualifications or training (for a particular task); insufficiency; inadequacy; <as>as, the <ex>incompetency</ex> of a child for hard labor, or of an idiot for intellectual efforts</as>.</def> <ldquo/Some inherent <xex>incompetency</xex>.<rdquo/  <rj><au>Gladstone.</au></rj><br/
<syn><b>Syn. --</b> incompetence.</syn><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>Lack of competency or legal fitness; incapacity; disqualification, as of a person to be heard as a witness, or to act as a juror, or of a judge to try a cause.</def></p>

<p><syn><b>Syn.</b> -- Inability; insufficiency; inadequacy; disqualification; incapability; unfitness.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incompetent</ent><br/
<hw>In*com"pe*tent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incompetens</ets>: cf. F. <ets>incomp<eacute/tent</ets>. See <er>In-</er> not, and <er>Competent</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not competent; wanting in adequate strength, power, capacity, means, qualifications, or the like; incapable; unable; inadequate; unfit.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Incompetent</qex> to perform the duties of the place.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>Wanting the legal or constitutional qualifications; inadmissible; <as>as, a person professedly wanting in religious belief is an <ex>incompetent</ex> witness in a court of law or equity; <ex>incompetent</ex> evidence; a mentally defective person is <ex>incompetent</ex> to care for himself and requires a legal guardian.</as></def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>Richard III. had a resolution, out of hatred to his brethren, to disable their issues, upon false and <qex>incompetent</qex> pretexts, the one of attainder, the other of illegitimation.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Not lying within one's competency, capacity, or authorized power; not permissible.</def></p>

<p><syn><b>Syn.</b> -- Incapable; unable; inadequate; insufficient; inefficient; disqualified; unfit; improper.</syn> <usage> -- <er>Incompetent</er>, <er>Incapable</er>. <xex>Incompetent</xex> is a relative term, denoting a lack of the requisite qualifications for performing a given act, service, etc.; <xex>incapable</xex> is absolute in its meaning, denoting lack of power, either natural or moral. We speak of a man as <xex>incompetent</xex> to a certain task, of an <xex>incompetent</xex> judge, etc. We say of an idiot that he is <xex>incapable</xex> of learning to read; and of a man distinguished for his honor, that he is <xex>incapable</xex> of a mean action.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incompetently</ent><br/
<hw>In*com"pe*tent*ly</hw>, <pos>adv.</pos> <def>In an competent manner; inadequately; unsuitably.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incompetibility</ent><br/
<hw>In`com*pet`i*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Incompatibility</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incompetible</ent><br/
<hw>In`com*pet"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>See <er>Incompatible</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incomplete</ent><br/
<hw>In`com*plete"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incompletus</ets>: cf. F. <ets>incomplet</ets>. See <er>In-</er> not, and <er>Complete</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not complete; not filled up; not finished; not having all its parts, or not having them all adjusted; imperfect; defective.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A most imperfect and <qex>incomplete</qex> divine.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bot.)</fld> <def>Wanting any of the usual floral organs; -- said of a flower.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Incomplete equation</b></col> <fld>(Alg.)</fld>, <cd>an equation some of whose terms are wanting; or one in which the coefficient of some one or more of the powers of the unknown quantity is equal to 0.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incompletely</ent><br/
<hw>In`com*plete"ly</hw>, <pos>adv.</pos> <def>In an incomplete manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incompleteness</ent><br/
<hw>In`com*plete"ness</hw>, <pos>n.</pos> <def>The state of being incomplete; imperfectness; defectiveness.</def>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incompletion</ent><br/
<hw>In`com*ple"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of completion; incompleteness.</def>  <rj><au>Smart.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incomplex</ent><br/
<hw>In`com*plex"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>complex</ets>: cf. F. <ets>incomplexe</ets>.]</ety> <def>Not complex; uncompounded; simple.</def>  <rj><au>Barrow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incompliable</ent><br/
<hw>In`com*pli"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not compliable; not conformable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incompliance</ent><br/
<hw>In`com*pli"ance</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The quality or state of being incompliant; unyielding temper; obstinacy.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Self-conceit produces peevishness and <qex>incompliance</qex> of humor in things lawful and indifferent.</q> <rj><qau>Tillotson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Refusal or failure to comply.</def>  <rj><au>Strype.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incompliant</ent><br/
<hw>In`com*pli"ant</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not compliant; unyielding to request, solicitation, or command; stubborn.</def> -- <wordforms><wf>In`com*pli"ant*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incomposed</ent><br/
<hw>In`com*posed"</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Disordered; disturbed.</def> <mark>[Obs.]</mark> <au>Milton.</au> -- <wordforms><wf>In`com*po"sed*ly</wf> <pr>(#)</pr>, <pos>adv.</pos> <mark>[Obs.]</mark> -- <wf>In`com*pos"ed*ness</wf>, <pos>n.</pos> <mark>[Obs.]</mark></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incomposite</ent><br/
<hw>In`com*pos"ite</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incompositus</ets>. See <er>Composite</er>.]</ety> <def>Not composite; uncompounded; simple.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Incomposite numbers</b></col>. <cd>See <cref>Prime numbers</cref>, under <er>Prime</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incompossible</ent><br/
<hw>In`com*pos"si*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>compossible</ets>: cf. F. <ets>incompossible</ets>.]</ety> <def>Not capable of joint existence; incompatible; inconsistent.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Ambition and faith . . . are . . . <qex>incompossible</qex>.</q> <rj><qau>Jer. Taylor.</qau></rj></p>

<p>-- <wordforms><wf>In`com*pos`si*bil"i*ty</wf> <pr>(#)</pr>, <pos>n.</pos> <mark>[Obs.]</mark></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incomprehense</ent><br/
<hw>In*com`pre*hense"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incomprehensus</ets>.]</ety> <def>Incomprehensible.</def> <mark>[Obs.]</mark> <ldquo/<xex>Incomprehense</xex> in virtue.<rdquo/  <rj><au>Marston.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incomprehensibility</ent><br/
<hw>In*com`pre*hen`si*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>incompr<eacute/hensibilit<eacute/</ets>.]</ety> <def>The quality of being incomprehensible, or beyond the reach of human intellect; incomprehensibleness; inconceivability; inexplicability.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The constant, universal sense of all antiquity unanimously confessing an <qex>incomprehensibility</qex> in many of the articles of the Christian faith.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incomprehensible</ent><br/
<hw>In*com`pre*hen"si*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incomprehensibilis</ets>: cf. F. <ets>incompr<eacute/hensible</ets>. See <er>In-</er> not, and <er>Comprehensible</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not capable of being contained within limits.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An infinite and <qex>incomprehensible</qex> substance.</q> <rj><qau>Hooker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not capable of being comprehended or understood; beyond the reach of the human intellect; inconceivable.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And all her numbered stars that seem to roll<br/
Spaces <qex>incomprehensible</qex>.</q> <rj><qau>Milton.</qau></rj></p>

<p>-- <wordforms><wf>In*com`pre*hen"si*ble*ness</wf>, <pos>n.</pos> -- <wf>In*com`pre*hen"si*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incomprehension</ent><br/
<hw>In*com`pre*hen"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of comprehension or understanding.</def> <ldquo/These mazes and <xex>incomprehensions</xex>.<rdquo/  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incomprehensive</ent><br/
<hw>In*com`pre*hen"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not comprehensive; not capable of including or of understanding; not extensive; limited.</def> -- <wordforms><wf>In*com`pre*hen"sive*ly</wf>, <pos>a.</pos> <au>Sir W. Hamilton.</au> -- <wf>In*com`pre*hen"sive*ness</wf>, <pos>n.</pos> <au>T. Warton.</au></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incompressibility</ent><br/
<hw>In`com*press`i*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>incompressibilit<eacute/</ets>.]</ety> <def>The quality of being incompressible, or incapable of reduction in volume by pressure; -- formerly supposed to be a property of liquids.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>incompressibility</qex> of water is not absolute.</q> <rj><qau>Rees.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incompressible</ent><br/
<hw>In`com*press"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>compressible</ets>: cf. F. <ets>incompressible</ets>.]</ety> <def>Not compressible; incapable of being reduced by force or pressure into a smaller compass or volume; resisting compression; <as>as, many liquids and solids appear to be almost <ex>incompressible</ex></as>.</def> -- <wordforms><wf>In`com*press"i*ble*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incomputable</ent><br/
<hw>In`com*put"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not computable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconcealable</ent><br/
<hw>In`con*ceal"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not concealable.</def> <ldquo/<xex>Inconcealable</xex> imperfections.<rdquo/  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconceivability</ent><br/
<hw>In`con*ceiv`a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality of being inconceivable; inconceivableness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>inconceivability</qex> of the Infinite.</q> <rj><qau>Mansel.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconceivable</ent><br/
<hw>In`con*ceiv"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>conceivable</ets>: cf. F. <ets>inconcevable</ets>.]</ety> <def>Not conceivable; incapable of being conceived by the mind; not explicable by the human intellect, or by any known principles or agencies; incomprehensible; <as>as, it is <ex>inconceivable</ex> to us how the will acts in producing muscular motion</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It is <qex>inconceivable</qex> to me that a spiritual substance should represent an extended figure.</q> <rj><qau>Locke.</qau></rj></p>

<p>-- <wordforms><wf>In`con*ceiv"a*ble*ness</wf>, <pos>n.</pos> -- <wf>In`con*ceiv"a*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>inconceivableness</qex> of a quality existing without any subject to possess it.</q> <rj><qau>A. Tucker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconceptible</ent><br/
<hw>In`con*cep"ti*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Inconceivable.</def> <mark>[Obs.]</mark>  <rj><au>Sir M. Hale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconcerning</ent><br/
<hw>In`con*cern"ing</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Unimportant; trifling.</def> <mark>[Obs.]</mark> <ldquo/Trifling and <xex>inconcerning</xex> matters.<rdquo/  <rj><au>Fuller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconcinne</ent><br/
<hw>In`con*cinne"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Inconcinnous</er>.]</ety> <def>Dissimilar; incongruous; unsuitable.</def> <mark>[Obs.]</mark>  <rj><au>Cudworth.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconcinnity</ent><br/
<hw>In`con*cin"ni*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inconcinnitas</ets>.]</ety> <def>Lack of concinnity or congruousness; unsuitableness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>There is an <qex>inconcinnity</qex> in admitting these words.</q> <rj><qau>Trench.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconcinnous</ent><br/
<hw>In`con*cin"nous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inconcinnus</ets>. See <er>In-</er> not, and <er>Concinnity</er>.]</ety> <def>Not concinnous; unsuitable; discordant.</def> <mark>[Obs.]</mark>  <rj><au>Cudworth.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconcludent</ent><br/
<hw>In`con*clud"ent</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not inferring a conclusion or consequence; not conclusive.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconcluding</ent><br/
<hw>In`con*clud"ing</hw>, <pos>a.</pos> <def>Inferring no consequence.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconclusive</ent><br/
<hw>In`con*clu"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not conclusive; leading to no conclusion; not closing or settling a point in debate, or a doubtful question; <as>as, evidence is <ex>inconclusive</ex> when it does not exhibit the truth of a disputed case in such a manner as to satisfy the mind, and put an end to debate or doubt</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Arguments . . . <qex>inconclusive</qex> and impertinent.</q> <rj><qau>South.</qau></rj></p>

<p>-- <wordforms><wf>In`con*clu"sive*ly</wf>, <pos>adv.</pos> -- <wf>In`con*clu"sive*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconcoct</ent><br/
<hw>In`con*coct"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. pref. <ets>in-</ets> not + <ets>concoctus</ets>, p. p. of <ets>concoquere</ets>. See <er>Concoct</er>.]</ety> <def>Inconcocted.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconcocted</ent><br/
<hw>In`con*coct"ed</hw>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>concocted</ets>.]</ety> <def>Imperfectly digested, matured, or ripened.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconcoction</ent><br/
<hw>In`con*coc"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state of being undigested; unripeness; immaturity.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconcrete</ent><br/
<hw>In*con"crete</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inconcretus</ets> incorporeal.]</ety> <def>Not concrete.</def> <mark>[R.]</mark>  <rj><au>L. Andrews.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconcurring</ent><br/
<hw>In`con*cur"ring</hw>, <pos>a.</pos> <def>Not concurring; disagreeing.</def> <mark>[R.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconcussible</ent><br/
<hw>In`con*cus"si*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + L. <ets>concussibilis</ets> that can be shaken. See <er>Concussion</er>.]</ety> <def>Not concussible; that cannot be shaken.</def></p>

<p><ent>Incondensibility</ent><br/
<ent>Incondensability</ent><br/
<mhw>{ <hw>In`con*den`sa*bil"i*ty</hw> <pr>(?)</pr>, <hw>In`con*den`si*bil"i*ty</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <def>The quality or state of being incondensable.</def></p>

<p><ent>Incondensible</ent><br/
<ent>Incondensable</ent><br/
<mhw>{ <hw>In`con*den"sa*ble</hw> <pr>(?)</pr>, <hw>In`con*den"si*ble</hw>, }</mhw> <pos>a.</pos> <def>Not condensable; incapable of being made more dense or compact, or reduced to liquid form.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incondite</ent><br/
<hw>In"con*dite</hw> <pr>(?; 277)</pr>, <pos>a.</pos> <ety>[L. <ets>inconditus</ets>; pref. <ets>in-</ets> not + <ets>conditus</ets>, p. p. of <ets>condere</ets> to put or join together. See <er>Condition</er>.]</ety> <def>Badly put together; inartificial; rude; unpolished; irregular.</def> <ldquo/Carol <xex>incondite</xex> rhymes.<rdquo/  <rj><au>J. Philips.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconditional</ent><br/
<hw>In`con*di"tion*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>conditional</ets>: cf. F. <ets>inconditionnel</ets>.]</ety> <def>Unconditional.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconditionate</ent><br/
<hw>In`con*di"tion*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>conditionate</ets>: cf. F. <ets>inconditionn<eacute/</ets>.]</ety> <def>Not conditioned; not limited; absolute.</def> <mark>[Obs.]</mark>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconform</ent><br/
<hw>In`con*form"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>conform</ets>.]</ety> <def>Unconformable.</def> <mark>[Obs.]</mark>  <rj><au>Gauden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconformable</ent><br/
<hw>In`con*form"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Unconformable.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconformity</ent><br/
<hw>In`con*form"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>inconformit<eacute/</ets>.]</ety> <def>Lack of conformity; nonconformity.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconfused</ent><br/
<hw>In`con*fused"</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not confused; distinct.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconfusion</ent><br/
<hw>In`con*fu"sion</hw> <pr>(?)</pr> <pos>n.</pos> <def>Freedom from confusion; distinctness.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconfutable</ent><br/
<hw>In`con*fut"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not confutable.</def> -- <wordforms><wf>In`con*fut"a*bly</wf>, <pos>adv.</pos> <mark>[Obs.]</mark></wordforms>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incongealable</ent><br/
<hw>In`con*geal"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incongelabilis</ets>. See <er>Congeal</er>.]</ety> <def>Not congealable; incapable of being congealed.</def> -- <wordforms><wf>In`con*geal"a*ble*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incongenial</ent><br/
<hw>In`con*gen"ial</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not congenial; uncongenial.</def> <mark>[R.]</mark> -- <wordforms><wf>In`con*ge`ni*al"i*ty</wf> <pr>(#)</pr>, <pos>n.</pos>. <mark>[R.]</mark></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incongruence</ent><br/
<hw>In*con"gru*ence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>incongruentia</ets>.]</ety> <def>Lack of congruence; incongruity.</def>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incongruent</ent><br/
<hw>In*con"gru*ent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incongruens</ets>. See <er>In-</er> not, and <er>Congruent</er>.]</ety> <def>Incongruous.</def>  <rj><au>Sir T. Elyot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incongruity</ent><br/
<hw>In`con*gru"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Incongruities</plw> <pr>(#)</pr>.</plu> <ety>[Pref. <ets>in-</ets> not + <ets>congruity</ets>: cf. F. <ets>incongruit<eacute/</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The quality or state of being incongruous; lack of congruity; unsuitableness; inconsistency; impropriety.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The fathers make use of this acknowledgment of the <qex>incongruity</qex> of images to the Deity, from thence to prove the <qex>incongruity</qex> of the worship of them.</q> <rj><qau>Bp. Stillingfleet.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Disagreement of parts; lack of symmetry or of harmony.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That which is incongruous; lack of congruity.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incongruous</ent><br/
<hw>In*con"gru*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incongruus</ets>. See <er>In-</er> not, and <er>Congruous</er>.]</ety> <def>Not congruous; reciprocally disagreeing; not capable of harmonizing or readily assimilating; inharmonious; inappropriate; unsuitable; not fitting; inconsistent; improper; <as>as, an <ex>incongruous</ex> remark; <ex>incongruous</ex> behavior, action, dress, etc.</as></def> <ldquo/<xex>Incongruous</xex> mixtures of opinions.<rdquo/ <au>I. Taylor.</au> <ldquo/Made up of <xex>incongruous</xex> parts.<rdquo/  <rj><au>Macaulay.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Incongruous</qex> denotes that kind of absence of harmony or suitableness of which the taste and experience of men takes cognizance.</q> <rj><qau>C. J. Smith.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Incongruous numbers</b></col> <fld>(Arith.)</fld>, <cd>two numbers, which, with respect to a third, are such that their difference can not be divided by it without a remainder, the two numbers being said to be <xex>incongruous</xex> with respect to the third; as, twenty and twenty-five are <xex>incongruous</xex> with respect to four.</cd></cs></p>

<p><syn><b>Syn.</b> -- Inconsistent; unsuitable; inharmonious; disagreeing; absurd; inappropriate; unfit; improper. See <er>Inconsistent</er>.</syn></p>

<p>-- <wordforms><wf>In*con"gru*ous*ly</wf>, <pos>adv.</pos> -- <wf>In*con"gru*ous*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconnected</ent><br/
<hw>In`con*nect"ed</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not connected; disconnected.</def> <mark>[R.]</mark>  <rj><au>Bp. Warburton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconnection</ent><br/
<hw>In`con*nec"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Disconnection.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconnexedly</ent><br/
<hw>In`con*nex"ed*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>connexed</ets> (p. p. of <ets>connex</ets>) + <ets>-ly</ets>.]</ety> <def>Not connectedly; without connection.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconscionable</ent><br/
<hw>In*con"scion*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Unconscionable.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconscious</ent><br/
<hw>In*con"scious</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Unconscious.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconsecutiveness</ent><br/
<hw>In`con*sec"u*tive*ness</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state or quality of not being consecutive.</def>  <rj><au>J. H. Newman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconsequence</ent><br/
<hw>In*con"se*quence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inconsequentia</ets>: cf. F. <ets>incons<eacute/quence</ets>.]</ety> <def>The quality or state of being inconsequent; lack of just or logical inference or argument; inconclusiveness.</def>  <rj><au>Bp. Stillingfleet.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Strange, that you should not see the <qex>inconsequence</qex> of your own reasoning!</q> <rj><qau>Bp. Hurd.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconsequent</ent><br/
<hw>In*con"se*quent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inconsequens</ets>: cf. F. <ets>incons<eacute/quent</ets>. See <er>In-</er> not, and <er>Consequent</er>.]</ety> <def>Not following from the premises; not regularly inferred; invalid; not characterized by logical method; illogical; arbitrary; inconsistent; of no consequence.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Loose and <qex>inconsequent</qex> conjectures.</q> <rj><qau>Sir T. Browne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconsequential</ent><br/
<hw>In*con`se*quen"tial</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not regularly following from the premises; hence, irrelevant; unimportant; of no consequence.</def> <au>Chesterfield.</au> -- <wordforms><wf>In*con`se*quen"tial*ly</wf> <pr>(#)</pr>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconsequentiality</ent><br/
<hw>In*con`se*quen`ti*al"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state of being inconsequential.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconsequentness</ent><br/
<hw>In*con"se*quent*ness</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Inconsequence.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconsiderable</ent><br/
<hw>In`con*sid"er*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not considerable; unworthy of consideration or notice; unimportant; small; trivial; <as>as, an <ex>inconsiderable</ex> distance; an <ex>inconsiderable</ex> quantity, degree, value, or sum.</as></def>  <ldquo/The baser scum and <xex>inconsiderable</xex> dregs of Rome.<rdquo/ <au>Stepney.</au> -- <wordforms><wf>In`con*sid"er*a*ble*ness</wf>, <pos>n.</pos> -- <wf>In`con*sid"er*a*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconsideracy</ent><br/
<hw>In`con*sid"er*a*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Inconsiderateness; thoughtlessness.</def> <mark>[Obs.]</mark>  <rj><au>Chesterfield.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconsiderate</ent><br/
<hw>In`con*sid"er*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inconsideratus</ets>. See <er>In-</er> not, and <er>Considerate</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not considerate; not attentive to safety or to propriety; not regarding the rights or feelings of others; hasty; careless; thoughtless; heedless; <as>as, the young are generally <ex>inconsiderate</ex>; <ex>inconsiderate</ex> conduct.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>It is a very unhappy token of our corruption, that there should be any so <qex>inconsiderate</qex> among us as to sacrifice morality to politics.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Inconsiderable.</def> <mark>[Obs.]</mark>  <rj><au>E. Terry.</au></rj></p>

<p><syn><b>Syn.</b> -- Thoughtless; inattentive; inadvertent; heedless; negligent; improvident; careless; imprudent; indiscreet; incautious; injudicious; rash; hasty.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconsiderately</ent><br/
<hw>In`con*sid"er*ate*ly</hw>, <pos>adv.</pos> <def>In an inconsiderate manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconsiderateness</ent><br/
<hw>In`con*sid"er*ate*ness</hw>, <pos>n.</pos> <def>The quality or state of being inconsiderate.</def>  <rj><au>Tillotson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconsideration</ent><br/
<hw>In`con*sid`er*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inconsideratio</ets>: cf. F. <ets>inconsid<eacute/ration</ets>.]</ety> <def>Lack of due consideration; inattention to consequences; inconsiderateness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Blindness of mind, <qex>inconsideration</qex>, precipitation.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Not gross, willful, deliberate, crimes; but rather the effects of <qex>inconsideration</qex>.</q> <rj><qau>Sharp.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconsistence</ent><br/
<hw>In`con*sist"ence</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Inconsistency.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconsistency</ent><br/
<hw>In`con*sist"en*cy</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Inconsistencies</plw> <pr>(#)</pr>.</plu> <ety>[Cf. F. <ets>inconsistance</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The quality or state of being inconsistent; discordance in respect to sentiment or action; such contrariety between two things that both can not exist or be true together; disagreement; incompatibility.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>There is a perfect <qex>inconsistency</qex> between that which is of debt and that which is of free gift.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Absurdity in argument ore narration; incoherence or irreconcilability in the parts of a statement, argument, or narration; that which is inconsistent.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>If a man would register all his opinions upon love, politics, religion, and learning, what a bundle of <qex>inconsistencies</qex> and contradictions would appear at last!</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Lack of stability or uniformity; unsteadiness; changeableness; variableness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Mutability of temper, and <qex>inconsistency</qex> with ourselves, is the greatest weakness of human nature.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconsistent</ent><br/
<hw>In`con*sist"ent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>consistent</ets>: cf. F. <ets>inconsistant</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not consistent; showing inconsistency; irreconcilable; contradictory, or having contradictory implications; discordant; at variance, esp. as regards character, sentiment, or action; incompatible; incongruous.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 747 --></p>

<p><q>Compositions of this nature . . . show that wisdom and virtue are far from being <qex>inconsistent</qex> with politeness and good humor.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not exhibiting uniformity of sentiment, steadiness to principle, etc.; unequal; fickle; changeable.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Ah, how unjust to nature, and himself,<br/
Is thoughtless, thankless, <qex>inconsistent</qex> man.</q> <rj><qau>Young.</qau></rj></p>

<p><syn><b>Syn.</b> -- Incompatible; incongruous; irreconcilable; discordant; repugnant; contradictory.</syn> <usage> -- <er>Inconsistent</er>, <er>Incongruous</er>, <er>Incompatible</er>. Things are <xex>incongruous</xex> when they are not suited to each other, so that their union is unbecoming; <xex>inconsistent</xex> when they are opposed to each other, so as render it improper or wrong; <xex>incompatible</xex> when they <xex>can not</xex> coexist, and it is therefore impossible to unite them. Habitual levity of mind is <xex>incongruous</xex> with the profession of a clergyman; it is <xex>inconsistent</xex> with his ordination vows; it is <xex>incompatible</xex> with his permanent usefulness. <xex>Incongruity</xex> attaches to the modes and qualities of things; <xex>incompatibility</xex> attaches to their essential attributes; <xex>inconsistency</xex> attaches to the actions, sentiments, etc., of men.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconsistently</ent><br/
<hw>In`con*sist"ent*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an inconsistent manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconsistentness</ent><br/
<hw>In`con*sist"ent*ness</hw>, <pos>n.</pos> <def>Inconsistency.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconsisting</ent><br/
<hw>In`con*sist"ing</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Inconsistent.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconsolable</ent><br/
<hw>In`con*sol"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inconsolabilis</ets>: cf. F. <ets>inconsolable</ets>. See <er>In-</er> not, and <er>Console</er>.]</ety> <def>Not consolable; incapable of being consoled; grieved beyond susceptibility of comfort; disconsolate.</def>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>With <qex>inconsolable</qex> distress she griev'd,<br/
And from her cheek the rose of beauty fled.</q> <rj><qau>Falconer.</qau></rj></p>

<p>-- <wordforms><wf>In`con*sol"a*ble*ness</wf>, <pos>n.</pos> -- <wf>In`con*sol"a*bly</wf>, <pos>adv.</pos></wordforms></p>

<p><ent>Inconsonancy</ent><br/
<ent>Inconsonance</ent><br/
<mhw>{ <hw>In*con"so*nance</hw> <pr>(?)</pr>, <hw>In*con"so*nan*cy</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <def>Lack of consonance or harmony of sound, action, or thought; disagreement.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconsonant</ent><br/
<hw>In*con"so*nant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inconsonans</ets>. See <er>In-</er> not, and <er>Consonant</er>.]</ety> <def>Not consonant or agreeing; inconsistent; discordant.</def> -- <wordforms><wf>In*con"so*nant*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconspicuous</ent><br/
<hw>In`con*spic"u*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inconspicuus</ets>. See <er>In-</er> not, and <er>Conspicuous</er>.]</ety> <def>Not conspicuous or noticeable; hardly discernible.</def> -- <wordforms><wf>In`con*spic"u*ous*ly</wf>, <pos>adv.</pos> -- <wf>In`con*spic"u*ous*ness</wf>, <pos>n.</pos></wordforms>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconstance</ent><br/
<hw>In*con"stance</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. See <er>Inconstancy</er>.]</ety> <def>Inconstancy.</def>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconstancy</ent><br/
<hw>In*con"stan*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inconstantia</ets>.]</ety> <def>The quality or state of being inconstant; lack of constancy; mutability; fickleness; variableness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>For unto knight there was no greater shame,<br/
Than lightness and <qex>inconstancie</qex> in love.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconstant</ent><br/
<hw>In*con"stant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inconstans</ets>: cf. F. <ets>inconstant</ets>. See <er>In-</er> not, and <er>Constant</er>.]</ety> <def>Not constant; not stable or uniform; subject to change of character, appearance, opinion, inclination, or purpose, etc.; not firm; unsteady; fickle; changeable; variable; -- said of persons or things; <as>as, <ex>inconstant</ex> in love or friendship</as>.</def> <ldquo/The <xex>inconstant</xex> moon.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>While we, inquiring phantoms of a day,<br/
<qex>Inconstant</qex> as the shadows we survey!</q> <rj><qau>Boyse.</qau></rj></p>

<p><syn><b>Syn.</b> -- Mutable; fickle; volatile; unsteady; unstable; changeable; variable; wavering; fluctuating.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconstantly</ent><br/
<hw>In*con"stant*ly</hw>, <pos>adv.</pos> <def>In an inconstant manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconsumable</ent><br/
<hw>In`con*sum"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not consumable; incapable of being consumed, wasted, or spent.</def> <au>Paley.</au> -- <wordforms><wf>In`con*sum"a*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconsummate</ent><br/
<hw>In`con*sum"mate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inconsummatus</ets>. See <er>In-</er> not, and <er>Consummate</er>.]</ety> <def>Not consummated; not finished; incomplete.</def> <au>Sir M. Hale.</au> -- <wordforms><wf>In`con*sum"mate*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconsumptible</ent><br/
<hw>In`con*sump"ti*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inconsumptibilis</ets>.]</ety> <def>Inconsumable.</def> <mark>[Obs.]</mark>  <rj><au>Sir K. Digby.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incontaminate</ent><br/
<hw>In`con*tam"i*nate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incontaminatus</ets>. See <er>In-</er> not, and not, and <er>Contaminate</er>.]</ety> <def>Not contaminated; pure.</def> <au>Moore.</au> -- <wordforms><wf>In`con*tam"i*nate*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incontentation</ent><br/
<hw>In*con`ten*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>In-</er> not, and <er>Content</er>.]</ety> <def>Discontent.</def> <mark>[Obs.]</mark>  <rj><au>Goodwin.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incontestability</ent><br/
<hw>In`con*test`a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality or state of being incontestable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incontestable</ent><br/
<hw>In`con*test"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>contestable</ets>: cf. F. <ets>incontestable</ets>.]</ety> <def>Not contestable; not to be disputed; that cannot be called in question or controverted; incontrovertible; indisputable; <as>as, <ex>incontestable</ex> evidence, truth, or facts</as>.</def>  <rj><au>Locke.</au></rj></p>

<p><syn><b>Syn.</b> -- Incontrovertible; indisputable; irrefragable; undeniable; unquestionable; intuitable; certain.</syn></p>

<p>-- <wordforms><wf>In`con*test"a*ble*ness</wf>, <pos>n.</pos> -- <wf>In`con*test"a*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incontested</ent><br/
<hw>In`con*test"ed</hw>, <pos>a.</pos> <def>Not contested.</def>  <rj><au>Addison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incontiguous</ent><br/
<hw>In`con*tig"u*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incontiguus</ets> that can not be touched. See <er>In-</er> not, and <er>Contiguous</er>.]</ety> <def>Not contiguous; not adjoining or in contact; separate.</def> <au>Boyle.</au> -- <wordforms><wf>In`con*tig"u*ous*ly</wf>, <pos>adv.</pos></wordforms></p>

<p><ent>Incontinency</ent><br/
<ent>Incontinence</ent><br/
<mhw>{ <hw>In*con"ti*nence</hw> <pr>(?)</pr>, <hw>In*con"ti*nen*cy</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <ety>[L. <ets>incontinentia</ets>: cf. F. <ets>incontinence</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Incapacity to hold; hence, incapacity to hold back or restrain; the quality or state of being incontinent; lack of continence; failure to restrain the passions or appetites; indulgence of lust; lewdness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That Satan tempt you not for your <qex>incontinency</qex>.</q> <rj><qau>1 Cor. vii. 5.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>From the rash hand of bold <qex>incontinence</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Med.)</fld> <def>The inability of any of the animal organs to restrain the natural evacuations, especially urination, or defecation, so that the discharges are involuntary; <as>as, <ex>incontinence</ex> of urine</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incontinent</ent><br/
<hw>In*con"ti*nent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incontinens</ets>: cf. F. <ets>incontinent</ets>. See <er>In-</er> not, and <er>Continent</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not continent; uncontrolled; not restraining the passions or appetites, particularly the sexual appetite; indulging unlawful lust; unchaste; lewd.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Med.)</fld> <def>Unable to restrain natural evacuations, such as urination or defecation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incontinent</ent><br/
<hw>In*con"ti*nent</hw>, <pos>n.</pos> <def>One who is unchaste.</def>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incontinent</ent><br/
<hw>In*con"ti*nent</hw>, <pos>adv.</pos> <ety>[Cf. F. <ets>incontinent</ets>.]</ety> <def>Incontinently; instantly; immediately.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>He says he will return <qex>incontinent</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incontinently</ent><br/
<hw>In*con"ti*nent*ly</hw>, <pos>adv.</pos> <sn>1.</sn> <def>In an incontinent manner; without restraint, or without due restraint; -- used esp. of the passions or appetites.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Immediately; at once; forthwith.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Immediately he sent word to Athens that he would <qex>incontinently</qex> come hither with a host of men.</q> <rj><qau>Golding.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incontracted</ent><br/
<hw>In`con*tract"ed</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Uncontracted.</def> <mark>[Obs.]</mark>  <rj><au>Blackwall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incontrollable</ent><br/
<hw>In`con*trol"la*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>controllable</ets>: cf. F. <ets>incontr<ocir/lable</ets>.]</ety> <def>Not controllable; uncontrollable.</def> -- <wordforms><wf>In`con*trol"la*bly</wf>, <pos>adv.</pos></wordforms>  <rj><au>South.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incontrovertibility</ent><br/
<hw>In*con`tro*ver`ti*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state or condition of being incontrovertible.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incontrovertible</ent><br/
<hw>In*con`tro*ver"ti*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not controvertible; too clear or certain to admit of dispute; indisputable.</def> <au>Sir T. Browne.</au> -- <wordforms><wf>In*con`tro*ver"ti*ble*ness</wf>, <pos>n.</pos> -- <wf>In*con`tro*ver"ti*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconvenience</ent><br/
<hw>In`con*ven"ience</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inconvenientia</ets> inconsistency: cf. OF. <ets>inconvenience</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The quality or condition of being inconvenient; lack of convenience; unfitness; unsuitableness; inexpediency; awkwardness; <as>as, the <ex>inconvenience</ex> of the arrangement</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They plead against the <qex>inconvenience</qex>, not the unlawfulness, . . . of ceremonies in burial.</q> <rj><qau>Hooker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which gives trouble, embarrassment, or uneasiness; disadvantage; anything that disturbs quiet, impedes prosperity, or increases the difficulty of action or success; <as>as, one <ex>inconvenience</ex> of life is poverty</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A place upon the top of Mount Athos above all clouds of rain, or other <qex>inconvenience</qex>.</q> <rj><qau>Sir W. Raleigh.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Man is liable to a great many <qex>inconveniences</qex>.</q> <rj><qau>Tillotson.</qau></rj></p>

<p><syn><b>Syn.</b> -- Incommodiousness; awkwardness; disadvantage; disquiet; uneasiness; disturbance; annoyance.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconvenience</ent><br/
<hw>In`con*ven"ience</hw>, <pos>v. t.</pos> <def>To put to inconvenience; to incommode; <as>as, to <ex>inconvenience</ex> a neighbor</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconveniency</ent><br/
<hw>In`con*ven"ien*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Inconvenience.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconvenient</ent><br/
<hw>In`con*ven"ient</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inconveniens</ets> unbefitting: cf. F. <ets>inconv<eacute/nient</ets>. See <er>In-</er> not, and <er>Convenient</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not becoming or suitable; unfit; inexpedient.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not convenient; giving trouble, uneasiness, or annoyance; hindering progress or success; uncomfortable; disadvantageous; incommodious; inopportune; <as>as, an <ex>inconvenient</ex> house, garment, arrangement, or time</as>.</def></p>

<p><syn><b>Syn.</b> -- Unsuitable; uncomfortable; disaccommodating; awkward; annoying; unseasonable; inopportune; incommodious; disadvantageous; troublesome; cumbersome; embarrassing; objectionable.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconveniently</ent><br/
<hw>In`con*ven"ient*ly</hw>, <pos>adv.</pos> <def>In an inconvenient manner; incommodiously; unsuitably; unseasonably.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconversable</ent><br/
<hw>In`con*vers"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Incommunicative; unsocial; reserved.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconversant</ent><br/
<hw>In*con"ver*sant</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not conversant; not acquainted; not versed; unfamiliar.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconverted</ent><br/
<hw>In`con*vert"ed</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not turned or changed about.</def> <mark>[R.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconvertibility</ent><br/
<hw>In`con*vert`i*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inconvertibilitas</ets>.]</ety> <def>The quality or state of being inconvertible; not capable of being exchanged for, or converted into, something else; <as>as, the <ex>inconvertibility</ex> of an irredeemable currency, or of lead, into gold</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconvertible</ent><br/
<hw>In`con*vert"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inconvertibilis</ets>: cf. F. <ets>inconvertible</ets>. See <er>In-</er> not, and <er>Convertible</er>.]</ety> <def>Not convertible; not capable of being transmuted, changed into, or exchanged for, something else; <as>as, one metal is <ex>inconvertible</ex> into another; bank notes are sometimes <ex>inconvertible</ex> into specie.</as></def>  <rj><au>Walsh.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconvertibleness</ent><br/
<hw>In`con*vert"i*ble*ness</hw>, <pos>n.</pos> <def>Inconvertibility.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconvertibly</ent><br/
<hw>In`con*vert"i*bly</hw>, <pos>adv.</pos> <def>In an inconvertible manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconvincible</ent><br/
<hw>In`con*vin"ci*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inconvincibilis</ets>. See <er>In-</er> not, and <er>Convince</er>.]</ety> <def>Not convincible; incapable of being convinced.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>None are so <qex>inconvincible</qex> as your half-witted people.</q> <rj><qau>Gov. of the Tongue.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inconvincibly</ent><br/
<hw>In`con*vin"ci*bly</hw>, <pos>adv.</pos> <def>In a manner not admitting of being convinced.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incony</ent><br/
<hw>In*co"ny</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. <er>Conny</er>, <er>Canny</er>.]</ety> <def>Unlearned; artless; pretty; delicate.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Most sweet jests! most <qex>incony</qex> vulgar wit!</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incoordinate</ent><br/
<hw>In`co*<oum/r"di*nate</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not co<oum/rdinate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incoordination</ent><br/
<hw>In`co*<oum/r`di*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of co<oum/rdination; lack of harmonious adjustment or action.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Inco<oum/rdination of muscular movement</b></col> <fld>(Physiol.)</fld>, <cd>irregularity in movements resulting from inharmonious action of the muscles in consequence of loss of voluntary control over them.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incoronate</ent><br/
<hw>In*cor"o*nate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> in + <ets>coronate</ets>.]</ety> <def>Crowned.</def> <mark>[R.]</mark>  <rj><au>Longfellow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incorporal</ent><br/
<hw>In*cor"po*ral</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incorporalis</ets>. See <er>In-</er> not, and <er>Corporal</er>, and cf. <er>Incorporeal</er>.]</ety> <def>Immaterial; incorporeal; spiritual.</def> <mark>[Obs.]</mark>  <rj><au>Sir W. Raleigh.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incorporality</ent><br/
<hw>In*cor`po*ral"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>incorporalitas</ets>: cf. F. <ets>incorporalit<eacute/</ets>.]</ety> <def>Incorporeality.</def> <mark>[Obs.]</mark>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incorporally</ent><br/
<hw>In*cor"po*ral*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>Incorporeally.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incorporate</ent><br/
<hw>In*cor"po*rate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incorporatus</ets>. See <er>In-</er> not, and <er>Corporate</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not consisting of matter; not having a material body; incorporeal; spiritual.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Moses forbore to speak of angles, and things invisible, and <qex>incorporate</qex>.</q> <rj><qau>Sir W. Raleigh.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not incorporated; not existing as a corporation; <as>as, an <ex>incorporate</ex> banking association</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incorporate</ent><br/
<hw>In*cor"po*rate</hw>, <pos>a.</pos> <ety>[L. <ets>incorporatus</ets>, p. p. of <ets>incorporare</ets> to incorporate; pref. <ets>in-</ets> in + <ets>corporare</ets> to make into a body. See <er>Corporate</er>.]</ety> <def>Corporate; incorporated; made one body, or united in one body; associated; mixed together; combined; embodied.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>As if our hands, our sides, voices, and minds<br/
Had been <qex>incorporate</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A fifteenth part of silver <qex>incorporate</qex> with gold.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incorporate</ent><br/
<hw>In*cor"po*rate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Incorporated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Incorporating</conjf> <pr>(?)</pr>.]</vmorph><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To form into a body; to combine, as different ingredients, into one consistent mass.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>By your leaves, you shall not stay alone,<br/
Till holy church <qex>incorporate</qex> two in one.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To unite with a material body; to give a material form to; to embody.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The idolaters, who worshiped their images as gods, supposed some spirit to be <qex>incorporated</qex> therein.</q> <rj><qau>Bp. Stillingfleet.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To unite with, or introduce into, a mass already formed; <as>as, to <ex>incorporate</ex> copper with silver</as>; -- used with <ptcl>with</ptcl> and <ptcl>into</ptcl>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To unite intimately; to blend; to assimilate; to combine into a structure or organization, whether material or mental; <as>as, to <ex>incorporate</ex> provinces into the realm; to <ex>incorporate</ex> another's ideas into one's work.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>The Romans did not subdue a country to put the inhabitants to fire and sword, but to <qex>incorporate</qex> them into their own community.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To form into a legal body, or body politic; to constitute into a corporation recognized by law, with special functions, rights, duties and liabilities; <as>as, to <ex>incorporate</ex> a bank, a railroad company, a city or town, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incorporate</ent><br/
<hw>In*cor"po*rate</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To unite in one body so as to make a part of it; to be mixed or blended; -- usually followed by <xex>with</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Painters' colors and ashes do better <qex>incorporate</qex> will oil.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He never suffers wrong so long to grow,<br/
And to <qex>incorporate</qex> with right so far<br/
As it might come to seem the same in show.</q> <rj><qau>Daniel.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incorporated</ent><br/
<hw>In*cor"po*ra`ted</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>United or combined together to form in one body.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Formed into a corporation and registered with a government body as such; made a legal entity.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Incorporation</ent><br/
<hw>In*cor`po*ra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>incorporatio</ets>: cf. F. <ets>incorporation</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of incorporating, or the state of being incorporated.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The union of different ingredients in one mass; mixture; combination; synthesis.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The union of something with a body already existing; association; intimate union; assimilation; <as>as, the <ex>incorporation</ex> of conquered countries into the Roman republic</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Law)</fld> <sd>(a)</sd> <def>The act of creating a corporation.</def> <sd>(b)</sd> <def>A body incorporated; a corporation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incorporative</ent><br/
<hw>In*cor"po*ra*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Incorporating or tending to incorporate; <as>as, the <ex>incorporative</ex> languages (as of the Basques, North American Indians, etc.</as> ) which run a whole phrase into one word.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>History demonstrates that <qex>incorporative</qex> unions are solid and permanent; but that a federal union is weak.</q> <rj><qau>W. Belsham.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incorporator</ent><br/
<hw>In*cor"po*ra`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One of a number of persons who gets a company incorporated; one of the original members of a corporation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incorporeal</ent><br/
<hw>In`cor*po"re*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>corporeal</ets>: cf. L. <ets>incorporeus</ets>.  Cf. <er>Incorporal</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not corporeal; not having a material body or form; not consisting of matter; immaterial.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thus <qex>incorporeal</qex> spirits to smaller forms<br/
Reduced their shapes immense.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Sense and perception must necessarily proceed from some <qex>incorporeal</qex> substance within us.</q> <rj><qau>Bentley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>Existing only in contemplation of law; not capable of actual visible seizin or possession; not being an object of sense; intangible; -- opposed to <ant>corporeal</ant>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Incorporeal hereditament</b></col>. <cd>See under <er>Hereditament</er>.</cd></cs></p>

<p><syn><b>Syn.</b> -- Immaterial; unsubstantial; bodiless; spiritual.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incorporealism</ent><br/
<hw>In`cor*po"re*al*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Existence without a body or material form; immateriality.</def>  <rj><au>Cudworth.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incorporealist</ent><br/
<hw>In`cor*po"re*al*ist</hw>, <pos>n.</pos> <def>One who believes in incorporealism.</def>  <rj><au>Cudworth.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incorporeality</ent><br/
<hw>In`cor*po`re*al"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state or quality of being incorporeal or bodiless; immateriality; incorporealism.</def>  <rj><au>G. Eliot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incorporeally</ent><br/
<hw>In`cor*po"re*al*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an incorporeal manner.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incorporeity</ent><br/
<hw>In*cor`po*re"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>corporeity</ets>: cf. F. <ets>incorpor<eacute/ite</ets>.]</ety> <def>The quality of being incorporeal; immateriality.</def>  <rj><au>Berkeley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incorpse</ent><br/
<hw>In*corpse"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To incorporate.</def> <mark>[R.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incorrect</ent><br/
<hw>In`cor*rect"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incorrectus</ets>: cf. F. <ets>incorrect</ets>. See <er>In-</er> not, and <er>Correct</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not correct; not according to a copy or model, or to established rules; inaccurate; faulty.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The piece, you think, is <qex>incorrect</qex>.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not in accordance with the truth; inaccurate; not exact; <as>as, an <ex>incorrect</ex> statement or calculation</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Not accordant with duty or morality; not duly regulated or subordinated; unbecoming; improper; <as>as, <ex>incorrect</ex> conduct</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It shows a will most <qex>incorrect</qex> to heaven.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The wit of the last age was yet more <qex>incorrect</qex> than their language.</q> <rj><qau>Dryden.</qau></rj></p>

<p><syn><b>Syn.</b> -- Inaccurate; erroneous; wrong; faulty.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incorrection</ent><br/
<hw>In`cor*rec"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>correction</ets>: cf. F. <ets>incorrection</ets>.]</ety> <def>Lack of correction, restraint, or discipline.</def> <mark>[Obs.]</mark>  <rj><au>Arnway.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incorrectly</ent><br/
<hw>In`cor*rect"ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>Not correctly; inaccurately; not exactly; <as>as, a writing <ex>incorrectly</ex> copied; testimony <ex>incorrectly</ex> stated.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incorrectness</ent><br/
<hw>In`cor*rect"ness</hw>, <pos>n.</pos> <def>The quality of being incorrect; lack of conformity to truth or to a standard; inaccuracy; inexactness; <as>as, <ex>incorrectness</ex> may consist in defect or in redundance</as>.</def></p>

<p><ent>Incorrespondency</ent><br/
<ent>Incorrespondence</ent><br/
<mhw>{ <hw>In*cor`re*spond"ence</hw> <pr>(?)</pr>, <hw>In*cor`re*spond"en*cy</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <def>Lack of correspondence; disagreement; disproportion.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incorresponding</ent><br/
<hw>In*cor`re*spond"ing</hw>, <pos>a.</pos> <def>Not corresponding; disagreeing.</def> <mark>[R.]</mark>  <rj><au>Coleridge.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incorrigibility</ent><br/
<hw>In*cor`ri*gi*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>incorrigibilit<eacute/</ets>.]</ety> <def>The state or quality of being incorrigible.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The ingratitude, the <qex>incorrigibility</qex>, the strange perverseness . . . of mankind.</q> <rj><qau>Barrow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incorrigible</ent><br/
<hw>In*cor"ri*gi*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incorrigibilis</ets>: cf. F. <ets>incorrigible</ets>. See <er>In-</er> not, and <er>Corrigible</er>.]</ety> <def>Not corrigible; incapable of being corrected or amended; bad beyond correction; irreclaimable; <as>as, <ex>incorrigible</ex> error</as>.</def> <ldquo/<xex>Incorrigible</xex> fools.<rdquo/  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incorrigible</ent><br/
<hw>In*cor"ri*gi*ble</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who is incorrigible; a person whose persistent bad behavior cannot be changed; especially, a hardened criminal; <as>as, the perpetual imprisonment of <ex>incorrigibles</ex>; <ex>incorrigible</ex> and disruptive children need to be placed in a separate classroom</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 748 --></p>

<p><ent>Incorrigibleness</ent><br/
<hw>In*cor"ri*gi*ble*ness</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Incorrigibility.</def>  <rj><au>Dr. H. More.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incorrigibly</ent><br/
<hw>In*cor"ri*gi*bly</hw>, <pos>adv.</pos> <def>In an incorrigible manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incorrodible</ent><br/
<hw>In`cor*rod"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Incapable of being corroded, consumed, or eaten away.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incorrupt</ent><br/
<hw>In`cor*rupt"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incorruptus</ets>. See <er>In-</er> not, and <er>Corrupt</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not affected with corruption or decay; unimpaired; not marred or spoiled.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not defiled or depraved; pure; sound; untainted; above the influence of bribes; upright; honest.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Your Christian principles . . . which will preserve you <qex>incorrupt</qex> as individuals.</q> <rj><qau>Bp. Hurd.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incorrupted</ent><br/
<hw>In`cor*rupt"ed</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Uncorrupted.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Breathed into their <qex>incorrupted</qex> breasts.</q> <rj><qau>Sir J. Davies.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incorruptibility</ent><br/
<hw>In`cor*rupt`i*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>incorruptibilitas</ets>: cf. F. <ets>incorruptibilit<eacute/</ets>.]</ety> <def>The quality of being incorruptible; incapability of corruption.</def>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incorruptible</ent><br/
<hw>In`cor*rupt"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incorruptibilis</ets>: cf. F. <ets>incorruptible</ets>. See <er>In-</er> not, and <er>Corrupt</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not corruptible; incapable of corruption, decay, or dissolution; <as>as, gold is <ex>incorruptible</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Our bodies shall be changed into <qex>incorruptible</qex> and immortal substances.</q> <rj><qau>Wake.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Incapable of being bribed or morally corrupted; inflexibly just and upright.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incorruptible</ent><br/
<hw>In`cor*rupt"i*ble</hw>, <pos>n.</pos> <fld>(Eccl. Hist.)</fld> <def>One of a religious sect which arose in Alexandria, in the reign of the Emperor Justinian, and which believed that the body of Christ was incorruptible, and that he suffered hunger, thirst, pain, only in appearance.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incorruptibleness</ent><br/
<hw>In`cor*rupt"i*ble*ness</hw>, <pos>n.</pos> <def>The quality or state of being incorruptible.</def>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incorruptibly</ent><br/
<hw>In`cor*rupt"i*bly</hw>, <pos>adv.</pos> <def>In an incorruptible manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incorruption</ent><br/
<hw>In`cor*rup"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>incorruptio</ets>: cf. F. <ets>incorruption</ets>. See <er>In-</er> not, and <er>Corruption</er>.]</ety> <def>The condition or quality of being incorrupt or incorruptible; absence of, or exemption from, corruption.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It is sown in corruption; it is raised in <qex>incorruption</qex>.</q> <rj><qau>1 Cor. xv. 42.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The same preservation, or, rather, <qex>incorruption</qex>, we have observed in the flesh of turkeys, capons, etc.</q> <rj><qau>Sir T. Browne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incorruptive</ent><br/
<hw>In`cor*rupt"ive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incorruptivus</ets>.]</ety> <def>Incorruptible; not liable to decay.</def>  <rj><au>Akenside.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incorruptly</ent><br/
<hw>In`cor*rupt"ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>Without corruption.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To demean themselves <qex>incorruptly</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incorruptness</ent><br/
<hw>In`cor*rupt"ness</hw>, <pos>n.</pos> <sn>1.</sn> <def>Freedom or exemption from decay or corruption.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Probity; integrity; honesty.</def>  <rj><au>Woodward.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incrassate</ent><br/
<hw>In*cras"sate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Incrassated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Incrassating</conjf>.]</vmorph> <ety>[L. <ets>incrassatus</ets>, p. p. of <ets>incrassare</ets>; pref. <ets>in-</ets> in + <ets>crassus</ets> thick.]</ety> <def>To make thick or thicker; to thicken; especially, in pharmacy, to thicken (a liquid) by the mixture of another substance, or by evaporating the thinner parts.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Acids dissolve or attenuate; alkalies precipitate or <qex>incrassate</qex>.</q> <rj><qau>Sir I. Newton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Liquors which time hath <qex>incrassated</qex> into jellies.</q> <rj><qau>Sir T. Browne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incrassate</ent><br/
<hw>In*cras"sate</hw>, <pos>v. i.</pos> <def>To become thick or thicker.</def></p>

<p><ent>Incrassated</ent><br/
<ent>Incrassate</ent><br/
<mhw>{ <hw>In*cras"sate</hw> <pr>(?)</pr>, <hw>In*cras"sa*ted</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[L. <ets>incrassatus</ets>, p. p.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Made thick or thicker; thickened; inspissated.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bot.)</fld> <def>Thickened; becoming thicker.</def>  <rj><au>Martyn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Zool.)</fld> <def>Swelled out on some particular part, as the antenn<ae/ of certain insects.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incrassation</ent><br/
<hw>In`cras*sa"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>incrassation</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act or process of thickening or making thick; the process of becoming thick or thicker.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The state of being incrassated or made thick; inspissation.</def>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incrassative</ent><br/
<hw>In*cras"sa*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Having the quality of thickening; tending to thicken.</def>  <rj><au>Harvey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incrassative</ent><br/
<hw>In*cras"sa*tive</hw>, <pos>n.</pos> <def>A substance which has the power to thicken; formerly, a medicine supposed to thicken the humors.</def>  <rj><au>Harvey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Increasable</ent><br/
<hw>In*creas"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being increased.</def> <au>Sherwood.</au> -- <wordforms><wf>In*creas"a*ble*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><q>An indefinite <qex>increasableness</qex> of some of our ideas.</q> <rj><qau>Bp. Law.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Increase</ent><br/
<hw>In*crease"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Increased</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Increasing</conjf>.]</vmorph> <ety>[OE. <ets>incresen</ets>, <ets>encresen</ets>, <ets>enrescen</ets>, OF. <ets>encreistre</ets>, fr. L. <ets>increscere</ets>; pref. <ets>in-</ets> in + <ets>crescere</ets> to grow. See <er>Crescent</er>, and cf. <er>Decrease</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To become greater or more in size, quantity, number, degree, value, intensity, power, authority, reputation, wealth; to grow; to augment; to advance; -- opposed to <ant>decrease</ant>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The waters <qex>increased</qex> and bare up the ark.</q> <rj><qau>Gen. vii. 17.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He must <qex>increase</qex>, but I must decrease.</q> <rj><qau>John iii. 30.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The heavens forbid<br/
But that our loves and comforts should <qex>increase</qex>,<br/
Even as our days do grow!</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To multiply by the production of young; to be fertile, fruitful, or prolific.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Fishes are more numerous or <qex>increasing</qex> than beasts or birds, as appears by their numerous spawn.</q> <rj><qau>Sir M. Hale.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Astron.)</fld> <def>To become more nearly full; to show more of the surface; to wax; <as>as, the moon <ex>increases</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Increasing function</b></col> <fld>(Math.)</fld>, <cd>a function whose value increases when that of the variable increases, and decreases when the latter is diminished; also called a <altname>monotonically increasing function</altname>.</cd></cs></p>

<p><syn><b>Syn.</b> -- To enlarge; extend; multiply; expand; develop; heighten; amplify; raise; enhance; spread; aggravate; magnify; augment; advance.</syn> <usage> -- To <er>Increase</er>, <er>Enlarge</er>, <er>Extend</er>. <xex>Enlarge</xex> implies to make larger or broader in size. <xex>Extend</xex> marks the progress of enlargement so as to have wider boundaries. <xex>Increase</xex> denotes enlargement by growth and internal vitality, as in the case of plants. A kingdom is <xex>enlarged</xex> by the addition of new territories; the mind is <xex>enlarged</xex> by knowledge. A kingdom is <xex>extended</xex> when its boundaries are carried to a greater distance from the center. A man's riches, honors, knowledge, etc., are <xex>increased</xex> by accessions which are made from time to time.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Increase</ent><br/
<hw>In*crease"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To augment or make greater in bulk, quantity, extent, value, or amount, etc.; to add to; to extend; to lengthen; to enhance; to aggravate; <as>as, to <ex>increase</ex> one's possessions, influence</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I will <qex>increase</qex> the famine.</q> <rj><qau>Ezek. v. 16.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Make denials<br/
<qex>Increase</qex> your services.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Increase</ent><br/
<hw>In"crease</hw> <pr>(?; 277)</pr>, <pos>n.</pos> <ety>[OE. <ets>encres</ets>, <ets>encresse</ets>. See <er>Increase</er>, <pos>v. i.</pos>]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Addition or enlargement in size, extent, quantity, number, intensity, value, substance, etc.; augmentation; growth.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>As if <qex>increase</qex> of appetite had grown<br/
By what it fed on.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>For things of tender kind for pleasure made<br/
Shoot up with swift <qex>increase</qex>, and sudden are decay'd.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is added to the original stock by augmentation or growth; produce; profit; interest.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Take thou no usury of him, or <qex>increase</qex>.</q> <rj><qau>Lev. xxv. 36.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Let them not live to taste this land's <qex>increase</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Progeny; issue; offspring.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>All the <qex>increase</qex> of thy house shall die in the flower of their age.</q> <rj><qau>1 Sam. ii. 33.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Generation.</def> <mark>[Obs.]</mark> <ldquo/Organs of <xex>increase</xex>.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Astron.)</fld> <def>The period of increasing light, or luminous phase; the waxing; -- said of the moon.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Seeds, hair, nails, hedges, and herbs will grow soonest if set or cut in the <qex>increase</qex> of the moon.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Increase twist</b></col>, <cd>the twixt of a rifle groove in which the angle of twist increases from the breech to the muzzle.</cd></cs></p>

<p><syn><b>Syn.</b> -- Enlargement; extension; growth; development; increment; addition; accession; production.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>increased</ent><br/
<hw>increased</hw> <pos>adj.</pos> <sn>1.</sn> <def>made greater in size or amount or degree.  Opposite of <ant>decreased</ant>.</def> [Narrower terms: <stype>augmented </stype>; <stype>exaggerated, hyperbolic, inflated</stype>; <stype>exaggerated, magnified, enlarged </stype>; <stype>raised(prenominal), inflated </stype>]<br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Increaseful</ent><br/
<hw>In*crease"ful</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Full of increase; abundant in produce.</def> <ldquo/<xex>Increaseful</xex> crops.<rdquo/ <mark>[R.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Increasement</ent><br/
<hw>In*crease"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Increase.</def> <mark>[R.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Increaser</ent><br/
<hw>In*creas"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that, increases.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>increasing</ent><br/
<hw>increasing</hw> <pos>adj.</pos> <sn>1.</sn> <def>becoming greater or larger; <as>as, <ex>increasing</ex> prices</as>.</def> [Narrower terms: <stype>accretionary </stype>; <stype>augmenting, augmentative, building </stype>; <stype>expanding </stype>; <stype>flared, flaring </stype>; <stype>growing </stype>; <stype>incorporative </stype>; <stype>lengthening </stype>; <stype>maximizing </stype>; <stype>multiplicative </stype>; <stype>profit-maximizing </stype>; <stype>raising </stype>; <stype>accretive </stype>; <stype>rising </stype>] <ant>decreasing</ant><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn>  <def>same as <er>growing</er>, 1.</def> <mark>[prenominal]</mark><br/
<syn><b>Syn. --</b> growing(prenominal), incremental.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>3.</sn> <fld>(Music)</fld> <def>increasing in some musical quality.  Opposite of <ant>decreasing</ant>.</def> [Narrower terms: <stype>accelerando </stype>; <stype>crescendo </stype>]<br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Increasingly</ent><br/
<hw>In*creas"ing*ly</hw>, <pos>adv.</pos> <def>More and more.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Increate</ent><br/
<hw>In`cre*ate"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Increated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Increating</conjf>.]</vmorph> <ety>[Pref. <ets>in-</ets> in + <ets>create</ets>.]</ety> <def>To create within.</def> <mark>[R.]</mark></p>

<p><ent>Increated</ent><br/
<ent>Increate</ent><br/
<mhw>{ <hw>In"cre*ate</hw> <pr>(?)</pr>, <hw>In"cre*a`ted</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[L. <ets>increatus</ets>. See <er>In-</er> not, and <er>Create</er>.]</ety> <def>Uncreated; self-existent.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Bright effluence of bright essence <qex>increate</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incredibility</ent><br/
<hw>In*cred`i*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>incredibilitas</ets>: cf. F. <ets>incr<eacute/dibilit<eacute/</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The quality or state of being incredible; incredibleness.</def>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is incredible.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incredible</ent><br/
<hw>In*cred"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incredibilis</ets>: cf. OF. <ets>incredible</ets>. See <er>In-</er> not, and <er>Credible</er>.]</ety> <def>Not credible; surpassing belief; too extraordinary and improbable to admit of belief; unlikely; marvelous; fabulous.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Why should it be thought a thing <qex>incredible</qex> with you, that God should raise the dead?</q> <rj><qau>Acts xxvi. 8.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incredibleness</ent><br/
<hw>In*cred"i*ble*ness</hw>, <pos>n.</pos> <def>Incredibility.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incredibly</ent><br/
<hw>In*cred"i*bly</hw>, <pos>adv.</pos> <def>In an incredible manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incredited</ent><br/
<hw>In*cred"it*ed</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Uncredited.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incredulity</ent><br/
<hw>In`cre*du"li*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>incredulitas</ets>: cf. F. <ets>incr<eacute/dulit<eacute/</ets>.]</ety> <def>The state or quality of being incredulous; a withholding or refusal of belief; skepticism; unbelief; disbelief.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Of every species of <qex>incredulity</qex>, religious unbelief is the most irrational.</q> <rj><qau>Buckminster.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incredulous</ent><br/
<hw>In*cred"u*lous</hw> <pr>(?; 135)</pr>, <pos>a.</pos> <ety>[L. <ets>incredulus</ets>. See <er>In-</er> not, and <er>Credulous</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not credulous; indisposed to admit or accept that which is related as true, skeptical; unbelieving.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A fantastical <qex>incredulous</qex> fool.</q> <rj><qau>Bp. Wilkins.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Indicating, or caused by, disbelief or incredulity.</def> <ldquo/An <xex>incredulous</xex> smile.<rdquo/  <rj><au>Longfellow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Incredible; not easy to be believed.</def> <mark>[R.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incredulously</ent><br/
<hw>In*cred"u*lous*ly</hw>, <pos>adv.</pos> <def>In an incredulous manner; with incredulity.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incredulousness</ent><br/
<hw>In*cred"u*lous*ness</hw>, <pos>n.</pos> <def>Incredulity.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incremable</ent><br/
<hw>In*crem"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + L. <ets>cremabilis</ets> combustible, fr. <ets>cremare</ets> to burn.]</ety> <def>Incapable of being burnt; incombustibe.</def>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incremate</ent><br/
<hw>In"cre*mate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>in-</ets> in + <ets>cremate</ets>.]</ety> <def>To consume or reduce to ashes by burning, as a dead body; to cremate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incremation</ent><br/
<hw>In`cre*ma"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Burning; esp., the act of burning a dead body; cremation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Increment</ent><br/
<hw>In"cre*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>incrementum</ets>: cf. F. <ets>incr<eacute/ment</ets>. See <er>Increase</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act or process of increasing; growth in bulk, guantity, number, value, or amount; augmentation; enlargement.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The seminary that furnisheth matter for the formation and <qex>increment</qex> of animal and vegetable bodies.</q> <rj><qau>Woodward.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A nation, to be great, ought to be compressed in its <qex>increment</qex> by nations more civilized than itself.</q> <rj><qau>Coleridge.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Matter added; increase; produce; production; -- opposed to <ant>decrement</ant>.</def> <ldquo/Large <xex>increment</xex>.<rdquo/  <rj><au>J. Philips.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Math.)</fld> <def>The increase of a variable quantity or fraction from its present value to its next ascending value; the finite quantity, generally variable, by which a variable quantity is increased.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Rhet.)</fld> <def>An amplification without strict climax, <as>as in the following passage:</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Finally, brethren, whatsoever things are true, whatsoever things are honest, whatsoever things are just, whatsoever things are pure, whatsoever things are lovely, whatsoever things are of good report, . . . think on these things.</q> <rj><qau>Phil. iv. 8.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Infinitesimal increment</b></col> <fld>(Math.)</fld>, <cd>an infinitesimally small variation considered in Differential Calculus. See <er>Calculus</er>.</cd> -- <col><b>Method of increments</b></col> <fld>(Math.)</fld>, <cd>a calculus founded on the properties of the successive values of variable quantities and their differences or increments. It differs from the <xex>method of fluxions</xex> in treating these differences as finite, instead of infinitely small, and is equivalent to the calculus of <xex>finite differences</xex>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incremental</ent><br/
<hw>In`cre*men"tal</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Biol.)</fld> <def>Pertaining to, or resulting from, the process of growth; <as>as, the <ex>incremental</ex> lines in the dentine of teeth</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Increpate</ent><br/
<hw>In"cre*pate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>increpatus</ets>, p. p. of <ets>increpare</ets> to upbraid; pref. <ets>in-</ets> in, against + <ets>crepare</ets> to talk noisily.]</ety> <def>To chide; to rebuke; to reprove.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Increpation</ent><br/
<hw>In`cre*pa"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>increpatio</ets>.]</ety> <def>A chiding; rebuke; reproof.</def> <mark>[Obs.]</mark>  <rj><au>Hammond.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Increscent</ent><br/
<hw>In*cres"cent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>increscens</ets>, <ets>-entis</ets>, p. pr. of <ets>increscere</ets>. See <er>Increase</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Increasing; growing; augmenting; swelling; enlarging.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Between the <qex>incresent</qex> and decrescent moon.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Her.)</fld> <def>Increasing; on the increase; -- said of the moon represented as the new moon, with the points turned toward the dexter side.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Increst</ent><br/
<hw>In*crest"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To adorn with a crest.</def> <mark>[R.]</mark>  <rj><au>Drummond.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incriminate</ent><br/
<hw>In*crim"i*nate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Incriminated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Incriminating</conjf>.]</vmorph> <ety>[LL. <ets>incriminatus</ets>, p. p. of <ets>incriminare</ets>; <ets>in-</ets> in + <ets>criminare</ets>, <ets>criminari</ets>, to accuse one of a crime. See <er>Criminate</er>.]</ety> <def>To accuse; to charge with a crime or fault; to criminate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>incriminating</ent><br/
<hw>incriminating</hw> <pos>adj.</pos>  <def>charging or suggestive of guilt or blame; <as>as, <ex>incriminating</ex> testimony; <ex>incriminating</ex> evidence</as>.</def><br/
<syn><b>Syn. --</b> criminative, criminatory, incriminatory.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Incrimination</ent><br/
<hw>In*crim`i*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of incriminating; crimination.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incriminatory</ent><br/
<hw>In*crim"i*na*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to crimination; tending to incriminate; criminatory.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incroyable</ent><br/
\'d8<hw>In`croy`a"ble</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F., lit., incredible.]</ety> <def>A French fop or dandy of the time of the Directory; hence, any fop.</def></p>

<p><note><hand/ The name is said to have been given in allusion not only to the extravagant dress, but also to the frequent use of the phrase <ldquo/<xex>C'est vraiment incroyable</xex><rdquo/ (That is really incredible.).</note><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Incruental</ent><br/
<hw>In`cru*en"tal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incruentus</ets>. See <er>In-</er> not, and <er>Cruentous</er>.]</ety> <def>Unbloody; not attended with blood; <as>as, an <ex>incruental</ex> sacrifice</as>.</def> <mark>[Obs.]</mark>  <rj><au>Brevint.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incrust</ent><br/
<hw>In*crust"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Incrusted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Incrusting</conjf>.]</vmorph> <ety>[L. <ets>incrustare</ets>; pref. <ets>in-</ets> in + <ets>crustare</ets> to cover with a crust: cf. F. <ets>incruster</ets>. See <er>Crust</er>.]</ety> <altsp>[Written also <asp>encrust</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To cover or line with a crust, or hard coat; to form a crust on the surface of; <as>as, iron <ex>incrusted</ex> with rust; a vessel <ex>incrusted</ex> with salt; a sweetmeat <ex>incrusted</ex> with sugar.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>And by the frost refin'd the whiter snow,<br/
<qex>Incrusted</qex> hard.</q> <rj><qau>Thomson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Fine Arts)</fld> <def>To inlay into, as a piece of carving or other ornamental object.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incrustate</ent><br/
<hw>In*crus"tate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incrustatus</ets>, p. p. See <er>Incrust</er>.]</ety> <def>Incrusted.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incrustate</ent><br/
<hw>In*crus"tate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To incrust.</def> <mark>[R.]</mark>  <rj><au>Cheyne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incrustation</ent><br/
<hw>In`crus*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>incrustatio</ets>: cf. F. <ets>incrustation</ets>. See <er>Incrust</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of incrusting, or the state of being incrusted.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A crust or hard coating of anything upon or within a body, as a deposit of lime, sediment, etc., from water on the inner surface of a steam boiler.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Arch.)</fld> <def>A covering or inlaying of marble, mosaic, etc., attached to the masonry by cramp irons or cement.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Fine Arts)</fld> <def>Anything inlaid or imbedded.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incrustment</ent><br/
<hw>In*crust"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Incrustation.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incrystallizable</ent><br/
<hw>In*crys"tal*li`za*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not crystallizable; incapable of being formed into crystals.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incubate</ent><br/
<hw>In"cu*bate</hw> <pr>(?)</pr>, <pos>v. i. & t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Incubated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Incubating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>incubatus</ets>, p. p. <ets>incubare</ets> to lie on; pref. <ets>in-</ets> in, on + <ets>cubare</ets> to lie down.  Cf. <er>Cubit</er>, <er>Incumbent</er>.]</ety> <sn>1.</sn> <def>To sit, as on eggs for hatching; to brood; to brood upon, or keep warm, as eggs, for the purpose of hatching.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To maintain (a living organism, such as microorganisms or a premature baby) under appropriate conditions, such as of temperature, humidity, or atmospheric composition, for growth; <as>as, coliform bacteria grow best when <ex>incubated</ex> at 37<deg/ C.</as>.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>To develop gradually in some interior environment, until fully formed; <as>as, the ideas for his book were <ex>incubating</ex> for two years before he began to write</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Incubation</ent><br/
<hw>In`cu*ba"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>incubatio</ets>: cf. F. <ets>incubation</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A sitting on eggs for the purpose of hatching young; a brooding on, or keeping warm, (eggs) to develop the life within, by any process.</def>  <rj><au>Ray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Med.)</fld> <def>The development of a disease from its causes, or its period of incubation. (See below.)</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A sleeping in a consecrated place for the purpose of dreaming oracular dreams.</def>  <rj><au>Tylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The maintenance (of a living organism, such as microorganisms or a premature baby) in appropriate conditions, such as of temperature, humidity, or atmospheric composition, for growth.</def><br/
[<source>PJC</source>]</p>

<p><sn>5.</sn> <def>The gradual development in some interior environment, until fully formed; <as>as, the <ex>incubation</ex> time for developing a new drug may be longer than ten years from its first discovery</as>.</def><br/
[<source>PJC</source>]</p>

<p><cs><mcol><col><b>Period of incubation</b></col>, <it>or</it>  <col><b>Stage of incubation</b></col></mcol> <fld>(Med.)</fld>, <cd>the period which elapses between exposure to the causes of an infectious disease and the attack resulting from it; the time during which an infective agent must grow in the body before producing overt symptoms of disease.</cd></cs><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Incubative</ent><br/
<hw>In"cu*ba*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to incubation, or to the period of incubation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incubator</ent><br/
<hw>In"cu*ba`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>That which incubates, especially, an apparatus by means of which eggs are hatched by artificial heat.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An apparatus containing an enclosed chamber, used for the cultivation of micro<oum/rganisms or tissue cultures by maintaining a suitable temperature and atmospheric composition.  Some incubators have no provision for maintaining a special atmosphere, while in others, especially for anaerobic organisms and tissue culture, the moisture level and composition of the gases are also controlled.</def><br/
[<source>Webster 1913 Suppl.</source> <source>+PJC</source>]</p>

<p><sn>3.</sn>  <fld>(Med.)</fld> <def>An apparatus consisting of enclosed chamber, for maintaining prematurely born babies in a favorable environment until able to thrive under normal conditions.  The temperature and level of oxygen in the atmosphere may be controlled.</def><br/
[<source>Webster 1913 Suppl.</source> <source>+PJC</source>]</p>

<p><ent>Incubatory</ent><br/
<hw>In*cu"ba*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Serving for incubation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incube</ent><br/
<hw>In*cube"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To fix firmly, as in cube; to secure or place firmly.</def> <mark>[Obs.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incubiture</ent><br/
<hw>In*cu"bi*ture</hw> <pr>(?; 135)</pr>, <pos>n.</pos> <ety>[Cf. L. <ets>incubitus</ets>.]</ety> <def>Incubation.</def> <mark>[Obs.]</mark>  <rj><au>J. Ellis.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incubous</ent><br/
<hw>In"cu*bous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[From L. <ets>incubare</ets> to lie on.]</ety> <fld>(Bot.)</fld> <def>Having the leaves so placed that the upper part of each one covers the base of the leaf next above it, as in hepatic mosses of the genus <gen>Frullania</gen>. See <er>Succubous</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incubus</ent><br/
<hw>In"cu*bus</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> E. <plw>Incubuses</plw> <pr>(#)</pr>, L. <plw>Incubi</plw> <pr>(#)</pr>.</plu> <ety>[L., the nightmare.  Cf. <er>Incubate</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A demon; a fiend; a lascivious spirit, supposed to have sexual intercourse with women by night.</def>  <rj><au>Tylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The devils who appeared in the female form were generally called succubi; those who appeared like men <qex>incubi</qex>, though this distinction was not always preserved.</q> <rj><qau>Lecky.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Med.)</fld> <def>The nightmare. See <er>Nightmare</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Such as are troubled with <qex>incubus</qex>, or witch-ridden, as we call it.</q> <rj><qau>Burton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Any oppressive encumbrance or burden; anything that prevents the free use of the faculties.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Debt and usury is the <qex>incubus</qex> which weighs most heavily on the agricultural resources of Turkey.</q> <rj><qau>J. L. Farley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inculcate</ent><br/
<hw>In*cul"cate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inculcated</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Inculcating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>inculcatus</ets>, p. p. of <ets>inculcare</ets> to tread on; pref. <ets>in-</ets> in, on + <ets>calcare</ets> to tread, fr. <ets>calx</ets> the heel; perh. akin to E. <ets>heel</ets>.  Cf. 2d <er>Calk</er>, <er>Heel</er>.]</ety> <def>To teach and impress by frequent repetitions or admonitions; to urge on the mind; <as>as, Christ <ex>inculcates</ex> on his followers humility</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The most obvious and necessary duties of life they have not yet had authority enough to enforce and <qex>inculcate</qex> upon men's minds.</q> <rj><qau>S. Clarke.</qau></rj></p>

<p><syn><b>Syn.</b> -- To instill; infuse; implant; engraft; impress.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inculcation</ent><br/
<hw>In`cul*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inculcatio</ets>: cf. F. <ets>inculcation</ets>.]</ety> <def>A teaching and impressing by frequent repetitions.</def>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 749 --></p>

<p><ent>Inculcator</ent><br/
<hw>In*cul"ca*tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.]</ety> <def>One who inculcates.</def>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inculk</ent><br/
<hw>In*culk"</hw> <pr>(?)</pr>. <pos>v. t.</pos> <ety>[Cf. F. <ets>inculquer</ets>. See <er>Inculcate</er>.]</ety> <def>To inculcate.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. More.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inculp</ent><br/
<hw>In*culp"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Cf. <ets>inculper</ets>. See <er>Inculpate</er>.]</ety> <def>To inculpate.</def> <mark>[Obs.]</mark>  <rj><au>Shelton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inculpable</ent><br/
<hw>In*cul"pa*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inculpabilis</ets>: cf. F. <ets>incupable</ets>.]</ety> <def>Faultless; blameless; innocent.</def>  <rj><au>South.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>An innocent and <qex>incupable</qex> piece of ignorance.</q> <rj><qau>Killingbeck.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inculpableness</ent><br/
<hw>In*cul"pa*ble*ness</hw>, <pos>n.</pos> <def>Blamelessness; faultlessness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inculpably</ent><br/
<hw>In*cul"pa*bly</hw>, <pos>adv.</pos> <def>Blamelessly.</def>  <rj><au>South.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inculpate</ent><br/
<hw>In*cul"pate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inculpated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inculpating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[LL. <ets>inculpatus</ets>, p. p. of <ets>inculpare</ets> to blame; pref. <ets>in-</ets> in + <ets>culpa</ets> fault. See <er>Culpable</er>.]</ety> <note>[A word of recent introduction.]</note> <def>To blame; to impute guilt to; to accuse; to involve or implicate in guilt.  Contrasted with <contr>exculpate</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That risk could only exculpate her and not <qex>inculpate</qex> them -- the probabilities protected them so perfectly.</q> <rj><qau>H. James.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inculpation</ent><br/
<hw>In`cul*pa"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>inculpation</ets>.]</ety> <def>Blame; censure; crimination.</def>  <rj><au>Jefferson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>inculpative</ent><br/
<hw>inculpative</hw> <pos>adj.</pos> <def>Inculpatory.</def> [Narrower terms: <stype>accusatorial, accusatory, accusing</stype>; <stype>comminatory, denunciative, denunciatory</stype>; <stype>condemnatory, condemning </stype>; <stype>criminative, criminatory, incriminating, incriminatory </stype>; <stype>damnatory, damning </stype>; <stype>recriminative, recriminatory </stype>] <see>Also See: <er>guilty</er>.</see><br/
<syn><b>Syn. --</b> inculpatory.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Inculpatory</ent><br/
<hw>In*cul"pa*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Imputing blame; causing blame to be imputed to; criminatory; compromising; implicating.  Opposite of <ant>exculpatory</ant>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incult</ent><br/
<hw>In*cult"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incultus</ets>; pref. <ets>in-</ets> not + <ets>cultus</ets>, p. p. of <ets>colere</ets> to cultivate: cf. F. <ets>inculte</ets>.]</ety> <def>Untilled; uncultivated; crude; rude; uncivilized.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Germany then, says Tacitus, was <qex>incult</qex> and horrid, now full of magnificent cities.</q> <rj><qau>Burton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>His style is diffuse and <qex>incult</qex>.</q> <rj><qau>M. W. Shelley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incultivated</ent><br/
<hw>In*cul"ti*va`ted</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Uncultivated.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Herbert.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incultivation</ent><br/
<hw>In*cul`ti*va"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of cultivation.</def> <mark>[Obs.]</mark>  <rj><au>Berington.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inculture</ent><br/
<hw>In*cul"ture</hw> <pr>(?; 135)</pr>, <pos>n.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>culture</ets>: cf. F. <ets>inculture</ets>.]</ety> <def>Want or neglect of cultivation or culture.</def> <mark>[Obs.]</mark>  <rj><au>Feltham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incumbency</ent><br/
<hw>In*cum"ben*cy</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Incumbencies</plw> <pr>(#)</pr>.</plu> <ety>[From <er>Incumbent</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The state of being incumbent; a lying or resting on something.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is physically incumbent; that which lies as a burden; a weight.</def>  <rj><au>Evelyn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That which is morally incumbent, or is imposed, as a rule, a duty, obligation, or responsibility.</def> <ldquo/The <xex>incumbencies</xex> of a family.<rdquo/  <rj><au>Donne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The state of holding a benefice; the full possession and exercise of any office.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>These fines are only to be paid to the bishop during his <qex>incumbency</qex>.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incumbent</ent><br/
<hw>In*cum"bent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incumbens</ets>, <ets>-entis</ets>, p. pr. of <ets>incumbere</ets> to lie down upon, press upon; pref. <ets>in-</ets> in, on + <ets>cumbere</ets> (in comp.); akin to <ets>cubare</ets> to lie down. See <er>Incubate</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Lying; resting; reclining; recumbent; superimposed; superincumbent.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Two <qex>incumbent</qex> figures, gracefully leaning upon it.</q> <rj><qau>Sir H. Wotton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To move the <qex>incumbent</qex> load they try.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Lying, resting, or imposed, as a duty or obligation; obligatory; always with <xex>on</xex> or <xex>upon</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>All men, truly zealous, will perform those good works that are <qex>incumbent</qex> on all Christians.</q> <rj><qau>Sprat.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Bot.)</fld> <def>Leaning or resting; -- said of anthers when lying on the inner side of the filament, or of cotyledons when the radicle lies against the back of one of them.</def>  <rj><au>Gray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Zool.)</fld> <def>Bent downwards so that the ends touch, or rest on, something else; <as>as, the <ex>incumbent</ex> toe of a bird</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incumbent</ent><br/
<hw>In*cum"bent</hw>, <pos>n.</pos> <def>A person who is in present possession of a benefice or of any office.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>incumbent</qex> lieth at the mercy of his patron.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incumbently</ent><br/
<hw>In*cum"bent*ly</hw>, <pos>adv.</pos> <def>In an incumbent manner; so as to be incumbent.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incumber</ent><br/
<hw>In*cum"ber</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Incumbered</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Incumbering</conjf>.]</vmorph> <def>See <er>Encumber</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incumbition</ent><br/
<hw>In`cum*bi"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Incubation.</def> <mark>[R.]</mark>  <rj><au>Sterne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incumbrance</ent><br/
<hw>In*cum"brance</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Encumbrance</er>.]</ety> <altsp>[Written also <asp>encumbrance</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A burdensome and troublesome load; anything that impedes motion or action, or renders it difficult or laborious; clog; impediment; hindrance; check.</def>  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>A burden or charge upon property; a claim or lien upon an estate, which may diminish its value.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incumbrancer</ent><br/
<hw>In*cum"bran*cer</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Law)</fld> <def>One who holds an incumbrance, or some legal claim, lien, or charge on an estate.</def>  <rj><au>Kent.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incumbrous</ent><br/
<hw>In*cum"brous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. OF. <ets>encombros</ets>.]</ety> <def>Cumbersome; troublesome.</def> <altsp>[Written also <asp>encombrous</asp>.]</altsp> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incunabulum</ent><br/
\'d8<hw>In`cu*nab"u*lum</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Incunabula</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>incunabula</ets> cradle, birthplace, origin. See 1st <er>In-</er>, and <er>Cunabula</er>.]</ety> <def>A work of art or of human industry, of an early epoch; especially, a book printed before <sc>a. d.</sc> 1500.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incur</ent><br/
<hw>In*cur"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Incurred</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Incurring</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>incurrere</ets> to run into or toward; pref. <ets>in-</ets> in + <ets>currere</ets> to run. See <er>Current</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To meet or fall in with, as something inconvenient, harmful, or onerous; to put one's self in the way of; to expose one's self to; to become liable or subject to; to bring down upon one's self; to encounter; to contract; <as>as, to <ex>incur</ex> debt, danger, displeasure, penalty, responsibility, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>I know not what I shall <qex>incur</qex> to pass it,<br/
Having no warrant.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To render liable or subject to; to occasion.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Lest you <qex>incur</qex> me much more damage in my fame than you have done me pleasure in preserving my life.</q> <rj><qau>Chapman.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incur</ent><br/
<hw>In*cur"</hw>, <pos>v. i.</pos> <def>To pass; to enter.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Light is discerned by itself because by itself it <qex>incurs</qex> into the eye.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incurability</ent><br/
<hw>In*cur`a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>incurabilit<eacute/</ets> incurability, LL. <ets>incurabilitas</ets> negligence.]</ety> <def>The state of being incurable; irremediableness.</def>  <rj><au>Harvey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incurable</ent><br/
<hw>In*cur"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F. <ets>incurable</ets>, L. <ets>incurabilis</ets>. See <er>In-</er> not, and <er>Curable</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not capable of being cured; beyond the power of skill or medicine to remedy; <as>as, an <ex>incurable</ex> disease</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A scirrhus is not absolutely <qex>incurable</qex>.</q> <rj><qau>Arbuthnot.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not admitting or capable of remedy or correction; irremediable; remediless; <as>as, <ex>incurable</ex> evils</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Rancorous and <qex>incurable</qex> hostility.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>They were laboring under a profound, and, as it might have seemed, an almost <qex>incurable</qex> ignorance.</q> <rj><qau>Sir J. Stephen.</qau></rj></p>

<p><syn><b>Syn.</b> -- Irremediable; remediless; irrecoverable; irretrievable; irreparable; hopeless.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incurable</ent><br/
<hw>In*cur"a*ble</hw>, <pos>n.</pos> <def>A person diseased beyond cure.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incurableness</ent><br/
<hw>In*cur"a*ble*ness</hw>, <pos>n.</pos> <def>The state of being incurable; incurability.</def>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incurably</ent><br/
<hw>In*cur"a*bly</hw>, <pos>adv.</pos> <def>In a manner that renders cure impracticable or impossible; irremediably.</def> <ldquo/<xex>Incurably</xex> diseased.<rdquo/ <au>Bp. Hall.</au> <ldquo/<xex>Incurably</xex> wicked.<rdquo/  <rj><au>Blair.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incuriosity</ent><br/
<hw>In*cu`ri*os"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>incuriositas</ets>: cf. F. <ets>incurosit<eacute/</ets>.]</ety> <def>Lack of curiosity or interest; inattentiveness; indifference.</def>  <rj><au>Sir H. Wotton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incurious</ent><br/
<hw>In*cu"ri*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incuriosus</ets>: cf. F. <ets>incurieux</ets>. See <er>In-</er> not, and <er>Curious</er>.]</ety> <def>Not curious or inquisitive; without care for or interest in; inattentive; careless; negligent; heedless.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Carelessnesses and <qex>incurious</qex> deportments toward their children.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incuriously</ent><br/
<hw>In*cu"ri*ous*ly</hw>, <pos>adv.</pos> <def>In an curious manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incuriousness</ent><br/
<hw>In*cu"ri*ous*ness</hw>, <pos>n.</pos> <def>Unconcernedness; incuriosity.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Sordid <qex>incuriousness</qex> and slovenly neglect.</q> <rj><qau>Bp. Hall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incurrence</ent><br/
<hw>In*cur"rence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Incur</er>.]</ety> <def>The act of incurring, bringing on, or subjecting one's self to (something troublesome or burdensome); <as>as, the <ex>incurrence</ex> of guilt, debt, responsibility, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incurrent</ent><br/
<hw>In*cur"rent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incurrens</ets>, p. pr. <ets>incurere</ets>, <ets>incursum</ets>, to run in; <ets>in-</ets> + <ets>currere</ets> to run.]</ety> <fld>(Zool.)</fld> <def>Characterized by a current which flows inward; <as>as, the <ex>incurrent</ex> orifice of lamellibranch Mollusca</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incursion</ent><br/
<hw>In*cur"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>incursio</ets>: cf. F. <ets>incursion</ets>. See <er>Incur</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A running into; hence, an entering into a territory with hostile intention; a temporary invasion; a predatory or harassing inroad; a raid.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The Scythian, whose <qex>incursions</qex> wild<br/
Have wasted Sogdiana.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>incursions</qex> of the Goths disordered the affairs of the Roman Empire.</q> <rj><qau>Arbuthnot.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Attack; occurrence.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Sins of daily <qex>incursion</qex>.</q> <rj><qau>South.</qau></rj></p>

<p><syn><b>Syn.</b> -- Invasion; inroad; raid; foray; sally; attack; onset; irruption. See <er>Invasion</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incursive</ent><br/
<hw>In*cur"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Making an incursion; invasive; aggressive; hostile.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incurtain</ent><br/
<hw>In*cur"tain</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To curtain.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incurvate</ent><br/
<hw>In*cur"vate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>incurvatus</ets>, p. p. of <ets>incurvare</ets> to crook; pref. <ets>in-</ets> in + <ets>curvus</ets> bent. See <er>Curve</er>, and cf. <er>Incurve</er>.]</ety> <def>Curved; bent; crooked.</def>  <rj><au>Derham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incurvate</ent><br/
<hw>In*cur"vate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Incurvated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Incurvating</conjf>.]</vmorph> <def>To turn from a straight line or course; to bend; to crook.</def>  <rj><au>Cheyne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incurvation</ent><br/
<hw>In`cur*va"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>incurvatio</ets>: cf. F. <ets>incurvation</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of bending, or curving.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The state of being bent or curved; curvature.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An <qex>incurvation</qex> of the rays.</q> <rj><qau>Derham.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The act of bowing, or bending the body, in respect or reverence.</def> <ldquo/The <xex>incurvations</xex> of the knee.<rdquo/  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incurve</ent><br/
<hw>In*curve"</hw> <pr>(<icr/n*k<ucir/v")</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Incurved</conjf> <pr>(<icr/n*k<ucir/vd")</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Incurving</conjf>.]</vmorph> <ety>[See <er>Incurvate</er>.]</ety> <def>To bend; to curve; to make crooked.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incurved</ent><br/
<hw>In*curved"</hw> <pr>(<icr/n*k<ucir/vd")</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> in + <ets>curved</ets>.]</ety> <fld>(Bot.)</fld> <def>Bending gradually toward the axis or center, as branches or petals.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incurvity</ent><br/
<hw>In*cur"vi*ty</hw> <pr>(<icr/n*k<ucir/"v<icr/*t<ycr/)</pr>, <pos>n.</pos> <ety>[From L. <ets>incurvus</ets> bent. See <er>Incurvate</er>.]</ety> <def>A state of being bent or curved; incurvation; a bending inwards.</def>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incus</ent><br/
\'d8<hw>In"cus</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., anvil.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>An anvil.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Anat.)</fld> <def>One of the small bones in the tympanum of the ear; the anvil bone. See <er>Ear</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Zool.)</fld> <def>The central portion of the armature of the pharynx in the <phylum>Rotifera</phylum>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incuse</ent><br/
<hw>In*cuse"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Incuse</er>, <pos>v. t.</pos>]</ety> <fld>(Numismatics)</fld> <def>Cut or stamped in, or hollowed out by engraving.</def> <ldquo/Irregular <xex>incuse</xex> square.<rdquo/  <rj><au>Dr. W. Smith.</au></rj></p>

<p><ent>Incuss</ent><br/
<ent>Incuse</ent><br/
<mhw>{ <hw>In*cuse"</hw> <pr>(?)</pr>, <hw>In*cuss"</hw> <pr>(?)</pr>, }</mhw> <pos>v. t.</pos> <ety>[L. <ets>incussus</ets>, p. p. of <ets>incutere</ets> to strike. See 1st <er>In-</er>, and <er>Concuss</er>.]</ety> <def>To form, or mold, by striking or stamping, as a coin or medal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incute</ent><br/
<hw>In*cute"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[See <er>Incuse</er>.]</ety> <def>To strike or stamp in.</def> <mark>[Obs.]</mark>  <rj><au>Becon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incyst</ent><br/
<hw>In*cyst"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Encyst</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Incysted</ent><br/
<hw>In*cyst"ed</hw>, <pos>a.</pos> <def>See <er>Encysted</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ind</ent><br/
<hw>Ind</hw> <pr>(<icr/nd)</pr>, <pos>prop. n.</pos> <def>India.</def> <mark>[Poetical]</mark>  <rj><au>Shak.</au>  <au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indagate</ent><br/
<hw>In"da*gate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>indagatus</ets>, p. p. of <ets>indagare</ets> to seek.]</ety> <def>To seek or search out.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indagation</ent><br/
<hw>In`da*ga"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>indagatio</ets>: cf. F. <ets>indagation</ets>.]</ety> <def>Search; inquiry; investigation.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indagative</ent><br/
<hw>In"da*ga*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Searching; exploring; investigating.</def> <mark>[Obs.]</mark>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indagator</ent><br/
<hw>In"da*ga`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.]</ety> <def>A searcher; an explorer; an investigator.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Searched into by such skillful <qex>indagators</qex> of nature.</q> <rj><qau>Boyle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indamage</ent><br/
<hw>In*dam"age</hw> <pr>(?; 48)</pr>, <pos>v. t.</pos> <def>See <er>Endamage</er>.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indamaged</ent><br/
<hw>In*dam"aged</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not damaged.</def> <mark>[Obs.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indart</ent><br/
<hw>In*dart"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To pierce, as with a dart.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indazole</ent><br/
<hw>In"da*zole</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Ind</ets>ol + <ets>az</ets>ote.]</ety> <fld>(Chem.)</fld> <def>A bicyclic nitrogenous compound, <chform>C7H6N2</chform>, analogous to indole, having a benzene ring fused to a pyrazole ring; called also <altname>indazol</altname> and <altname>benzopyrazole</altname>.  It can be produced from a diazo derivative of cinnamic acid.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Inde</ent><br/
<hw>Inde</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Azure-colored; of a bright blue color.</def> <mark>[Obs.]</mark>  <rj><au>Rom. of R.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indear</ent><br/
<hw>In*dear"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Endear</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indebt</ent><br/
<hw>In*debt"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Indebted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Indebting</conjf>.]</vmorph> <ety>[OE. <ets>endetten</ets>, F. <ets>endetter</ets>; pref. <ets>en-</ets> (L. <ets>in</ets>) + F. <ets>dette</ets> debt. See <er>Debt</er>.]</ety> <def>To bring into debt; to place under obligation; -- chiefly used in the participle <xex>indebted</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thy fortune hath <qex>indebted</qex> thee to none.</q> <rj><qau>Daniel.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indebted</ent><br/
<hw>In*debt"ed</hw>, <pos>a.</pos> <sn>1.</sn> <def>Brought into debt; being under obligation; held to payment or requital; beholden.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>By owing, owes not, but still pays, at once<br/
<qex>Indebted</qex> and discharged.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Placed under obligation for something received, for which restitution or gratitude is due; <as>as, we are <ex>indebted</ex> to our parents for their care of us in infancy; <ex>indebted</ex> to friends for help and encouragement.</as></def>  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indebtedness</ent><br/
<hw>In*debt"ed*ness</hw>, <pos>n.</pos> <sn>1.</sn> <def>The state of being indebted.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The sum owed; debts, collectively.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indebtment</ent><br/
<hw>In*debt"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>endettement</ets>.]</ety> <def>Indebtedness.</def> <mark>[R.]</mark>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indecence</ent><br/
<hw>In*de"cence</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Indecency</er>.</def> <mark>[Obs.]</mark> <ldquo/An <xex>indecence</xex> of barbarity.<rdquo/  <rj><au>Bp. Burnet.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indecency</ent><br/
<hw>In*de"cen*cy</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Indecencies</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>indecentia</ets> unseemliness: cf. F. <ets>ind<eacute/cence</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The quality or state of being indecent; lack of decency, modesty, or good manners; obscenity.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is indecent; an indecent word or act; an offense against delicacy.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They who, by speech or writing, present to the ear or the eye of modesty any of the <qex>indecencies</qex> I allude to, are pests of society.</q> <rj><qau>Beattie.</qau></rj></p>

<p><syn><b>Syn.</b> -- Indelicacy; indecorum; immodesty; impurity; obscenity. See <er>Indecorum</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indecent</ent><br/
<hw>In*de"cent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>indecens</ets> unseemly, unbecoming: cf. F. <ets>ind<eacute/cent</ets>. See <er>In-</er> not, and <er>Decent</er>.]</ety> <def>Not decent; unfit to be seen or heard; offensive to modesty and delicacy; <as>as, <ex>indecent</ex> language</as>.</def>  <rj><au>Cowper.</au></rj></p>

<p><syn><b>Syn.</b> -- Unbecoming; indecorous; indelicate; unseemly; immodest; gross; shameful; impure; improper; obscene; filthy.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indecently</ent><br/
<hw>In*de"cent*ly</hw>, <pos>adv.</pos> <def>In an indecent manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indeciduate</ent><br/
<hw>In`de*cid"u*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Indeciduous.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Anat.)</fld> <def>Having no decidua; nondeciduate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indeciduous</ent><br/
<hw>In`de*cid"u*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not deciduous or falling, as the leaves of trees in autumn; lasting; evergreen; persistent; permanent; perennial.  Opposite of <ant>deciduous</ant>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>indeciduous</qex> and unshaven locks of Apollo.</q> <rj><qau>Sir T. Browne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indecimable</ent><br/
<hw>In*dec"i*ma*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + LL. <ets>decimare</ets> to tithe: cf. F. <ets>ind<eacute/cimable</ets>. See <er>Decimate</er>.]</ety> <def>Not decimable, or liable to be decimated; not liable to the payment of tithes.</def>  <rj><au>Cowell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indecipherable</ent><br/
<hw>In`de*ci"pher*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not decipherable; incapable of being deciphered, explained, or solved.</def> -- <wordforms><wf>In`de*ci"pher*a*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indecision</ent><br/
<hw>In`de*ci"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>decision</ets>: cf. F. <ets>ind<eacute/cision</ets>.]</ety> <def>Lack of decision; lack of settled purpose, or of firmness; indetermination; wavering of mind; irresolution; vacillation; hesitation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The term <qex>indecision</qex> . . . implies an idea very nicely different from irresolution; yet it has a tendency to produce it.</q> <rj><qau>Shenstone.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Indecision</qex> . . . is the natural accomplice of violence.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indecisive</ent><br/
<hw>In`de*ci"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>ind<eacute/cisif</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not decisive; not bringing to a final or ultimate issue; <as>as, an <ex>indecisive</ex> battle, argument, answer</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The campaign had everywhere been <qex>indecisive</qex>.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Undetermined; prone to indecision; irresolute; unsettled; wavering; vacillating; hesitating; <as>as, an <ex>indecisive</ex> state of mind; an <ex>indecisive</ex> character.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indecisively</ent><br/
<hw>In`de*ci"sive*ly</hw>, <pos>adv.</pos> <def>Without decision.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indecisiveness</ent><br/
<hw>In`de*ci"sive*ness</hw>, <pos>n.</pos> <def>The state of being indecisive; unsettled state.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indeclinable</ent><br/
<hw>In`de*clin"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>indeclinabilis</ets>: cf. F. <ets>ind<eacute/clinable</ets>. See <er>In-</er> not, and <er>Decline</er>.]</ety> <fld>(Gram.)</fld> <def>Not declinable; not varied by inflective terminations; <as>as, <ex>nihil</ex> (nothing), in Latin, is an <ex>indeclinable</ex> noun</as>.</def> -- <def2><pos>n.</pos> <def>An indeclinable word.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indeclinably</ent><br/
<hw>In`de*clin"a*bly</hw>, <pos>adv.</pos> <sn>1.</sn> <def>Without variation.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Gram.)</fld> <def>Without variation of termination.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indecomposable</ent><br/
<hw>In*de`com*pos"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>decomposable</ets>: cf. F. <ets>ind<eacute/composable</ets>.]</ety> <def>Not decomposable; incapable or difficult of decomposition; not resolvable into its constituents or elements.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indecomposableness</ent><br/
<hw>In*de`com*pos"a*ble*ness</hw>, <pos>n.</pos> <def>Incapableness of decomposition; stability; permanence; durability.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indecorous</ent><br/
<hw>In`de*co"rous</hw> <pr>(?; 277)</pr>, <pos>a.</pos> <ety>[L. <ets>indecorous</ets>. See <er>In-</er> not, and <er>Decorous</er>.]</ety> <def>Not decorous; violating good manners; contrary to good breeding or etiquette; unbecoming; improper; out of place; <as>as, <ex>indecorous</ex> conduct</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It was useless and <qex>indecorous</qex> to attempt anything more by mere struggle.</q> <rj><qau>Burke.</qau></rj></p>

<p><syn><b>Syn.</b> -- Unbecoming; unseemly; unbefitting; rude; coarse; impolite; uncivil; ill-bred.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indecorously</ent><br/
<hw>In`de*co"rous*ly</hw>, <pos>adv.</pos> <def>In an indecorous manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indecorousness</ent><br/
<hw>In`de*co"rous*ness</hw>, <pos>n.</pos> <def>The quality of being indecorous; lack of decorum.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indecorum</ent><br/
<hw>In`de*co"rum</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>decorum</ets>: cf. L. <ets>indecorous</ets> unbecoming.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Lack of decorum; impropriety of behavior; that in behavior or manners which violates the established rules of civility, custom, or etiquette; indecorousness.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An indecorous or unbecoming action.</def>  <rj><au>Young.</au></rj></p>

<p><syn><b>Syn.</b> -- <xex>Indecorum</xex> is sometimes synonymous with <xex>indecency</xex>; but <xex>indecency</xex>, more frequently than <xex>indecorum</xex>, is applied to words or actions which refer to what nature and propriety require to be concealed or suppressed. <xex>Indecency</xex> is the stronger word; <xex>indecorum</xex> refers to any transgression of etiquette or civility, especially in public.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indeed</ent><br/
<hw>In*deed"</hw> <pr>(?)</pr>, <pos>adv.</pos> <ety>[Prep. <ets>in + deed</ets>.]</ety> <def>In reality; in truth; in fact; verily; truly; -- used in a variety of senses. Esp.: <sd>(a)</sd> Denoting emphasis; <as>as, <ex>indeed</ex> it is so</as>. <sd>(b)</sd> Denoting concession or admission; <as>as, <ex>indeed</ex>, you are right</as>. <sd>(c)</sd> Denoting surprise; <as>as, <ex>indeed</ex>, is it you? Its meaning is not intrinsic or fixed, but depends largely on the form of expression which it accompanies</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 750 --></p>

<p><q>The carnal mind is enmity against God; for it is not subject to the law of God, neither <qex>indeed</qex> can be.</q> <rj><qau>Rom. viii. 7.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I were a beast <qex>indeed</qex> to do you wrong.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>There is, <qex>indeed</qex>, no great pleasure in visiting these magazines of war.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indefatigability</ent><br/
<hw>In`de*fat`i*ga*bil"i*ty</hw> <pr>(<icr/n`d<esl/*f<acr/t`<icr/*g<adot/*b<icr/l"<icr/*t<ycr/)</pr>, <pos>n.</pos> <def>The state of being indefatigable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indefatigable</ent><br/
<hw>In`de*fat"i*ga*ble</hw> <pr>(<icr/n`d<esl/*f<acr/t"<icr/*g<adot/*b'l)</pr>, <pos>a.</pos> <ety>[L. <ets>indefatigabilis</ets>: cf. OF. <ets>indefatigable</ets>. See <er>In-</er> not, and <er>Defatigable</er>, and cf. <er>Infatigable</er>.]</ety> <def>Incapable of being fatigued; not readily exhausted; unremitting in labor or effort; untiring; unwearying; not yielding to fatigue; <as>as, <ex>indefatigable</ex> exertions, perseverance, application</as>.</def> <ldquo/A constant, <xex>indefatigable</xex> attendance.<rdquo/  <rj><au>South.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Upborne with <qex>indefatigable</qex> wings.</q> <rj><qau>Milton.</qau></rj></p>

<p><syn><b>Syn.</b> -- Unwearied; untiring; persevering; persistent.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indefatigableness</ent><br/
<hw>In`de*fat"i*ga*ble*ness</hw>, <pos>n.</pos> <def>Indefatigable quality; unweariedness; persistency.</def>  <rj><au>Parnell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indefatigably</ent><br/
<hw>In`de*fat"i*ga*bly</hw>, <pos>adv.</pos> <def>Without weariness; without yielding to fatigue; persistently.</def>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indefatigation</ent><br/
<hw>In`de*fat`i*ga"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Indefatigableness; unweariedness.</def> <mark>[Obs.]</mark>  <rj><au>J. Gregory.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indefeasibility</ent><br/
<hw>In`de*fea`si*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality of being indefeasible.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indefeasible</ent><br/
<hw>In`de*fea`si*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>defeasible</ets>: cf. OF. <ets>indefaisable</ets>.]</ety> <def>Not to be defeated; not defeasible; incapable of being annulled or made void; <as>as, an <ex>indefeasible</ex> or title</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That the king had a divine and an <qex>indefeasible</qex> right to the regal power.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indefectibility</ent><br/
<hw>In`de*fect`i*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>ind<eacute/fectibilit<eacute/</ets>.]</ety> <def>The quality of being indefectible.</def>  <rj><au>Barrow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indefectible</ent><br/
<hw>In`de*fect"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>defectible</ets>: cf. F. <ets>ind<eacute/fectible</ets>.]</ety> <def>Not defectible; unfailing; not liable to defect, failure, or decay.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An <qex>indefectible</qex> treasure in the heavens.</q> <rj><qau>Barrow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A state of <qex>indefectible</qex> virtue and happiness.</q> <rj><qau>S. Clarke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indefective</ent><br/
<hw>In`de*fect"ive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not defective; perfect; complete.</def> <ldquo/Absolute, <xex>indefective</xex> obedience.<rdquo/  <rj><au>South.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indefeisible</ent><br/
<hw>In`de*fei"si*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Indefeasible.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indefensibility</ent><br/
<hw>In`de*fen`si*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality or state of not being defensible.</def>  <rj><au>Walsh.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indefensible</ent><br/
<hw>In`de*fen"si*ble</hw> <pr>(?)</pr>, <ety>[Pref. <ets>in-</ets> not + <ets>defensible</ets>: cf. OF. <ets>indefensible</ets>, <ets>indefensable</ets>.]</ety> <def>Not defensible; not capable of being defended, maintained, vindicated, or justified; unjustifiable; untenable; <as>as, an <ex>indefensible</ex> fortress, position, cause, statement, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Men find that something can be said in favor of what, on the very proposal, they thought utterly <qex>indefensible</qex>.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indefensibly</ent><br/
<hw>In`de*fen"si*bly</hw>, <pos>adv.</pos> <def>In an indefensible manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indefensive</ent><br/
<hw>In`de*fen"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Defenseless.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The sword awes the <qex>indefensive</qex> villager.</q> <rj><qau>Sir T. Herbert.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indeficiency</ent><br/
<hw>In`de*fi"cien*cy</hw>, <pos>n.</pos> <def>The state or quality of not being deficient.</def> <mark>[Obs.]</mark>  <rj><au>Strype.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indeficient</ent><br/
<hw>In`de*fi"cient</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>indeficiens</ets>. See <er>In-</er> not, and <er>Deficient</er>.]</ety> <def>Not deficient; full.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Brighter than the sun, and <qex>indeficient</qex> as the light of heaven.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indefinable</ent><br/
<hw>In`de*fin"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Incapable of being defined or described; inexplicable.</def>  <rj><au>Bp. Reynolds.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indefinably</ent><br/
<hw>In`de*fin"a*bly</hw>, <pos>adv.</pos> <def>In an indefinable manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indefinite</ent><br/
<hw>In*def"i*nite</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>indefinitus</ets>. See <er>In-</er> not, and <er>Definite</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not definite; not limited, defined, or specified; not explicit; not determined or fixed upon; not precise; uncertain; vague; confused; obscure; <as>as, an <ex>indefinite</ex> time, plan, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>It were to be wished that . . . men would leave off that <qex>indefinite</qex> way of vouching, <ldquo/the chymists say this,<rdquo/ or <ldquo/the chymists affirm that.<rdquo/</q> <rj><qau>Boyle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The time of this last is left <qex>indefinite</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Having no determined or certain limits; large and unmeasured, though not infinite; unlimited; <as>as, <ex>indefinite</ex> space; the <ex>indefinite</ex> extension of a straight line</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Though it is not infinite, it may be <qex>indefinite</qex>; though it is not boundless in itself, it may be so to human comprehension.</q> <rj><qau>Spectator.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Boundless; infinite.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Indefinite</qex> and omnipresent God,<br/
Inhabiting eternity.</q> <rj><qau>W. Thompson (1745).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Bot.)</fld> <def>Too numerous or variable to make a particular enumeration important; -- said of the parts of a flower, and the like. Also, indeterminate.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Indefinite article</b></col> <fld>(Gram.)</fld>, <cd>the word <sig>a</sig> or <sig>an</sig>, used with nouns to denote any one of a common or general class.</cd> -- <col><b>Indefinite inflorescence</b></col>. <fld>(Bot.)</fld> <cd>See <cref>Indeterminate inflorescence</cref>, under <er>Indeterminate</er>.</cd> -- <col><b>Indefinite proposition</b></col> <fld>(Logic)</fld>, <cd>a statement whose subject is a common term, with nothing to indicate distribution or nondistribution; as, <examp>Man is mortal</examp>.</cd> -- <col><b>Indefinite term</b></col> <fld>(Logic)</fld>, <cd>a negative term; as, <examp>the not-good</examp>.</cd></cs></p>

<p><syn><b>Syn.</b> -- Inexplicit; vague; uncertain; unsettled; indeterminate; loose; equivocal; inexact; approximate.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indefinitely</ent><br/
<hw>In*def"i*nite*ly</hw>, <pos>adv.</pos> <def>In an indefinite manner or degree; without any settled limitation; vaguely; not with certainty or exactness; <as>as, to use a word <ex>indefinitely</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>If the world be <qex>indefinitely</qex> extended, that is, so far as no human intellect can fancy any bound of it.</q> <rj><qau>Ray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indefiniteness</ent><br/
<hw>In*def"i*nite*ness</hw>, <pos>n.</pos> <def>The quality of being indefinite.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indefinitude</ent><br/
<hw>In`de*fin"i*tude</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Indefiniteness; vagueness; also, number or quantity not limited by our understanding, though yet finite.</def> <mark>[Obs.]</mark>  <rj><au>Sir M. Hale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indehiscence</ent><br/
<hw>In`de*his"cence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>ind<eacute/hiscence</ets>.]</ety> <fld>(Bot.)</fld> <def>The property or state of being indehiscent.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indehiscent</ent><br/
<hw>In`de*his"cent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>dehiscent</ets>: cf. F. <ets>ind<eacute/hiscent</ets>.]</ety> <fld>(Bot.)</fld> <def>Remaining closed at maturity, or not opening along regular lines, as the acorn, or a cocoanut.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indelectable</ent><br/
<hw>In`de*lec"ta*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not delectable; unpleasant; disagreeable.</def> <mark>[R.]</mark>  <rj><au>Richardson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indeliberate</ent><br/
<hw>In`de*lib"er*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>indeliberatus</ets>. See <er>In-</er> not, and <er>Deliberate</er>.]</ety> <def>Done without deliberation; unpremeditated.</def> <mark>[Obs.]</mark> -- <wordforms><wf>In`de*lib"er*ate*ly</wf>, <pos>adv.</pos> <mark>[Obs.]</mark></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indeliberated</ent><br/
<hw>In`de*lib"er*a`ted</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Indeliberate.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indelibility</ent><br/
<hw>In*del`i*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>ind<eacute/l<eacute/bilit<eacute/</ets>.]</ety> <def>The quality of being indelible.</def>  <rj><au>Bp. Horsley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indelible</ent><br/
<hw>In*del"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>indelebilis</ets>; pref. <ets>in-</ets> not + <ets>delebilis</ets> capable of being destroyed: cf. F. <ets>ind<eacute/l<eacute/bile</ets>. See <er>In-</er> not, and <er>Deleble</er>.]</ety> <altsp>[Formerly written also <asp>indeleble</asp>, which accords with the etymology of the word.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>That can not be removed, washed away, blotted out, or effaced; incapable of being canceled, lost, or forgotten; <as>as, <ex>indelible</ex> characters; an <ex>indelible</ex> stain; an <ex>indelible</ex> impression on the memory.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That can not be annulled; indestructible.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>They are endued with <qex>indelible</qex> power from above.</q> <rj><qau>Sprat.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Indelible colors</b></col>, <cd>fast colors which do not fade or tarnish by exposure.</cd> -- <col><b>Indelible ink</b></col>, <cd>an ink not obliterated by washing; esp., a solution of silver nitrate.</cd></cs></p>

<p><syn><b>Syn.</b> -- Fixed; fast; permanent; ineffaceable.</syn></p>

<p>-- <wordforms><wf>In*del"i*ble*ness</wf>, <pos>n.</pos> -- <wf>In*del"i*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Indelibly</qex> stamped and impressed.</q> <rj><qau>J. Ellis.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indelicacy</ent><br/
<hw>In*del"i*ca*cy</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Indelicacies</plw> <pr>(#)</pr>.</plu> <ety>[From <er>Indelicate</er>.]</ety> <def>The quality of being indelicate; lack of delicacy, or of a nice sense of, or regard for, purity, propriety, or refinement in manners, language, etc.; rudeness; coarseness; also, that which is offensive to refined taste or purity of mind.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>indelicacy</qex> of English comedy.</q> <rj><qau>Blair.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Your papers would be chargeable with worse than <qex>indelicacy</qex>; they would be immoral.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indelicate</ent><br/
<hw>In*del"i*cate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>delicate</ets>: cf. F. <ets>ind<eacute/licat</ets>.]</ety> <def>Not delicate; wanting delicacy; offensive to good manners, or to purity of mind; coarse; rude; <as>as, an <ex>indelicate</ex> word or suggestion; <ex>indelicate</ex> behavior</as>.</def> <au>Macaulay.</au> -- <wordforms><wf>In*del"i*cate*ly</wf>, <pos>adv.</pos></wordforms></p>

<p><syn><b>Syn.</b> -- Indecorous; unbecoming; unseemly; rude; coarse; broad; impolite; gross; indecent; offensive; improper; unchaste; impure; unrefined.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indemnification</ent><br/
<hw>In*dem`ni*fi*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act or process of indemnifying, preserving, or securing against loss, damage, or penalty; reimbursement of loss, damage, or penalty; the state of being indemnified.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Indemnification</qex> is capable of some estimate; dignity has no standard.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which indemnifies.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>No reward with the name of an <qex>indemnification</qex>.</q> <rj><qau>De Quincey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indemnify</ent><br/
<hw>In*dem"ni*fy</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Indemnified</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Indemnifying</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>indemnis</ets> unhurt (<ets>in-</ets> not + <ets>damnum</ets> hurt, damage) + <ets>-fy</ets>.  Cf. <er>Damn</er>, <er>Damnify</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To save harmless; to secure against loss or damage; to insure.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The states must at last engage to the merchants here that they will <qex>indemnify</qex> them from all that shall fall out.</q> <rj><qau>Sir W. Temple.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To make restitution or compensation for, as for that which is lost; to make whole; to reimburse; to compensate.</def>  <rj><au>Beattie.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indemnity</ent><br/
<hw>In*dem"ni*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Indemnities</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>indemnitas</ets>, fr. <ets>indemnis</ets> uninjured: cf. F. <ets>indemnit<eacute/</ets>. See <er>Indemnify</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Security; insurance; exemption from loss or damage, past or to come; immunity from penalty, or the punishment of past offenses; amnesty.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Having first obtained a promise of <qex>indemnity</qex> for the riot they had committed.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Indemnification, compensation, or remuneration for loss, damage, or injury sustained.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They were told to expect, upon the fall of Walpole, a large and lucrative <qex>indemnity</qex> for their pretended wrongs.</q> <rj><qau>Ld. Mahon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Insurance is a contract of <xex>indemnity</xex>. <au>Arnould.</au> The owner of private property taken for public use is entitled to compensation or <xex>indemnity</xex>.</note>  <rj><au>Kent.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Act of indemnity</b></col> <fld>(Law)</fld>, <cd>an act or law passed in order to relieve persons, especially in an official station, from some penalty to which they are liable in consequence of acting illegally, or, in case of ministers, in consequence of exceeding the limits of their strict constitutional powers. These acts also sometimes provide compensation for losses or damage, either incurred in the service of the government, or resulting from some public measure.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indemonstrability</ent><br/
<hw>In`de*mon`stra*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality of being indemonstrable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indemonstrable</ent><br/
<hw>In`de*mon"stra*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>indemonstrabilis</ets>. See <er>In-</er> not, and <er>Demonstrable</er>.]</ety> <def>Incapable of being demonstrated.</def> -- <wordforms><wf>In`de*mon"stra*ble*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indenization</ent><br/
<hw>In*den`i*za"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of naturalizing; endenization.</def> <mark>[R.]</mark>  <rj><au>Evelyn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indenize</ent><br/
<hw>In*den"ize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To naturalize.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indenizen</ent><br/
<hw>In*den"i*zen</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Indenizened</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Indenizening</conjf>.]</vmorph> <def>To invest with the privileges of a denizen; to naturalize.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Words <qex>indenizened</qex>, and commonly used as English.</q> <rj><qau>B. Jonson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indent</ent><br/
<hw>In*dent"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Indented</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Indenting</conjf>.]</vmorph> <ety>[OE. <ets>endenten</ets> to notch, fit in, OF. <ets>endenter</ets>, LL. <ets>indentare</ets>, fr. L. <ets>in + dens</ets>, <ets>dentis</ets>, tooth. See <er>Tooth</er>, and cf. <er>Indenture</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To notch; to jag; to cut into points like a row of teeth; <as>as, to <ex>indent</ex> the edge of paper</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To dent; to stamp or to press in; to impress; <as>as, <ex>indent</ex> a smooth surface with a hammer; to <ex>indent</ex> wax with a stamp.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <ety>[Cf. <er>Indenture</er>.]</ety> <def>To bind out by indenture or contract; to indenture; to apprentice; <as>as, to <ex>indent</ex> a young man to a shoemaker; to <ex>indent</ex> a servant.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Print.)</fld> <def>To begin (a line or lines) at a greater or less distance from the margin; <as>as, to <ex>indent</ex> the first line of a paragraph one em; to <ex>indent</ex> the second paragraph two ems more than the first. See <er>Indentation</er>, and <er>Indention</er>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Mil.)</fld> <def>To make an order upon; to draw upon, as for military stores.</def> <mark>[India]</mark>  <rj><au>Wilhelm.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indent</ent><br/
<hw>In*dent"</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To be cut, notched, or dented.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To crook or turn; to wind in and out; to zigzag.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To contract; to bargain or covenant.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>indent</qex> and drive bargains with the Almighty.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indent</ent><br/
<hw>In*dent"</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A cut or notch in the margin of anything, or a recess like a notch.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A stamp; an impression.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A certificate, or intended certificate, issued by the government of the United States at the close of the Revolution, for the principal or interest of the public debt.</def>  <rj><au>D. Ramsay. A. Hamilton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Mil.)</fld> <def>A requisition or order for supplies, sent to the commissariat of an army.</def> <mark>[India]</mark>  <rj><au>Wilhelm.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indentation</ent><br/
<hw>In`den*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of indenting or state of being indented.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A notch or recess, in the margin or border of anything; <as>as, the <ex>indentations</ex> of a leaf, of the coast, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A recess or sharp depression in any surface.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Print.)</fld> <sd>(a)</sd> <def>The act of beginning a line or series of lines at a little distance within the flush line of the column or page, as in the common way of beginning the first line of a paragraph.</def> <sd>(b)</sd> <def>The measure of the distance; <as>as, an <ex>indentation</ex> of one em, or of two ems</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Hanging indentation</b></col>, <it>or</it> <col><b>Reverse indentation</b></col></mcol>, <cd>indentation of all the lines of a paragraph except the first, which is a full line; also called a <altname>hanging indent</altname>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indented</ent><br/
<hw>In*dent"ed</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Cut in the edge into points or inequalities, like teeth; jagged; notched; stamped in; dented on the surface.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Having an uneven, irregular border; sinuous; undulating.</def>  <rj><au>Milton. Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Her.)</fld> <def>Notched like the part of a saw consisting of the teeth; serrated; <as>as, an <ex>indented</ex> border or ordinary</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Bound out by an indenture; apprenticed; indentured; <as>as, an <ex>indented</ex> servant</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Zool.)</fld> <def>Notched along the margin with a different color, as the feathers of some birds.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Indented line</b></col> <fld>(Fort.)</fld>, <cd>a line with alternate long and short faces, with salient and receding angles, each face giving a flanking fire along the front of the next.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indentedly</ent><br/
<hw>In*dent"ed*ly</hw>, <pos>adv.</pos> <def>With indentations.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indenting</ent><br/
<hw>In*dent"ing</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Indentation; an impression like that made by a tooth.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indention</ent><br/
<hw>In*den"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Print.)</fld> <def>Same as <er>Indentation</er>, 4.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indentment</ent><br/
<hw>In*dent"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Indenture.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indenture</ent><br/
<hw>In*den"ture</hw> <pr>(?; 135)</pr>, <pos>n.</pos> <ety>[OE. <ets>endenture</ets>, OF. <ets>endenture</ets>, LL. <ets>indentura</ets> a deed in duplicate, with indented edges. See the Note below. See <er>Indent</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of indenting, or state of being indented.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>A mutual agreement in writing between two or more parties, whereof each party has usually a counterpart or duplicate, sometimes with the edges indented for purpose of identification; sometimes in the <pluf>pl.</pluf>, a short form for <altname>indentures of apprenticeship</altname>, the contract by which a youth is bound apprentice to a master.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The law is the best expositor of the gospel; they are like a pair of <qex>indentures</qex>: they answer in every part.</q> <rj><qau>C. Leslie.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Indentures were originally duplicates, laid together and indented by a notched cut or line, or else written on the same piece of parchment and separated by a notched line so that the two papers or parchments corresponded to each other. But indenting has gradually become a mere form, and is often neglected, while the writings or counterparts retain the name of <xex>indentures</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <specif>Hence:</specif> <def>A contract by which anyone is bound to service.</def><br/
[<source>PJC</source>]</p>

<p><ent>Indenture</ent><br/
<hw>In*den"ture</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Indentured</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Indenturing</conjf>.]</vmorph><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To indent; to make hollows, notches, or wrinkles in; to furrow.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Though age may creep on, and <qex>indenture</qex> the brow.</q> <rj><qau>Woty.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To bind by indentures or written contract; <as>as, to <ex>indenture</ex> an apprentice</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indenture</ent><br/
<hw>In*den"ture</hw>, <pos>v. i.</pos> <def>To run or wind in and out; to be cut or notched; to indent.</def>  <rj><au>Heywood.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>indentured</ent><br/
<hw>indentured</hw> <pos>adj.</pos>  <def>Bound by contract to work for another for a specified period of time.</def><br/
<syn><b>Syn. --</b> apprenticed, articled, bound.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Independence</ent><br/
<hw>In`de*pend"ence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>ind<eacute/pendance</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The state or quality of being independent; freedom from dependence; exemption from reliance on, or control by, others; self-subsistence or maintenance; direction of one's own affairs without interference.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Let fortune do her worst, . . . as long as she never makes us lose our honesty and our <qex>independence</qex>.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Sufficient means for a comfortable livelihood.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Declaration of Independence</b></col> <fld>(Amer. Hist.)</fld>, <cd>the declaration of the Congress of the Thirteen United States of America, on the 4th of July, 1776, by which they formally declared that these colonies were free and independent States, not subject to the government of Great Britain.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Independence Day</ent><br/
<hw>In`de*pend"ence Day</hw>. <def>In the United States, a holiday, the 4th of July, commemorating the adoption of the Declaration of Independence on that day in 1776.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Independency</ent><br/
<hw>In`de*pend"en*cy</hw>, <pos>n.</pos> <sn>1.</sn> <def>Independence.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><ldquo/Give me,<rdquo/ I cried (enough for me),<br/
<ldquo/My bread, and <qex>independency</qex>!<rdquo/</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Eccl.)</fld> <def>Doctrine and polity of the Independents.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Independent</ent><br/
<hw>In`de*pend"ent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>dependent</ets>: cf. F. <ets>ind<eacute/pendant</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not dependent; free; not subject to control by others; not relying on others; not subordinate; <as>as, few men are wholly <ex>independent</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A dry, but <qex>independent</qex> crust.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Affording a comfortable livelihood; <as>as, an <ex>independent</ex> property</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Not subject to bias or influence; not obsequious; self-directing; <as>as, a man of an <ex>independent</ex> mind</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Expressing or indicating the feeling of independence; free; easy; bold; unconstrained; <as>as, an <ex>independent</ex> air or manner</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Separate from; exclusive; irrespective.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That obligation in general, under which we conceive ourselves bound to obey a law, <qex>independent</qex> of those resources which the law provides for its own enforcement.</q> <rj><qau>R. P. Ward.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Eccl.)</fld> <def>Belonging or pertaining to, or holding to the doctrines or methods of, the Independents.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Math.)</fld> <def>Not dependent upon another quantity in respect to value or rate of variation; -- said of quantities or functions.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <fld>(U. S. Politics)</fld> <def>Not bound by party; exercising a free choice in voting with either or any party.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Independent company</b></col> <fld>(Mil.)</fld>, <cd>one not incorporated in any regiment.</cd> -- <col><b>Independent seconds watch</b></col>, <cd>a stop watch having a second hand driven by a separate set of wheels, springs, etc., for timing to a fraction of a second.</cd> -- <col><b>Independent variable</b></col>. <fld>(Math.)</fld> <cd>See <cref>Dependent variable</cref>, under <er>Dependent</er>.</cd></cs></p>

<p><syn><b>Syn.</b> -- Free; uncontrolled; separate; uncoerced; self-reliant; bold; unconstrained; unrestricted.</syn><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 751 --></p>

<p><ent>Independent</ent><br/
<hw>In`de*pend"ent</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <fld>(Eccl.)</fld> <def>One who believes that an organized Christian church is complete in itself, competent to self-government, and independent of all ecclesiastical authority.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In England the name is often applied (commonly in the <pluf>pl.</pluf>) to the Congregationalists.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Politics)</fld> <def>One who does not acknowledge an obligation to support a party's candidate under all circumstances; one who exercises liberty in voting.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Independentism</ent><br/
<hw>In`de*pend"ent*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Independency; the church system of Independents.</def>  <rj><au>Bp. Gauden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Independently</ent><br/
<hw>In`de*pend"ent*ly</hw>, <pos>adv.</pos> <def>In an independent manner; without control.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indeposable</ent><br/
<hw>In`de*pos"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Incapable of being deposed.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Princes <qex>indeposable</qex> by the pope.</q> <rj><qau>Bp. Stillingfleet.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indepravate</ent><br/
<hw>In*dep"ra*vate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>indepravatus</ets>.]</ety> <def>Undepraved.</def> <mark>[R.]</mark>  <rj><au>Davies (Holy Roode).</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indeprecable</ent><br/
<hw>In*dep"re*ca*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>indeprecabilis</ets>. See <er>In-</er> not, and <er>Deprecate</er>.]</ety> <def>Incapable or undeserving of being deprecated.</def>  <rj><au>Cockeram.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indeprehensible</ent><br/
<hw>In*dep`re*hen"si*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>indeprehensibilis</ets>. See <er>In-</er> not, and <er>Deprehensible</er>.]</ety> <def>Incapable of being found out.</def>  <rj><au>Bp. Morton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indeprivable</ent><br/
<hw>In`de*priv"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Incapable of being deprived, or of being taken away.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indescribable</ent><br/
<hw>In`de*scrib"a*ble</hw>, <pos>a.</pos> <def>Incapable of being described.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indescribably</ent><br/
<hw>In`de*scrib"a*bly</hw>, <pos>adv.</pos> <def>In an indescribable manner; to a degree impossible to desribe; <as>as, <ex>indescribably</ex> beautiful</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Indescriptive</ent><br/
<hw>In`de*scrip"tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not descriptive.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indesert</ent><br/
<hw>In`de*sert"</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Ill desert.</def> <mark>[R.]</mark>  <rj><au>Addison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indesinent</ent><br/
<hw>In*des"i*nent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>indesinens</ets>. See <er>In-</er> not, and <er>Desinent</er>.]</ety> <def>Not ceasing; perpetual.</def> <mark>[Obs.]</mark> <au>Baxter.</au> -- <wordforms><wf>In*des"i*nent*ly</wf>, <pos>adv.</pos> <mark>[Obs.]</mark></wordforms>  <rj><au>Ray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indesirable</ent><br/
<hw>In`de*sir"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Undesirable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indestructibility</ent><br/
<hw>In`de*struc`ti*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>indestructibilit<eacute/</ets>.]</ety> <def>The quality of being indestructible.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indestructible</ent><br/
<hw>In`de*struc"ti*ble</hw>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>destructible</ets>: cf. F. <ets>indestructible</ets>.]</ety> <def>Not destructible; incapable of decomposition or of being destroyed; <as>as, the Russian harvesters had primitive electronics, but they were built so sturdily they were almost <ex>indestructible</ex></as>.</def> -- <wordforms><wf>In`de*struc"ti*ble*ness</wf>, <pos>n.</pos> -- <wf>In`de*struc"ti*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indeterminable</ent><br/
<hw>In`de*ter"mi*na*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>indeterminabilis</ets>: cf. F. <ets>ind<eacute/terminable</ets>. See <er>In-</er> not, and Determine.]</ety> <def>Not determinable; impossible to be determined; not to be definitely known, ascertained, defined, or limited.</def> -- <wordforms><wf>In`de*ter"mi*na*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indeterminable</ent><br/
<hw>In`de*ter"mi*na*ble</hw>, <pos>n.</pos> <def>An indeterminable thing or quantity.</def>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indeterminate</ent><br/
<hw>In`de*ter"mi*nate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>indeterminatus</ets>.]</ety> <def>Not determinate; not certain or fixed; indefinite; not precise; <as>as, an <ex>indeterminate</ex> number of years</as>.</def>  <rj><au>Paley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Indeterminate analysis</b></col> <fld>(Math.)</fld>, <cd>that branch of analysis which has for its object the solution of indeterminate problems.</cd> -- <col><b>Indeterminate coefficients</b></col> <fld>(Math.)</fld>, <cd>coefficients arbitrarily assumed for convenience of calculation, or to facilitate some artifice of analysis. Their values are subsequently determined.</cd> -- <col><b>Indeterminate equation</b></col> <fld>(Math.)</fld>, <cd>an equation in which the unknown quantities admit of an infinite number of values, or sets of values. A group of equations is <xex>indeterminate</xex> when it contains more unknown quantities than there are equations.</cd> -- <col><b>Indeterminate inflorescence</b></col> <fld>(Bot.)</fld>, <cd>a mode of inflorescence in which the flowers all arise from axillary buds, the terminal bud going on to grow and sometimes continuing the stem indefinitely; -- called also <altname>acropetal inflorescence</altname>, <altname>botryose inflorescence</altname>, <altname>centripetal inflorescence</altname>, and <altname>indefinite inflorescence</altname>.</cd> <au>Gray.</au> -- <col><b>Indeterminate problem</b></col> <fld>(Math.)</fld>, <cd>a problem which admits of an infinite number of solutions, or one in which there are fewer imposed conditions than there are unknown or required results.</cd> -- <col><b>Indeterminate quantity</b></col> <fld>(Math.)</fld>, <cd>a quantity which has no fixed value, but which may be varied in accordance with any proposed condition.</cd> -- <col><b>Indeterminate series</b></col> <fld>(Math.)</fld>, <cd>a series whose terms proceed by the powers of an indeterminate quantity, sometimes also with indeterminate exponents, or indeterminate coefficients.</cd></cs></p>

<p>-- <wordforms><wf>In`de*ter"mi*nate*ly</wf> <pos>adv.</pos> -- <wf>In`de*ter"mi*nate*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indetermination</ent><br/
<hw>In`de*ter`mi*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>determination</ets>: cf. <ets>ind<eacute/termination</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Lack of determination; an unsettled or wavering state, as of the mind.</def>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Lack of fixed or stated direction.</def>  <rj><au>Abp. Bramhall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indetermined</ent><br/
<hw>In`de*ter"mined</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Undetermined.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indevirginate</ent><br/
<hw>In`de*vir"gin*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>In-</er> not, <er>Devirginate</er>.]</ety> <def>Not devirginate.</def> <mark>[Obs.]</mark>  <rj><au>Chapman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indevote</ent><br/
<hw>In*de*vote"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>indevotus</ets>: cf. F. <ets>ind<eacute/vot</ets>.  Cf. <er>Indevout</er>.]</ety> <def>Not devoted.</def> <mark>[Obs.]</mark>  <rj><au>Bentley. Clarendon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indevotion</ent><br/
<hw>In`de*vo"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>indevotio</ets>: cf. F. <ets>ind<eacute/votion</ets>.]</ety> <def>Lack of devotion; impiety; irreligion.</def> <ldquo/An age of <xex>indevotion</xex>.<rdquo/  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indevout</ent><br/
<hw>In*de*vout"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>devout</ets>.  Cf. <er>Indevote</er>.]</ety> <def>Not devout.</def> -- <wordforms><wf>In*de*vout"ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indew</ent><br/
<hw>In*dew"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To indue.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Index</ent><br/
<hw>In"dex</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> E. <plw>Indexes</plw> <pr>(#)</pr>, L. <plw>Indices</plw> <pr>(#)</pr>(<?/).</plu> <ety>[L.: cf. F. <ets>index</ets>. See <er>Indicate</er>, <er>Diction</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>That which points out; that which shows, indicates, manifests, or discloses; <as>as, the increasing unemployment rate is an <ex>index</ex> of how much the economy has slowed</as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>Tastes are the <qex>indexes</qex> of the different qualities of plants.</q> <rj><qau>Arbuthnot.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which guides, points out, informs, or directs; a pointer or a hand that directs to anything, as the hand of a watch, a movable finger or other form of pointer on a gauge, scale, or other graduated instrument.</def>  <specif>In</specif> <fld>(printing)</fld>, <def>a sign [<hand/] (called also <altname>fist</altname>) used to direct particular attention to a note or paragraph.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A table for facilitating reference to topics, names, and the like, in a book, usually giving the page on which a particular word or topic may be found; -- usually alphabetical in arrangement, and printed at the end of the volume.  Typically found only in non-fiction books.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>4.</sn> <def>A prologue indicating what follows.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Anat.)</fld> <def>The second finger, that next to the pollex (thumb), in the manus, or hand; the forefinger; <altname>index finger</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Math.)</fld> <def>The figure or letter which shows the power or root of a quantity; the exponent.</def> <plu>[In this sense the plural is always <plw>indices</plw>.]</plu><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>The ratio, or formula expressing the ratio, of one dimension of a thing to another dimension; <as>as, the vertical <ex>index</ex> of the cranium</as>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>8.</sn> <def>A number providing a measure of some quantity derived by a formula, usually a form of averaging, from multiple quantities; -- used mostly in economics; <as>as, the <ex>index</ex> of leading indicators; the <ex>index</ex> of industrial production; the consumer price <ex>index</ex></as>.  See, for example, the <er>consumer price index</er>.</def><br/
[<source>PJC</source>]</p>

<p><sn>9.</sn> <fld>(computers)</fld> <def>A file containing a table with the addresses of data items, arranged for rapid and convenient search for the addresses.</def><br/
[<source>PJC</source>]</p>

<p><sn>10.</sn> <fld>(computers)</fld> <def>A number which serves as a label for a data item and also represents the address of a data item within a table or array.</def><br/
[<source>PJC</source>]</p>

<p><sn>11.</sn>  <fld>(R. C. Ch.)</fld>, <def>The <cref>Index prohibitorius</cref>, a catalogue of books which are forbidden by the church to be read; also called <altname>Index of forbidden books</altname> and <altname>Index Librorum Prohibitorum</altname>.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>Index error</b></col>, <cd>the error in the reading of a mathematical instrument arising from the zero of the index not being in complete adjustment with that of the limb, or with its theoretically perfect position in the instrument; a correction to be applied to the instrument readings equal to the error of the zero adjustment.</cd> -- <col><b>Index expurgatorius</b></col>. <ety>[L.]</ety> <cd>See <cref>Index prohibitorius</cref> (below).</cd> -- <col><b>Index finger</b></col>. <cd>See <er>Index</er>, 5.</cd> -- <col><b>Index glass</b></col>, <cd>the mirror on the index of a quadrant, sextant, etc.</cd> -- <col><b>Index hand</b></col>, <cd>the pointer or hand of a clock, watch, or other registering machine; a hand that points to something.</cd> -- <col><b>Index of a logarithm</b></col> <fld>(Math.)</fld>,  <cd>the integral part of the logarithm, and always one less than the number of integral figures in the given number. It is also called the <altname>characteristic</altname>.</cd> -- <mcol><col><b>Index of refraction</b></col>, <it>or</it>  <col><b>Refractive index</b></col></mcol> <fld>(Opt.)</fld>, <cd>the number which expresses the ratio of the sine of the angle of incidence to the sine of the angle of refraction. Thus the <xex>index of refraction</xex> for sulphur is 2, because, when light passes out of air into sulphur, the sine of the angle of incidence is double the sine of the angle of refraction.</cd> -- <col><b>Index plate</b></col>, <cd>a graduated circular plate, or one with circular rows of holes differently spaced; used in machines for graduating circles, cutting gear teeth, etc.</cd> -- <mcol><col><b>Index prohibitorius</b></col> <ety>[L.]</ety>, or <col><b>Prohibitory index</b></col></mcol> <fld>(R. C. Ch.)</fld>, <cd>a catalogue of books which are forbidden by the church to be read; the <xex>index expurgatorius</xex> <ety>[L.]</ety>, or <xex>expurgatory index</xex>, is a catalogue of books from which passages marked as against faith or morals must be removed before Catholics can read them. These catalogues are published with additions, from time to time, by the Congregation of the Index, composed of cardinals, theologians, etc., under the sanction of the pope.</cd> <au>Hook.</au> -- <col><b>Index rerum</b></col> <ety>[L.]</ety>, <cd>a tabulated and alphabetized notebook, for systematic preservation of items, quotations, etc.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Index</ent><br/
<hw>In"dex</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Indexed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Indexing</conjf>.]</vmorph> <sn>1.</sn> <def>To provide with an index or table of references; to put into an index; <as>as, to <ex>index</ex> a book, or its contents</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Economics)</fld> <def>To adjust (wages, prices, taxes, etc.) automatically so as to compensate for changes in prices, usually as measured by the <er>consumer price index</er> or other economic measure.  Its purpose is usually to copensate for inflation.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>To insert (a word, name, file folder, etc.) into an index or into an indexed arrangement; <as>as, to <ex>index</ex> a contract under its date of signing</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>indexation</ent><br/
<hw>indexation</hw> <pos>n.</pos> <def>a system of economic regulation in which wages and interest are tied to the cost-of-living index in order to compenaste for the effects of inflation.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Indexer</ent><br/
<hw>In"dex*er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who makes an index.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indexical</ent><br/
<hw>In*dex"ic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of, pertaining to, or like, an index; having the form of an index.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indexically</ent><br/
<hw>In*dex"ic*al*ly</hw>, <pos>adv.</pos> <def>In the manner of an index.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indexterity</ent><br/
<hw>In`dex*ter"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>dexterity</ets>: cf. F. <ets>indext<eacute/rit<eacute/</ets>.]</ety> <def>Lack of dexterity or readiness, especially in the use of the hands; clumsiness; awkwardness.</def>  <rj><au>Harvey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>India</ent><br/
<hw>In"di*a</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Indian</er>.]</ety> <def>A country in Southern Asia; the two peninsulas of Hither and Farther India; in a restricted sense, Hither India, or Hindostan.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>India ink</b></col>, <cd>a nearly black pigment brought chiefly from China, used for water colors.  It is in rolls, or in square, and consists of lampblack or ivory black and animal glue.  Called also <altname>China ink</altname>.  The true India ink is sepia. See <er>Sepia</er>.</cd> -- <col><b>India matting</b></col>, <cd>floor matting made in China, India, etc., from grass and reeds; -- also called <altname>Canton matting</altname> <it>or</it> <altname>China matting</altname>.</cd> -- <col><b>India paper</b></col>, <cd>a variety of Chinese paper, of smooth but not glossy surface, used for printing from engravings, woodcuts, etc.</cd> -- <col><b>India proof</b></col> <fld>(Engraving)</fld>, <cd>a proof impression from an engraved plate, taken on India paper.</cd> -- <col><b>India rubber</b></col>. <cd>See <er>Caoutchouc</er>.</cd> -- <col><b>India-rubber tree</b></col> <fld>(Bot.)</fld>, <cd>any tree yielding caoutchouc, but especially the East Indian <spn>Ficus elastica</spn>, often cultivated for its large, shining, elliptical leaves.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indiadem</ent><br/
<hw>In*di"a*dem</hw>, <pos>v. t.</pos> <def>To place or set in a diadem, as a gem or gems.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indiaman</ent><br/
<hw>In"di*a*man</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Indiamen</plw> <pr>(<?/)</pr>.</plu> <def>A large vessel in the India trade.</def>  <rj><au>Macaulay.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indian</ent><br/
<hw>In"di*an</hw> <pr>(?; 277)</pr>, <pos>a.</pos> <ety>[From <ets>India</ets>, and this fr. <ets>Indus</ets>, the name of a river in Asia, L. <ets>Indus</ets>, Gr. <?/, OPers. <ets>Hindu</ets>, name of the land on the Indus, Skr. <ets>sindhu</ets> river, the Indus.  Cf. <er>Hindu</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Of or pertaining to India proper; also to the East Indies, or, sometimes, to the West Indies.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Of or pertaining to the aborigines, or Indians, of America; <as>as, <ex>Indian</ex> wars; the <ex>Indian</ex> tomahawk.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Made of maize or Indian corn; <as>as, <ex>Indian</ex> corn, <ex>Indian</ex> meal, <ex>Indian</ex> bread, and the like</as>.</def> <mark>[U.S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Indian</b></col> bay <fld>(Bot.)</fld>, <cd>a lauraceous tree (<spn>Persea Indica</spn>).</cd> -- <col><b>Indian bean</b></col> <fld>(Bot.)</fld>, <cd>a name of the catalpa.</cd> -- <col><b>Indian berry</b></col>. <fld>(Bot.)</fld> <cd>Same as <er>Cocculus indicus</er>.</cd> -- <col><b>Indian bread</b></col>. <fld>(Bot.)</fld> <cd>Same as <er>Cassava</er>.</cd> -- <col><b>Indian club</b></col>, <cd>a wooden club, which is swung by the hand for gymnastic exercise.</cd> -- <col><b>Indian cordage</b></col>, <cd>cordage made of the fibers of cocoanut husk.</cd> -- <col><b>Indian cress</b></col> <fld>(Bot.)</fld>, <cd>nasturtium. See <er>Nasturtium</er>, 2.</cd> -- <col><b>Indian cucumber</b></col> <fld>(Bot.)</fld>, <cd>a plant of the genus <gen>Medeola</gen> (<spn>Medeola Virginica</spn>), a common in woods in the United States.  The white rootstock has a taste like cucumbers.</cd> -- <col><b>Indian currant</b></col> <fld>(Bot.)</fld>, <cd>a plant of the genus <gen>Symphoricarpus</gen> (<spn>Symphoricarpus vulgaris</spn>), bearing small red berries.</cd> -- <col><b>Indian dye</b></col>, <cd>the puccoon.</cd> -- <col><b>Indian fig</b></col>. <fld>(Bot.)</fld> <sd>(a)</sd> <cd>The banyan. See <er>Banyan</er>.</cd> <sd>(b)</sd> <cd>The prickly pear.</cd> -- <col><b>Indian file</b></col>, <cd>single file; arrangement of persons in a row following one after another, the usual way among Indians of traversing woods, especially when on the war path.</cd> -- <col><b>Indian fire</b></col>, <cd>a pyrotechnic composition of sulphur, niter, and realgar, burning with a brilliant white light.</cd> -- <col><b>Indian grass</b></col> <fld>(Bot.)</fld>, <cd>a coarse, high grass (<spn>Chrysopogon nutans</spn>), common in the southern portions of the United States; wood grass.</cd> <au>Gray.</au> -- <col><b>Indian hemp</b></col>. <fld>(Bot.)</fld> <sd>(a)</sd> <cd>A plant of the genus <gen>Apocynum</gen> (<spn>Apocynum cannabinum</spn>), having a milky juice, and a tough, fibrous bark, whence the name. The root it used in medicine and is both emetic and cathartic in properties.</cd> <sd>(b)</sd> <cd>The variety of common hemp (<spn>Cannabis Indica</spn>), from which hasheesh is obtained.</cd> -- <col><b>Indian mallow</b></col> <fld>(Bot.)</fld>, <cd>the velvet leaf (<spn>Abutilon Avicenn<ae/</spn>). See <er>Abutilon</er>.</cd> -- <col><b>Indian meal</b></col>, <cd>ground corn or maize.</cd> <mark>[U.S.]</mark> -- <col><b>Indian millet</b></col> <fld>(Bot.)</fld>, <cd>a tall annual grass (<spn>Sorghum vulgare</spn>), having many varieties, among which are broom corn, Guinea corn, durra, and the Chinese sugar cane. It is called also <altname>Guinea corn</altname>. See <er>Durra</er>.</cd> -- <col><b>Indian ox</b></col> <fld>(Zool.)</fld>, <cd>the zebu.</cd> -- <col><b>Indian paint</b></col>. <cd>See <er>Bloodroot</er>.</cd> -- <col><b>Indian paper</b></col>. <cd>See <cref>India paper</cref>, under <er>India</er>.</cd> -- <col><b>Indian physic</b></col> <fld>(Bot.)</fld>, <cd>a plant of two species of the genus <gen>Gillenia</gen> (<spn>Gillenia trifoliata</spn>, and <spn>Gillenia stipulacea</spn>), common in the United States, the roots of which are used in medicine as a mild emetic; -- called also <altname>American ipecac</altname>, and <altname>bowman's root</altname>.</cd> <au>Gray.</au> -- <col><b>Indian pink</b></col>. <fld>(Bot.)</fld> <sd>(a)</sd> <cd>The Cypress vine (<spn>Ipom<oe/a Quamoclit</spn>); -- so called in the West Indies.</cd> <sd>(b)</sd> <cd>See <cref>China pink</cref>, under <er>China</er>.</cd> -- <col><b>Indian pipe</b></col> <fld>(Bot.)</fld>, <cd>a low, fleshy herb (<spn>Monotropa uniflora</spn>), growing in clusters in dark woods, and having scalelike leaves, and a solitary nodding flower. The whole plant is waxy white, but turns black in drying.</cd> -- <col><b>Indian plantain</b></col> <fld>(Bot.)</fld>, <cd>a name given to several species of the genus <gen>Cacalia</gen>, tall herbs with composite white flowers, common through the United States in rich woods.</cd> <au>Gray.</au> -- <col><b>Indian poke</b></col> <fld>(Bot.)</fld>, <cd>a plant usually known as the <altname>white hellebore</altname> (<spn>Veratrum viride</spn>).</cd> -- <col><b>Indian pudding</b></col>, <cd>a pudding of which the chief ingredients are Indian meal, milk, and molasses.</cd> -- <col><b>Indian purple</b></col>. <sd>(a)</sd> <cd>A dull purple color.</cd> <sd>(b)</sd> <cd>The pigment of the same name, intensely blue and black.</cd> -- <col><b>Indian red</b></col>. <sd>(a)</sd> <cd>A purplish red earth or pigment composed of a silicate of iron and alumina, with magnesia. It comes from the Persian Gulf. Called also <altname>Persian red</altname>.</cd> <sd>(b)</sd> <cd>See <er>Almagra</er>.</cd> -- <col><b>Indian rice</b></col> <fld>(Bot.)</fld>, <cd>a reedlike water grass. See <er>Rice</er>.</cd> -- <col><b>Indian shot</b></col> <fld>(Bot.)</fld>, <cd>a plant of the genus <gen>Canna</gen> (<spn>Canna Indica</spn>).  The hard black seeds are as large as swan shot. See <er>Canna</er>.</cd> -- <col><b>Indian summer</b></col>, <cd>in the United States, a period of warm and pleasant weather occurring late in autumn. See under <er>Summer</er>.</cd> -- <col><b>Indian tobacco</b></col> <fld>(Bot.)</fld>, <cd>a species of <gen>Lobelia</gen>. See <er>Lobelia</er>.</cd> -- <col><b>Indian turnip</b></col> <fld>(Bot.)</fld>, <cd>an American plant of the genus <gen>Aris<ae/ma</gen>. <spn>Aris<ae/ma triphyllum</spn> has a wrinkled farinaceous root resembling a small turnip, but with a very acrid juice. See <er>Jack in the Pulpit</er>, and <er>Wake-robin</er>.</cd> -- <col><b>Indian wheat</b></col>, <cd>maize or Indian corn.</cd> -- <col><b>Indian yellow</b></col>. <sd>(a)</sd> <cd>An intense rich yellow color, deeper than gamboge but less pure than cadmium.</cd> <sd>(b)</sd> <cd>See <er>Euxanthin</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indian</ent><br/
<hw>In"di*an</hw> <pr>(?; 277)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A native or inhabitant of India.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One of the aboriginal inhabitants of America; -- so called originally from the supposed identity of America with India.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indianan</ent><br/
<hw>Indianan</hw> <pos>n.</pos> <def>a resident of Indiana.</def><br/
<syn><b>Syn. --</b> Hoosier.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Indian corn</ent><br/
<hw>Indian corn</hw> <fld>(Bot.)</fld>, <def>A cereal plant of the genus <gen>Zea</gen> (<spn>Zea Mays</spn>), also simply called <altname>corn</altname>, used widely as a food; the maize, a native plant of America;</def> <specif>more specifically:</specif> <def>a primitive variety of <spn>Zea Mays</spn> having variegated kernels on each cob, in distinction from the more commonly used <contr>yellow corn</contr>; it is often used as decoration  at Thanksgiving time. See <er>Corn</er>, and <er>Maize</er>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><note><hand/  In modern American usage, the word <ex>corn</ex> when unmodified usually refers to yellow corn, and <ex>Indian corn</ex> refers to the variegated variety.</note><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Indianeer</ent><br/
<hw>In`di*an*eer"</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Naut.)</fld> <def>An Indiaman.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>India rubber</ent><br/
<hw>In"di*a rub"ber</hw> <pr>(?)</pr>. <def>See <er>Caoutchouc</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>India steel</ent><br/
<hw>In"di*a steel</hw>. <def>Same as <er>Wootz</er>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Indical</ent><br/
<hw>In"dic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[From L. <ets>index</ets>, <ets>indicis</ets>, an index.]</ety> <def>Indexical.</def> <mark>[R.]</mark>  <rj><au>Fuller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indican</ent><br/
<hw>In"di*can</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Indigo</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Chem.)</fld> <def>A glucoside (<chform>C14H17NO6</chform>) obtained from woad (indigo plant, <spn>Isatis Tinctoria</spn>) and other plants (see <er>indigo</er>), as a yellow or light brown sirup. When purified it is obtained as spear-shaped crystals.  It has a nauseous bitter taste.  By the action of acids, enzymes, etc., it breaks down into sugar and indigo. It is the source of <cnvto>natural indigo</cnvto>.   Chemically it is the 3-glucoside of indole, <chname>H-indol-3-yl-<beta/-D-glucopyranoside</chname>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <fld>(Physiol. Chem.)</fld> <def>An indigo-forming substance, found in urine, and other animal fluids, and convertible into red and blue indigo (<xex>urrhodin</xex> and <xex>uroglaucin</xex>). Chemically, it is indoxyl sulphate of potash, <chform>C8H6NSO4K</chform>, and is derived from the indol formed in the alimentary canal. Called also <altname>uroxanthin</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indicant</ent><br/
<hw>In"di*cant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>indicans</ets>, p. pr. <ets>indicare</ets>. See <er>Indicate</er>.]</ety> <def>Serving to point out, as a remedy; indicating.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indicant</ent><br/
<hw>In"di*cant</hw>, <pos>n.</pos> <def>That which indicates or points out; <as>as, an <ex>indicant</ex> of the remedy for a disease</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indicate</ent><br/
<hw>In"di*cate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Indicated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Indicating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>indicatus</ets>, p. p. of <ets>indicare</ets> to indicate; pref. <ets>in-</ets> in + <ets>dicare</ets> to proclaim; akin to <ets>dicere</ets> to say. See <er>Diction</er>, and cf. <er>Indict</er>, <er>Indite</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To point out; to discover; to direct to a knowledge of; to show; to make known.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That turns and turns to <qex>indicate</qex><br/
From what point blows the weather.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Med.)</fld> <def>To show or manifest by symptoms; to point to as the proper remedies; <as>as, great prostration of strength <ex>indicates</ex> the use of stimulants</as>.  Opposite of <ant>contraindicate</ant>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>3.</sn> <fld>(Mach.)</fld> <def>To investigate the condition or power of, as of steam engine, by means of an indicator.</def></p>

<p><syn><b>Syn.</b> -- To show; mark; signify; denote; discover; evidence; evince; manifest; declare; specify; explain; exhibit; present; reveal; disclose; display.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indicated</ent><br/
<hw>In"di*ca`ted</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Shown; denoted; registered; measured.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Indicated power</b></col>. <cd>See <cref>Indicated horse power</cref>, under <er>Horse power</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indication</ent><br/
<hw>In`di*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>indicatio</ets>: cf. F. <ets>indication</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Act of pointing out or indicating.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which serves to indicate or point out; mark; token; sign; symptom; evidence.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The frequent stops they make in the most convenient places are plain <qex>indications</qex> of their weariness.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Discovery made; information.</def>  <rj><au>Bentley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Explanation; display.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Med.)</fld> <def>Any symptom or occurrence in a disease, which serves to direct to suitable remedies.  Opposite of <ant>contraindication</ant>.</def></p>

<p><syn><b>Syn.</b> -- Proof; demonstration; sign; token; mark; evidence; signal.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indicative</ent><br/
<hw>In*dic"a*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>indicativus</ets>: cf. F. <ets>indicatif</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Pointing out; bringing to notice; giving intimation or knowledge of something not visible or obvious.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That truth is productive of utility, and utility <qex>indicative</qex> of truth, may be thus proved.</q> <rj><qau>Bp. Warburton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Fine Arts)</fld> <def>Suggestive; representing the whole by a part, as a fleet by a ship, a forest by a tree, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Indicative mood</b></col> <fld>(Gram.)</fld>, <cd>that mood or form of the verb which indicates, that is, which simply affirms or denies or inquires; <as>as, he <examp>writes</examp>; he <examp>is not writing</examp>; <examp>has</examp> the mail <examp>arrived</examp>?</as></cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indicative</ent><br/
<hw>In*dic"a*tive</hw>, <pos>n.</pos> <fld>(Gram.)</fld> <def>The indicative mood.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indicatively</ent><br/
<hw>In*dic"a*tive*ly</hw>, <pos>adv.</pos> <def>In an indicative manner; in a way to show or signify.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indicator</ent><br/
<hw>In"di*ca`tor</hw> <pr>(<icr/n"d<icr/*k<amac/`t<etil/r)</pr>, <pos>n.</pos> <ety>[L.: cf. F. <ets>indicateur</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>One who, or that which, shows or points out; <as>as, a fare <ex>indicator</ex> in a street car</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mach.)</fld> <def>A pressure gauge; a water gauge, as for a steam boiler; an apparatus or instrument for showing the working of a machine or moving part</def>; as: <sd>(a)</sd> <fld>(Steam Engine)</fld> <def>An instrument which draws a diagram showing the varying pressure in the cylinder of an engine or pump at every point of the stroke. It consists of a small cylinder communicating with the engine cylinder and fitted with a piston which the varying pressure drives upward more or less against the resistance of a spring. A lever imparts motion to a pencil which traces the diagram on a card wrapped around a vertical drum which is turned back and forth by a string connected with the piston rod of the engine. See <cref>Indicator card</cref> (below).</def> <sd>(b)</sd> <def>A telltale connected with a hoisting machine, to show, at the surface, the position of the cage in the shaft of a mine, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 752 --></p>

<p><sn>3.</sn> <fld>(Mech.)</fld> <def>The part of an instrument by which an effect is indicated, as an index or pointer.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Zool.)</fld> <def>Any bird of the genus <gen>Indicator</gen> and allied genera. See <cref>Honey guide</cref>, under <er>Honey</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Chem.)</fld> <def>That which indicates the condition of acidity, alkalinity, or the deficiency, excess, or sufficiency of a standard reagent, by causing an appearance, disappearance, or change of color, as in titration or volumetric analysis.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The common indicators are litmus, trop<ae/olin, phenol phthalein, potassic permanganate, etc.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Indicator card</b></col>, <cd>the figure drawn by an engine indicator, by means of which the working of the engine can be investigated and its power calculated. The Illustration shows one form of indicator card, from a steam engine, together with scales by which the pressure of the steam above or below that of the atmosphere, corresponding to any position of the engine piston in its stroke, can be measured. Called also <altname>indicator diagram</altname>.</cd> -- <col><b>Indicator telegraph</b></col>, <cd>a telegraph in which the signals are the deflections of a magnetic needle, as in the trans-Atlantic system.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indicatory</ent><br/
<hw>In"di*ca*to*ry</hw> <pr>(?; 277)</pr>, <pos>a.</pos> <def>Serving to show or make known; showing; indicative; signifying; implying.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indicatrix</ent><br/
<hw>In`di*ca"trix</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL.]</ety> <fld>(Geom. of Three Dimensions)</fld> <def>A certain conic section supposed to be drawn in the tangent plane to any surface, and used to determine the accidents of curvature of the surface at the point of contact. The curve is similar to the intersection of the surface with a parallel to the tangent plane and indefinitely near it. It is an ellipse when the curvature is synclastic, and an hyperbola when the curvature is anticlastic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indicavit</ent><br/
\'d8<hw>In`di*ca"vit</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., he has indicated.]</ety> <fld>(Eng. Law)</fld> <def>A writ of prohibition against proceeding in the spiritual court in certain cases, when the suit belongs to the common-law courts.</def>  <rj><au>Wharton (Law Dict.).</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indice</ent><br/
<hw>In"dice</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>indice</ets> indication, index. See <er>Index</er>.]</ety> <def>Index; indication.</def> <mark>[Obs.]</mark>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indices</ent><br/
<hw>In"di*ces</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <def>See <er>Index</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indicia</ent><br/
\'d8<hw>In*di"ci*a</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[L., pl. of <ets>indicium</ets>, fr. <ets>index</ets> an index.]</ety> <fld>(Law)</fld> <def>Discriminating marks; signs; tokens; indications; appearances.</def>  <rj><au>Burrill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indicible</ent><br/
<hw>In*dic"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F.]</ety> <def>Unspeakable.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indicolite</ent><br/
<hw>In*dic"o*lite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>indicum</ets> indigo + <ets>-lite</ets>: cf. F. <ets>indicolithe</ets>.]</ety> <fld>(Min.)</fld> <def>A variety of tourmaline of an indigo-blue color.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indict</ent><br/
<hw>In*dict"</hw> <pr>(<icr/n*d<imac/t")</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Indicted</conjf> <pr>(<icr/n*d<imac/t"<ecr/d)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Indicting</conjf>.]</vmorph> <ety>[OE. <ets>enditen</ets>. See <er>Indite</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To write; to compose; to dictate; to indite.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To appoint publicly or by authority; to proclaim or announce.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>I am told shall have no Lent <qex>indicted</qex> this year.</q> <rj><qau>Evelyn.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Law)</fld> <def>To charge with a crime, in due form of law, by the finding or presentment of a grand jury; to bring an indictment against; <as>as, to <ex>indict</ex> a man for arson</as>. It is the peculiar province of a grand jury to <ex>indict</ex>, as it is of a house of representatives to <contr>impeach</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indictable</ent><br/
<hw>In*dict"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being, or liable to be, indicted; subject to indictment; <as>as, an <ex>indictable</ex> offender or offense</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indictee</ent><br/
<hw>In`dict*ee"</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Law)</fld> <def>A person indicted.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indicter</ent><br/
<hw>In*dict"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who indicts.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indiction</ent><br/
<hw>In*dic"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>indictio</ets>: cf. F. <ets>indiction</ets>. See <er>Indict</er>, <er>Indite</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Declaration; proclamation; public notice or appointment.</def> <mark>[Obs.]</mark> <ldquo/<xex>Indiction</xex> of a war.<rdquo/  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Secular princes did use to indict, or permit the <qex>indiction</qex> of, synods of bishops.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A cycle of fifteen years.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ This mode of reckoning time is said to have been introduced by Constantine the Great, in connection with the payment of tribute. It was adopted at various times by the Greek emperors of Constantinople, the popes, and the parliaments of France. Through the influence of the popes, it was extensively used in the ecclesiastical chronology of the Middle Ages. The number of indictions was reckoned at first from 312 <sc>a.  d.</sc>, but since the twelfth century it has been reckoned from the birth of Christ. The papal indiction is the only one ever used at the present day. To find the indiction and year of the indiction by the first method, subtract 312 from the given year <sc>a. d.</sc>, and divide by 15; by the second method, add 3 to the given year <sc>a. d.</sc>, and the divide by 15. In either case, the quotient is the number of the current indiction, and the remainder the year of the indiction. See <cref>Cycle of indiction</cref>, under <er>Cycle</er>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indictive</ent><br/
<hw>In*dic"tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>indictivus</ets>. See <er>Indict</er>.]</ety> <def>Proclaimed; declared; public.</def>  <rj><au>Kennet.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indictment</ent><br/
<hw>In*dict"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. <er>Inditement</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of indicting, or the state of being indicted.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>The formal statement of an offense, as framed by the prosecuting authority of the State, and found by the grand jury.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ To the validity of an indictment a finding by the grand jury is essential, while an information rests only on presentation by the prosecuting authority.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>An accusation in general; a formal accusation.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Bill of indictment</b></col>. <cd>See under <er>Bill</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indictor</ent><br/
<hw>In*dict"or</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Law)</fld> <def>One who indicts.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indies</ent><br/
<hw>In"dies</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <def>A name designating the East Indies, also the West Indies.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Our king has all the <qex>Indies</qex> in his arms.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indifference</ent><br/
<hw>In*dif"fer*ence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>indifferentia</ets> similarity, lack of difference: cf. F. <ets>indiff<eacute/rence</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The quality or state of being indifferent, or not making a difference; lack of sufficient importance to constitute a difference; absence of weight; insignificance.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Passableness; mediocrity.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Impartiality; freedom from prejudice, prepossession, or bias.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He . . . is far from such <qex>indifference</qex> and equity as ought and must be in judges which he saith I assign.</q> <rj><qau>Sir T. More.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Absence of anxiety or interest in respect to what is presented to the mind; unconcernedness; <as>as, entire <ex>indifference</ex> to all that occurs</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Indifference</qex> can not but be criminal, when it is conversant about objects which are so far from being of an indifferent nature, that they are highest importance.</q> <rj><qau>Addison.</qau></rj></p>

<p><syn><b>Syn.</b> -- Carelessness; negligence; unconcern; apathy; insensibility; coldness; lukewarmness.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indifferency</ent><br/
<hw>In*dif"fer*en*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Absence of interest in, or influence from, anything; unconcernedness; equilibrium; indifferentism; indifference.</def>  <rj><au>Gladstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To give ourselves to a detestable <qex>indifferency</qex> or neutrality in this cause.</q> <rj><qau>Fuller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Moral liberty . . . does not, after all, consist in a power of <qex>indifferency</qex>, or in a power of choosing without regard to motives.</q> <rj><qau>Hazlitt.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indifferent</ent><br/
<hw>In*dif"fer*ent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F. <ets>indiff<eacute/rent</ets>, L. <ets>indifferens</ets>. See <er>In-</er> not, and <er>Different</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not making a difference; having no influence or preponderating weight; involving no preference, concern, or attention; of no account; without significance or importance.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Dangers are to me <qex>indifferent</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Everything in the world is <qex>indifferent</qex> but sin.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>His slightest and most <qex>indifferent</qex> acts . . . were odious in the clergyman's sight.</q> <rj><qau>Hawthorne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Neither particularly good, not very bad; of a middle state or quality; passable; mediocre.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The staterooms are in <qex>indifferent</qex> order.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Not inclined to one side, party, or choice more than to another; neutral; impartial.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Indifferent</qex> in his choice to sleep or die.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Feeling no interest, anxiety, or care, respecting anything; unconcerned; inattentive; apathetic; heedless; <as>as, to be <ex>indifferent</ex> to the welfare of one's family</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It was a law of Solon, that any person who, in the civil commotions of the republic, remained neuter, or an <qex>indifferent</qex> spectator of the contending parties, should be condemned to perpetual banishment.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Law)</fld> <def>Free from bias or prejudice; impartial; unbiased; disinterested.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In choice of committees for ripening business for the counsel, it is better to choose <qex>indifferent</qex> persons than to make an indifferency by putting in those that are strong on both sides.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Indifferent tissue</b></col> <fld>(Anat.)</fld>, <cd>the primitive, embryonic, undifferentiated tissue, before conversion into connective, muscular, nervous, or other definite tissue.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indifferent</ent><br/
<hw>In*dif"fer*ent</hw>, <pos>adv.</pos> <def>To a moderate degree; passably; tolerably.</def> <mark>[Obs.]</mark> <ldquo/News <xex>indifferent</xex> good.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indifferentism</ent><br/
<hw>In*dif"fer*ent*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>indiff<eacute/rentisme</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>State of indifference; lack of interest or earnestness; especially, a systematic apathy regarding what is true or false in religion or philosophy; agnosticism.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>indifferentism</qex> which equalizes all religions and gives equal rights to truth and error.</q> <rj><qau>Cardinal Manning.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Metaph.)</fld> <def>Same as <er>Identism</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(R. C. Ch.)</fld> <def>A heresy consisting in an unconcern for any particular creed, provided the morals be right and good.</def>  <rj><au>Gregory XVI.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indifferentist</ent><br/
<hw>In*dif"fer*ent*ist</hw>, <pos>n.</pos> <def>One governed by indifferentism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indifferently</ent><br/
<hw>In*dif"fer*ent*ly</hw>, <pos>adv.</pos> <def>In an indifferent manner; without distinction or preference; impartially; without concern, wish, affection, or aversion; tolerably; passably.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That they may truly and <qex>indifferently</qex> minister justice, to the punishment of wickedness and vice, and to the maintenance of thy true religion, and virtue.</q> <rj><qau>Book of Com. Prayer [Eng. Ed.]</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Set honor in one eye and death i' the other,<br/
And I will look on both <qex>indifferently</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I hope it may <qex>indifferently</qex> entertain your lordship at an unbending hour.</q> <rj><qau>Rowe.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indifulvin</ent><br/
<hw>In`di*ful"vin</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Indi</ets>can + L. <ets>fulvus</ets> reddish yellow.]</ety> <fld>(Chem.)</fld> <def>A reddish resinous substance, obtained from indican.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indifuscin</ent><br/
<hw>In`di*fus"cin</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Indi</ets>can + L. <ets>fuscus</ets> dusky.]</ety> <fld>(Chem.)</fld> <def>A brown amorphous powder, obtained from indican.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indigeen</ent><br/
<hw>In"di*geen</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Same as <er>Indigene</er>.</def>  <rj><au>Darwin.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indigence</ent><br/
<hw>In"di*gence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>indigentia</ets>: cf. F. <ets>indigence</ets>. See <er>Indigent</er>.]</ety> <def>The condition of being indigent; lack of estate, or means of comfortable subsistence; penury; poverty; <as>as, helpless <ex>indigence</ex></as>.</def>  <rj><au>Cowper.</au></rj></p>

<p><syn><b>Syn.</b> -- Poverty; penury; destitution; want; need; privation; lack. See <er>Poverty</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indigency</ent><br/
<hw>In"di*gen*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Indigence.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>New <qex>indigencies</qex> founded upon new desires.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indigene</ent><br/
<hw>In"di*gene</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>indigena</ets>: cf. F. <ets>indig<egrave/ne</ets>. See <er>Indigenous</er>.]</ety> <def>One born in a country; an aboriginal animal or plant; an autochthon.</def>  <rj><au>Evelyn. Tylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indigenous</ent><br/
<hw>In*dig"e*nous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>indigenus</ets>, <ets>indigena</ets>, fr. OL. <ets>indu</ets> (fr. <ets>in</ets> in) + the root of L. <ets>gignere</ets> to beget, bear. See <er>In</er>, and <er>Gender</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Native; produced, growing, or living, naturally in a country or climate; not exotic; not imported.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Negroes were all transported from Africa and are not <qex>indigenous</qex> or proper natives of America.</q> <rj><qau>Sir T. Browne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>In America, cotton, being <qex>indigenous</qex>, is cheap.</q> <rj><qau>Lion Playas.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Native; inherent; innate.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Joy and hope are emotions <qex>indigenous</qex> to the human mind.</q> <rj><qau>I. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indigent</ent><br/
<hw>In"di*gent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>indigent</ets>, L. <ets>indigens</ets>, p. p. of <ets>indigere</ets> to stand in need of, fr. OL. <ets>indu</ets> (fr. <ets>in-</ets> in) + L. <ets>egere</ets> to be needy, to need.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Wanting; void; free; destitute; -- used with <xex>of</xex>.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Destitute of property or means of comfortable subsistence; needy; poor; in want; necessitous.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Indigent</qex> faint souls past corporal toil.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Charity consists in relieving the <qex>indigent</qex>.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indigently</ent><br/
<hw>In"di*gent*ly</hw>, <pos>adv.</pos> <def>In an indigent manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indigest</ent><br/
<hw>In`di*gest"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>indigestus</ets> unarranged. See <er>Indigested</er>.]</ety> <def>Crude; unformed; unorganized; undigested.</def> <mark>[Obs.]</mark> <ldquo/A chaos rude and <xex>indigest</xex>.<rdquo/ <au>W. Browne.</au> <ldquo/Monsters and things <xex>indigest</xex>.<rdquo/ <au>Shak.</au><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indigest</ent><br/
<hw>In`di*gest"</hw>, <pos>n.</pos> <def>Something indigested.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indigested</ent><br/
<hw>In`di*gest"ed</hw>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>digested</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not digested; undigested.</def> <ldquo/<xex>Indigested</xex> food.<rdquo/  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not resolved; not regularly disposed and arranged; not methodical; crude; <as>as, an <ex>indigested</ex> array of facts</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In hot reformations . . . the whole is generally crude, harsh, and <qex>indigested</qex>.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>This, like an <qex>indigested</qex> meteor, appeared and disappeared almost at the same time.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Med.)</fld> <sd>(a)</sd> <def>Not in a state suitable for healing; -- said of wounds.</def> <sd>(b)</sd> <def>Not ripened or suppurated; -- said of an abscess or its contents.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Not softened by heat, hot water, or steam.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indigestedness</ent><br/
<hw>In`di*gest"ed*ness</hw>, <pos>n.</pos> <def>The state or quality of being undigested; crudeness.</def>  <rj><au>Bp. Burnet.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indigestibility</ent><br/
<hw>In*di*gest`i*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state or quality of being indigestible; indigestibleness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indigestible</ent><br/
<hw>In`di*gest"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>indigestibilis</ets>: cf. F. <ets>indigestible</ets>. See <er>In-</er> not, and <er>Digest</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not digestible; not readily soluble in the digestive juices; not easily convertible into products fitted for absorption.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not digestible in the mind; distressful; intolerable; <as>as, an <ex>indigestible</ex> simile</as>.</def>  <rj><au>T. Warton.</au></rj></p>

<p>-- <wordforms><wf>In`di*gest"i*ble*ness</wf>, <pos>n.</pos> -- <wf>In`di*gest"i*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>indigestibleness</ent><br/
<hw>indigestibleness</hw> <pos>n.</pos> <def>the property of being difficult to digest.</def><br/
<syn><b>Syn. --</b> indigestibility.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Indigestion</ent><br/
<hw>In`di*ges"tion</hw> <pr>(?; 106)</pr>, <pos>n.</pos> <ety>[L. <ets>indigestio</ets>: cf. F. <ets>indigestion</ets>. See <er>In-</er> not, and <er>Digest</er>.]</ety> <def>Discomfort due to a lack of proper digestive action; a failure of the normal changes which food should undergo in the alimentary canal; dyspepsia; incomplete or difficult digestion.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indigitate</ent><br/
<hw>In*dig"i*tate</hw> <pr>(?)</pr>, <pos>v. i.</pos> <ety>[Pref. <ets>in-</ets> in + L. <ets>digitus</ets> finger.]</ety> <def>To communicate ideas by the fingers; to show or compute by the fingers.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indigitate</ent><br/
<hw>In*dig"i*tate</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Indigitated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Indigitating</conjf> <pr>(?)</pr>.]</vmorph> <def>To point out with the finger; to indicate.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The depressing this finger, . . . in the right hand <qex>indigitates</qex> six hundred.</q> <rj><qau>Sir T. Browne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indigitation</ent><br/
<hw>In*dig`i*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of pointing out as with the finger; indication.</def> <mark>[Obs.]</mark>  <rj><au>Dr. H. More.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indiglucin</ent><br/
<hw>In`di*glu"cin</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Indi</ets>can + <ets>glucin</ets>.]</ety> <fld>(Chem.)</fld> <def>The variety of sugar (glucose) obtained from the glucoside indican. It is unfermentable, but reduces Fehling's solution.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indign</ent><br/
<hw>In*dign"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>indignus</ets>; pref. <ets>in-</ets> not + <ets>dignus</ets> worthy: cf. F. <ets>indigne</ets>. See <er>Dignity</er>.]</ety> <def>Unworthy; undeserving; disgraceful; degrading.</def>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Counts it scorn to draw<br/
Comfort <qex>indign</qex> from any meaner thing.</q> <rj><qau>Trench.</qau></rj></p>

<p><ent>Indignancy</ent><br/
<ent>Indignance</ent><br/
<mhw>{ <hw>In*dig"nance</hw> <pr>(?)</pr>, <hw>In*dig"nan*cy</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <def>Indignation.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indignant</ent><br/
<hw>In*dig"nant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>indignans</ets>, <ets>-antis</ets>, p. pr. of <ets>indignari</ets> to be indignant, disdain. See <er>Indign</er>.]</ety> <def>Affected with indignation; wrathful; passionate; irate; feeling wrath, as when a person is exasperated by unworthy or unjust treatment, by a mean action, or by a degrading accusation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He strides <qex>indignant</qex>, and with haughty cries<br/
To single fight the fairy prince defies.</q> <rj><qau>Tickell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indignantly</ent><br/
<hw>In*dig"nant*ly</hw>, <pos>adv.</pos> <def>In an indignant manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indignation</ent><br/
<hw>In`dig*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>indignation</ets>, L. <ets>indignatio</ets>. See <er>Indign</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The feeling excited by that which is unworthy, base, or disgraceful; anger mingled with contempt, disgust, or abhorrence.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Indignation</qex> expresses a strong and elevated disapprobation of mind, which is also inspired by something flagitious in the conduct of another.</q> <rj><qau>Cogan.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>When Haman saw Mordecai in the king's gate, that he stood not up, nor moved for him, he was full of <qex>indignation</qex> against Mordecai.</q> <rj><qau>Esther v. 9.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The effect of anger; punishment.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Hide thyself . . . until the <qex>indignation</qex> be overpast.</q> <rj><qau>Is. xxvi. 20.</qau></rj></p>

<p><syn><b>Syn.</b> -- Anger; ire wrath; fury; rage. See <er>Anger</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indignify</ent><br/
<hw>In*dig"ni*fy</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>indignus</ets> unworthy + <ets>-fy</ets>.]</ety> <def>To treat disdainfully or with indignity; to contemn.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indignity</ent><br/
<hw>In*dig"ni*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Indignities</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>indignitas</ets>: cf. F. <ets>indignit<eacute/</ets>. See <er>Indign</er>.]</ety> <def>Any action toward another which manifests contempt for him; an offense against personal dignity; unmerited contemptuous treatment; contumely; incivility or injury, accompanied with insult.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>How might a prince of my great hopes forget<br/
So great <qex>indignities</qex> you laid upon me?</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A person of so great place and worth constrained to endure so foul <qex>indignities</qex>.</q> <rj><qau>Hooker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indignly</ent><br/
<hw>In*dign"ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>Unworthily.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indigo</ent><br/
<hw>In"di*go</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Indigoes</plw> <pr>(#)</pr>.</plu> <ety>[F. <ets>indigo</ets>, Sp. <ets>indigo</ets>, <ets>indico</ets>, L. <ets>indicum</ets> indigo, fr. <ets>Indicus</ets> Indian. See <er>Indian</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A kind of deep blue, one of the seven prismatic colors.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 753 --></p>

<p><sn>2.</sn> <fld>(Chem.)</fld> <def>A blue dyestuff obtained from several plants belonging to very different genera and orders, such as, the woad, <spn>Isatis tinctoria</spn> (family <fam>Cruciferae</fam>), <spn>Indigofera suffroticosa</spn>, <spn>Indigofera tinctoria</spn> (family <fam>Leguminosae</fam>), <spn>Indigofera Anil</spn>, <spn>Nereum tinctorium</spn>, <spn>Polygonum tinctorium</spn> Ait. (family <fam>Polygonaceae</fam>), etc.; called also <altname>natural indigo</altname>.  It is a dark blue earthy substance, tasteless and odorless, with a copper-violet luster when rubbed.  Indigo does not exist in the plants as such, but is obtained by decomposition of the glycoside <er>indican</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Commercial indigo contains the essential coloring principle <xex>indigo blue</xex> or <xex>indigotine</xex>, with several other dyes; as, <xex>indigo red</xex>, <xex>indigo brown</xex>, etc., and various impurities. Indigo is insoluble in ordinary reagents, with the exception of strong sulphuric acid.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Chinese indigo</b></col> <fld>(Bot.)</fld>, <cd><spn>Isatis indigotica</spn>, a kind of woad.</cd> -- <col><b>Wild indigo</b></col> <fld>(Bot.)</fld>, <cd>the American herb <spn>Baptisia tinctoria</spn> which yields a poor quality of indigo, as do several other species of the same genus.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indigo</ent><br/
<hw>In"di*go</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Having the color of, pertaining to, or derived from, indigo.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Indigo berry</b></col> <fld>(Bot.)</fld>, <cd>the fruit of the West Indian shrub <spn>Randia aculeata</spn>, used as a blue dye.</cd> -- <col><b>Indigo bird</b></col> <fld>(Zool.)</fld>, <cd>a small North American finch (<spn>Cyanospiza cyanea</spn>). The male is indigo blue in color. Called also <altname>indigo bunting</altname>.</cd> -- <col><b>Indigo blue</b></col>. <sd>(a)</sd> <cd>The essential coloring material of commercial indigo, from which it is obtained as a dark blue earthy powder, with a reddish luster, <chform>C16H10N2O2</chform>, which may be crystallized by sublimation. Indigo blue is also made from artificial amido cinnamic acid, and from artificial isatine; and these methods are of great commercial importance. Called also <altname>indigotin</altname>.</cd> <sd>(b)</sd> <cd>A dark, dull blue color like the indigo of commerce.</cd> -- <col><b>Indigo brown</b></col> <fld>(Chem.)</fld>, <cd>a brown resinous substance found in crude indigo.</cd> -- <col><b>Indigo copper</b></col> <fld>(Min.)</fld>, <cd>covellite.</cd> -- <col><b>Indigo green</b></col>, <cd>a green obtained from indigo.</cd> -- <col><b>Indigo plant</b></col> <fld>(Bot.)</fld>, <cd>a leguminous plant of several species (genus <gen>Indigofera</gen>), from which indigo is prepared. The different varieties are natives of Asia, Africa, and America.  Several species are cultivated, of which the most important are the <spn>Indigofera tinctoria</spn>, or <stype>common indigo plant</stype>, the <spn>Indigofera Anil</spn>, a larger species, and the <spn>Indigofera disperma</spn>.</cd> -- <col><b>Indigo purple</b></col>, <cd>a purple obtained from indigo.</cd> -- <col><b>Indigo red</b></col>, <cd>a dyestuff, isomeric with indigo blue, obtained from crude indigo as a dark brown amorphous powder.</cd> -- <col><b>Indigo snake</b></col> <fld>(Zool.)</fld>, <cd>the gopher snake.</cd> -- <col><b>Indigo white</b></col>, <cd>a white crystalline powder obtained by reduction from indigo blue, and by oxidation easily changed back to it; -- called also <altname>indigogen</altname>.</cd> -- <col><b>Indigo yellow</b></col>, <cd>a substance obtained from indigo.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indigofera</ent><br/
\'d8<hw>In`di*gof"e*ra</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., from E. <ets>indigo</ets> + L. <ets>ferre</ets> to bear.]</ety> <fld>(Bot.)</fld> <def>A genus of leguminous plants (family <fam>Leguminosae</fam>) having many species, mostly in tropical countries, several of them yielding indigo, esp. <spn>Indigofera tinctoria</spn>, <spn>Indigofera suffroticosa</spn>, and <spn>Indigofera Anil</spn>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indigogen</ent><br/
<hw>In"di*go*gen</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Indigo</ets> + <ets>-gen</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Chem.)</fld> <def>See <cref>Indigo white</cref>, under <er>Indigo</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Physiol. Chem.)</fld> <def>Same as <er>Indican</er>, 2.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indigometer</ent><br/
<hw>In`di*gom"e*ter</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Indigo</ets> + <ets>-meter</ets>.]</ety> <def>An instrument for ascertaining the strength of an indigo solution, as in volumetric analysis.</def>  <rj><au>Ure.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indigometry</ent><br/
<hw>In`di*gom"e*try</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The art or method of determining the coloring power of indigo.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indigotic</ent><br/
<hw>In`di*got"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>indigotique</ets>.]</ety> <fld>(Chem.)</fld> <def>Pertaining to, or derived from, indigo; <as>as, <ex>indigotic</ex> acid, which is also called <ex>anilic</ex> or <ex>nitrosalicylic acid</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indigotin</ent><br/
<hw>In"di*go*tin</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>See <cref>Indigo blue</cref>, under <er>Indigo</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indigrubin</ent><br/
<hw>In`dig*ru"bin</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Indigo</ets> + L. <ets>ruber</ets> red.]</ety> <fld>(Physiol. Chem.)</fld> <def>Same as <er>Urrhodin</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indihumin</ent><br/
<hw>In`di*hu"min</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Indi</ets>can + <ets>humin</ets>.]</ety> <fld>(Chem.)</fld> <def>A brown amorphous substance resembling humin, and obtained from indican.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indilatory</ent><br/
<hw>In*dil"a*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not dilatory.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indiligence</ent><br/
<hw>In*dil"i*gence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>indiligentia</ets>: cf. F. <ets>indiligence</ets>.]</ety> <def>Lack of diligence.</def> <mark>[Obs.]</mark>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indiligent</ent><br/
<hw>In*dil"i*gent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>indiligens</ets>: cf. F. <ets>indiligent</ets>. See <er>Diligent</er>.]</ety> <def>Not diligent; idle; slothful.</def> <mark>[Obs.]</mark> <au>Feltham.</au> -- <wordforms><wf>In*dil"i*gent*ly</wf>, <pos>adv.</pos> <mark>[Obs.]</mark></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indiminishable</ent><br/
<hw>In`di*min"ish*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Incapable of being diminished.</def> <mark>[R.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indin</ent><br/
<hw>In"din</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From <er>Indigo</er>.]</ety> <fld>(Chem.)</fld> <def>A dark red crystalline substance, isomeric with and resembling indigo blue, and obtained from isatide and dioxindol.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indirect</ent><br/
<hw>In`di*rect"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>direct</ets>: cf. F. <ets>indirect</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not direct; not straight or rectilinear; deviating from a direct line or course; circuitous; <as>as, an <ex>indirect</ex> road</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not tending to an aim, purpose, or result by the plainest course, or by obvious means, but obliquely or consequentially; by remote means; <as>as, an <ex>indirect</ex> accusation, attack, answer, or proposal</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>By what bypaths and <qex>indirect</qex>, crooked ways<br/
I met this crown.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Not straightforward or upright; unfair; dishonest; tending to mislead or deceive.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Indirect</qex> dealing will be discovered one time or other.</q> <rj><qau>Tillotson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Not resulting directly from an act or cause, but more or less remotely connected with or growing out of it; <as>as, <ex>indirect</ex> results, damages, or claims</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Logic & Math.)</fld> <def>Not reaching the end aimed at by the most plain and direct method; <as>as, an <ex>indirect</ex> proof, demonstration, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Indirect claims</b></col>, <cd>claims for remote or consequential damage. Such claims were presented to and thrown out by the commissioners who arbitrated the damage inflicted on the United States by the Confederate States cruisers built and supplied by Great Britain.</cd> -- <col><b>Indirect demonstration</b></col>, <cd>a mode of demonstration in which proof is given by showing that any other supposition involves an absurdity (<xex>reductio ad absurdum</xex>), or an impossibility; thus, one quantity may be proved equal to another by showing that it can be neither greater nor less.</cd> -- <col><b>Indirect discourse</b></col>. <fld>(Gram.)</fld> <cd>See <cref>Direct discourse</cref>, under <er>Direct</er>.</cd> -- <col><b>Indirect evidence</b></col>, <cd>evidence or testimony which is circumstantial or inferential, but without witness; -- opposed to <contr>direct evidence</contr>.</cd> -- <col><b>Indirect tax</b></col>, <cd>a tax, such as customs, excises, <-- VAT,-->etc., exacted directly from the merchant, but paid indirectly by the consumer in the higher price demanded for the articles of merchandise.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indirected</ent><br/
<hw>In`di*rect"ed</hw>, <pos>a.</pos> <def>Not directed; aimless.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indirection</ent><br/
<hw>In`di*rec"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>indirection</ets>.]</ety> <def>Oblique course or means; dishonest practices; indirectness.</def> <ldquo/By <xex>indirections</xex> find directions out.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indirectly</ent><br/
<hw>In`di*rect"ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an direct manner; not in a straight line or course; not in express terms; obliquely; not by direct means; hence, unfairly; wrongly.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To tax it <qex>indirectly</qex> by taxing their expense.</q> <rj><qau>A. Smith.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Your crown and kingdom <qex>indirectly</qex> held.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indirectness</ent><br/
<hw>In`di*rect"ness</hw>, <pos>n.</pos> <sn>1.</sn> <def>The quality or state of being indirect; obliquity; deviousness; crookedness.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Deviation from an upright or straightforward course; unfairness; dishonesty.</def>  <rj><au>W. Montagu.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indiretin</ent><br/
<hw>In`di*re"tin</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Indi</ets>an + Gr. <?/ resin.]</ety> <fld>(Chem.)</fld> <def>A dark brown resinous substance obtained from indican.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indirubin</ent><br/
<hw>In`di*ru"bin</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Indi</ets>go + L. <ets>ruber</ets> red.]</ety> <fld>(Chem.)</fld> <def>A substance isomeric with, and resembling, indigo blue, and accompanying it as a side product, in its artificial production.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indiscernible</ent><br/
<hw>In`dis*cern"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>discernible</ets>: cf. F. <ets>indiscernable</ets>.]</ety> <def>Not to be discerned; imperceptible; not discoverable or visible.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Secret and <qex>indiscernible</qex> ways.</q> <rj><qau>Jer. Taylor.</qau></rj></p>

<p>-- <wordforms><wf>In`dis*cern"i*ble*ness</wf>, <pos>n.</pos> -- <wf>In`dis*cern"i*bly</wf>, <pos>adv.</pos></wordforms></p>

<p><ent>Indiscerptibility</ent><br/
<ent>Indiscerpibility</ent><br/
<mhw>{ <hw>In`dis*cerp`i*bil"i*ty</hw> <pr>(?)</pr>, <hw>In`dis*cerp`ti*bil"i*ty</hw> <pr>(?)</pr> }</mhw>, <pos>n.</pos> <def>The state or quality of being indiscerpible.</def> <mark>[Obs.]</mark>  <rj><au>Dr. H. More.</au></rj></p>

<p><ent>Indiscerptible</ent><br/
<ent>Indiscerpible</ent><br/
<mhw>{ <hw>In`dis*cerp"i*ble</hw> <pr>(?)</pr>, <hw>In`dis*cerp"ti*ble</hw> <pr>(?)</pr> }</mhw>, <pos>a.</pos> <def>Not discerpible; inseparable.</def> <mark>[Obs.]</mark> <au>Bp. Butler.</au> -- <wordforms><wf>In`dis*cerp"i*ble*ness</wf>, <pos>n.</pos>, <wf>In`dis*cerp"ti*ble*ness</wf>, <pos>n.</pos> <mark>[Obs.]</mark> -- <wf>In`dis*cerp"ti*bly</wf>, <pos>adv.</pos> <mark>[Obs.]</mark></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indisciplinable</ent><br/
<hw>In*dis"ci*plin*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>disciplinable</ets>: cf. F. <ets>indisciplinable</ets>.]</ety> <def>Not disciplinable; undisciplinable.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indiscipline</ent><br/
<hw>In*dis"ci*pline</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>indisplina</ets>: cf. F. <ets>indiscipline</ets>. See <er>In-</er> not, and <er>Discipline</er>.]</ety> <def>Lack of discipline or instruction.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indiscoverable</ent><br/
<hw>In`dis*cov"er*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not discoverable; undiscoverable.</def>  <rj><au>J. Conybeare.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indiscovery</ent><br/
<hw>In`dis*cov"er*y</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of discovery.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indiscreet</ent><br/
<hw>In`dis*creet"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[OE. <ets>indiscret</ets>, F. <ets>indiscret</ets>, fr. L. <ets>indiscretus</ets> unseparated, indiscreet. See <er>In-</er> not, and <er>Discreet</er>, and cf. <er>Indiscrete</er>.]</ety> <def>Not discreet; wanting in discretion.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>So drunken, and so <qex>indiscreet</qex> an officer.</q> <rj><qau>Shak.</qau></rj></p>

<p><syn><b>Syn.</b> -- Imprudent; injudicious; inconsiderate; rash; hasty; incautious; heedless; undiscerning; foolish.</syn></p>

<p>-- <wordforms><wf>In`dis*creet"ly</wf>, <pos>adv.</pos> -- <wf>In`dis*creet"ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indiscrete</ent><br/
<hw>In`dis*crete"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>indiscretus</ets> unseparated. See <er>Indiscreet</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Indiscreet.</def> <mark>[Obs.]</mark>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not discrete or separated; compact; homogenous.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An <qex>indiscrete</qex> mass of confused matter.</q> <rj><qau>Pownall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indiscretion</ent><br/
<hw>In`dis*cre"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>discretion</ets>: cf. F. <ets>indiscr<eacute/tion</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The quality or state of being indiscreet; lack of discretion; imprudence.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An indiscreet act; indiscreet behavior.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Past <qex>indiscretion</qex> is a venial crime.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indiscriminate</ent><br/
<hw>In`dis*crim"i*nate</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not discriminate; wanting discrimination; undistinguishing; not making any distinction; confused; promiscuous.</def> <ldquo/Blind or <xex>indiscriminate</xex> forgiveness.<rdquo/  <rj><au>I. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>indiscriminate</qex> defense of right and wrong.</q> <rj><qau>Junius.</qau></rj></p>

<p>-- <wordforms><wf>In`dis*crim"i*nate*ly</wf>, <pos>adv.</pos></wordforms>  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indiscriminating</ent><br/
<hw>In`dis*crim"i*na`ting</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not discriminating.</def> -- <wordforms><wf>In`dis*crim"i*na`ting*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indiscrimination</ent><br/
<hw>In`dis*crim`i*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of discrimination or distinction; impartiality.</def>  <rj><au>Jefferson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indiscriminative</ent><br/
<hw>In`dis*crim"i*na*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Making no distinction; not discriminating.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indiscussed</ent><br/
<hw>In`dis*cussed"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>discuss</ets>: cf. L. <ets>indiscussus</ets>.]</ety> <def>Not discussed.</def> <mark>[Obs.]</mark>  <rj><au>Donne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indispensability</ent><br/
<hw>In`dis*pen`sa*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>indispensabilit<eacute/</ets>.]</ety> <def>Indispensableness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indispensable</ent><br/
<hw>In`dis*pen"sa*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>dispensable</ets>: cf. F. <ets>indispensable</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not dispensable; impossible to be omitted, remitted, or spared; absolutely necessary or requisite.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Eccl.)</fld> <def>Not admitting dispensation; not subject to release or exemption.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The law was moral and <qex>indispensable</qex>.</q> <rj><qau>Bp. Burnet.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Unavoidable; inevitable.</def> <mark>[Obs.]</mark>  <rj><au>Fuller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indispensableness</ent><br/
<hw>In`dis*pen"sa*ble*ness</hw>, <pos>n.</pos> <def>The state or quality of being indispensable, or absolutely necessary.</def>  <rj><au>S. Clarke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indispensably</ent><br/
<hw>In`dis*pen"sa*bly</hw>, <pos>adv.</pos> <def>In an indispensable manner.</def> <ldquo/<xex>Indispensably</xex> necessary.<rdquo/  <rj><au>Bp. Warburton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indispersed</ent><br/
<hw>In`dis*persed"</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not dispersed.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indispose</ent><br/
<hw>In`dis*pose"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Indisposed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Indisposing</conjf>.]</vmorph> <ety>[OE. <ets>indispos</ets> indisposed, feeble, or F. <ets>indispos<eacute/</ets> indisposed. See <er>In-</er> not, and <er>Dispose</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To render unfit or unsuited; to disqualify.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To disorder slightly as regards health; to make somewhat.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>It made him rather <qex>indisposed</qex> than sick.</q> <rj><qau>Walton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To disincline; to render averse or unfavorable; <as>as, a love of pleasure <ex>indisposes</ex> the mind to severe study; the pride and selfishness of men <ex>indispose</ex> them to religious duties.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>The king was sufficiently <qex>indisposed</qex> towards the persons, or the principles, of Calvin's disciples.</q> <rj><qau>Clarendon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indisposedness</ent><br/
<hw>In`dis*pos"ed*ness</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The condition or quality of being indisposed.</def> <mark>[R.]</mark>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indisposition</ent><br/
<hw>In*dis`po*si"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>indisposition</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The state of being indisposed; disinclination; <as>as, the <ex>indisposition</ex> of two substances to combine</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A general <qex>indisposition</qex> towards believing.</q> <rj><qau>Atterbury.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A slight disorder or illness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Rather as an <qex>indisposition</qex> in health than as any set sickness.</q> <rj><qau>Hayward.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indisputability</ent><br/
<hw>In*dis`pu*ta*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>indisputabilit<eacute/</ets>.]</ety> <def>Indisputableness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indisputable</ent><br/
<hw>In*dis"pu*ta*ble</hw> <pr>(?; 277)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>disputable</ets>: cf. F. <ets>indisputable</ets>.]</ety> <def>Not disputable; incontrovertible; too evident to admit of dispute.</def></p>

<p><syn><b>Syn.</b> -- Incontestable; unquestionable; incontrovertible; undeniable; irrefragable; certain; positive; undoubted; sure; infallible.</syn></p>

<p>-- <wordforms><wf>In*dis"pu*ta*ble*ness</wf>, <pos>n.</pos> -- <wf>In*dis"pu*ta*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indisputed</ent><br/
<hw>In`dis*put"ed</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Undisputed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indissipable</ent><br/
<hw>In*dis"si*pa*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Incapable o<?/ being dissipated.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indissolubility</ent><br/
<hw>In*dis`so*lu*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>indissolubilit<eacute/</ets>.]</ety> <def>The quality or state of being indissoluble.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indissoluble</ent><br/
<hw>In*dis"so*lu*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>indissolubilis</ets>: cf. F. <ets>indissoluble</ets>. See <er>In-</er> not, and <er>Dissoluble</er>, and cf. <er>Indissolvable</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not dissoluble; not capable of being dissolved, melted, or liquefied; insoluble; <as>as, few substances are <ex>indissoluble</ex> by heat, but many are <ex>indissoluble</ex> in water</as>.</def>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Incapable of being rightfully broken or dissolved; perpetually binding or obligatory; firm; stable, <as>as, an <ex>indissoluble</ex> league or covenant</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To the which my duties<br/
Are with a most <qex>indissoluble</qex> tie<br/
Forever knit.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indissolubleness</ent><br/
<hw>In*dis"so*lu*ble*ness</hw>, <pos>n.</pos> <def>Indissolubility.</def>  <rj><au>Sir M. Hale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indissolubly</ent><br/
<hw>In*dis"so*lu*bly</hw>, <pos>adv.</pos> <def>In an indissoluble manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>On they move, <qex>indissolubly</qex> firm.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indissolvable</ent><br/
<hw>In`dis*solv"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>dissolvable</ets>.  Cf. <er>Indissoluble</er>.]</ety> <def>Not dissolvable; incapable of being dissolved or separated; incapable of separation; perpetually firm and binding; indissoluble; <as>as, an <ex>indissolvable</ex> bond of union</as>.</def>  <rj><au>Bp. Warburton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indissolvableness</ent><br/
<hw>In`dis*solv"a*ble*ness</hw>, <pos>n.</pos> <def>Indissolubleness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indistancy</ent><br/
<hw>In*dis"tan*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of distance or separation; nearness.</def> <mark>[Obs.]</mark>  <rj><au>Bp. Pearson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indistinct</ent><br/
<hw>In`dis*tinct"</hw> <pr>(<icr/n`d<icr/s*t<icr/<nsm/kt")</pr>, <pos>a.</pos> <ety>[L. <ets>indistinctus</ets>: cf. F. <ets>indistinct</ets>. See <er>In-</er> not, and <er>Distinct</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not distinct or distinguishable; not separate in such a manner as to be perceptible by itself; <as>as, the <ex>indistinct</ex> parts of a substance</as>.</def> <ldquo/<xex>Indistinct</xex> as water is in water.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Obscure to the mind or senses; not clear; not definite; confused; imperfect; faint; <as>as, <ex>indistinct</ex> vision; an <ex>indistinct</ex> sound; an <ex>indistinct</ex> idea or recollection.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>When we come to parts too small four our senses, our ideas of these little bodies become obscure and <qex>indistinct</qex>.</q> <rj><qau>I. Watts.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Their views, indeed, are <qex>indistinct</qex> and dim.</q> <rj><qau>Cowper.</qau></rj></p>

<p><syn><b>Syn.</b> -- Undefined; indistinguishable; obscure; indefinite; vague; ambiguous; uncertain; confused.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indistinctible</ent><br/
<hw>In`dis*tinc"ti*ble</hw> <pr>(<icr/n`d<icr/s*t<icr/<nsm/k"t<icr/*b'l)</pr>, <pos>a.</pos> <def>Indistinguishable.</def> <mark>[Obs.]</mark>  <rj><au>T. Warton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indistinction</ent><br/
<hw>In`dis*tinc"tion</hw> <pr>(<icr/n`d<icr/s*t<icr/<nsm/k"sh<ucr/n)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>indistinction</ets>.]</ety> <def>Lack of distinction or distinguishableness; confusion; uncertainty; indiscrimination.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>indistinction</qex> of many of the same name . . . hath made some doubt.</q> <rj><qau>Sir T. Browne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>An <qex>indistinction</qex> of all persons, or equality of all orders, is far from being agreeable to the will of God.</q> <rj><qau>Sprat.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indistinctive</ent><br/
<hw>In`dis*tinc"tive</hw> <pr>(<icr/n`d<icr/s*t<icr/<nsm/k"t<icr/v)</pr>, <pos>a.</pos> <def>Having nothing distinctive; common.</def> -- <wordforms><wf>In`dis*tinc"tive*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indistinctly</ent><br/
<hw>In`dis*tinct"ly</hw> <pr>(<icr/n`d<icr/s*t<icr/<nsm/kt"l<ycr/)</pr>, <pos>adv.</pos> <def>In an indistinct manner; not clearly; confusedly; dimly; <as>as, certain ideas are <ex>indistinctly</ex> comprehended</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In its sides it was bounded distinctly, but on its ends confusedly and <qex>indistinctly</qex>.</q> <rj><qau>Sir I. Newton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indistinctness</ent><br/
<hw>In`dis*tinct"ness</hw>, <pos>n.</pos> <def>The quality or condition of being indistinct; lack of definiteness; dimness; confusion; <as>as, the <ex>indistinctness</ex> of a picture, or of comprehension; <ex>indistinctness</ex> of vision.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>indistinguishability</ent><br/
<hw>in`dis*tin`guish*a*bil"i*ty</hw> <pos>n.</pos> <def>smilarity too close to be distinguished; exact sameness.</def><br/
<syn><b>Syn. --</b> identity, identicalness.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Indistinguishable</ent><br/
<hw>In`dis*tin"guish*a*ble</hw> <pr>(<icr/n`d<icr/s*t<icr/<nsm/"gw<icr/sh*<adot/*b'l)</pr>, <pos>a.</pos> <def>Not distinguishable; not capable of being perceived, known, or discriminated as separate and distinct; hence, not capable of being perceived or known; <as>as, in the distance the flagship was <ex>indisguishable</ex>; the two copies were <ex>indisguishable</ex> in form or color; the difference between them was <ex>indisguishable</ex>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indistinguishably</ent><br/
<hw>In`dis*tin"guish*a*bly</hw>, <pos>adv.</pos> <def>In a indistinguishable manner.</def>  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indistinguished</ent><br/
<hw>In`dis*tin"guished</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Indistinct.</def> <mark>[R.]</mark> <ldquo/That <xex>indistinguished</xex> mass.<rdquo/  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indistinguishing</ent><br/
<hw>In`dis*tin"guish*ing</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Making no difference; indiscriminative; impartial; <as>as, <ex>indistinguishing</ex> liberalities</as>.</def> <mark>[Obs.]</mark>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indisturbance</ent><br/
<hw>In`dis*turb"ance</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Freedom from disturbance; calmness; repose; apathy; indifference.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inditch</ent><br/
<hw>In*ditch"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To bury in, or cast into, a ditch.</def>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indite</ent><br/
<hw>In*dite"</hw> <pr>(<icr/n*d<imac/t")</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Indited</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Inditing</conjf>.]</vmorph> <ety>[OE. <ets>enditen</ets> to indite, indict, OF. <ets>enditer</ets> to indicate, show, dictate, write, inform, and <ets>endicter</ets> to accuse; both fr. LL. <ets>indictare</ets> to show, to accuse, fr. L. <ets>indicere</ets> to proclaim, announce; pref. <ets>in-</ets> in + <ets>dicere</ets> to say. The word was influenced also by L. <ets>indicare</ets> to indicate, and by <ets>dictare</ets> to dictate. See <er>Diction</er>, and cf. <er>Indict</er>, <er>Indicate</er>, <er>Dictate</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To compose; to write; to be author of; to dictate; to prompt.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>My heart is <qex>inditing</qex> a good matter.</q> <rj><qau>Ps. xlv. 1.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Could a common grief have <qex>indited</qex> such expressions?</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Hear how learned Greece her useful rules <qex>indites</qex>.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To invite or ask.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>She will <qex>indite</qex> him to some supper.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To indict; to accuse; to censure.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indite</ent><br/
<hw>In*dite"</hw>, <pos>v. i.</pos> <def>To compose; to write, as a poem.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Wounded I sing, tormented I <qex>indite</qex>.</q> <rj><qau>Herbert.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inditement</ent><br/
<hw>In*dite"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. <er>Indictment</er>.]</ety> <def>The act of inditing.</def>  <rj><au>Craig.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inditer</ent><br/
<hw>In*dit"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who indites.</def>  <rj><au>Smart.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indium</ent><br/
<hw>In"di*um</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL. See <er>Indigo</er>.]</ety> <fld>(Chem.)</fld> <def>A rare metallic element, of atomic number 49, discovered in certain ores of zinc, by means of its characteristic spectrum of two indigo blue lines; hence, its name. In appearance it resembles zinc, being white or lead gray, soft, malleable and easily fusible, but in its chemical relation it resembles aluminium or gallium (valence +3). Symbol In. Atomic weight, 114.82.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><-- p. 754 --></p>

<p><ent>Indivertible</ent><br/
<hw>In`di*vert"i*ble</hw> <pr>(<icr/n`d<icr/*v<etil/rt"<icr/*b'l)</pr>, <pos>a.</pos> <def>Not to be diverted or turned aside.</def> <mark>[R.]</mark>  <rj><au>Lamb.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Individable</ent><br/
<hw>In`di*vid"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Indivisible.</def> <mark>[R.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Individed</ent><br/
<hw>In`di*vid"ed</hw>, <pos>a.</pos> <def>Undivided.</def> <mark>[R.]</mark>  <rj><au>Bp. Patrick.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Individual</ent><br/
<hw>In`di*vid"u*al</hw> <pr>(?; 135)</pr>, <pos>a.</pos> <ety>[L. <ets>individuus</ets> indivisible; pref. <ets>in-</ets> not + <ets>dividuus</ets> divisible, fr. <ets>dividere</ets> to divide: cf. F. <ets>individuel</ets>. See <er>Divide</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not divided, or not to be divided; existing as one entity, or distinct being or object; single; one; <as>as, an <ex>individual</ex> man, animal, or city</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Mind has a being of its own, distinct from that of all other things, and is pure, unmingled, <qex>individual</qex> substance.</q> <rj><qau>A. Tucker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>United as one <qex>individual</qex> soul.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Of or pertaining to one only; peculiar to, or characteristic of, a single person or thing; distinctive; <as>as, <ex>individual</ex> traits of character; <ex>individual</ex> exertions; <ex>individual</ex> peculiarities.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Individual</ent><br/
<hw>In`di*vid"u*al</hw>, <pos>n.</pos> <sn>1.</sn> <def>A single person, animal, or thing of any kind; a thing or being incapable of separation or division, without losing its identity; especially, a human being; a person.</def>  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>An object which is in the strict and primary sense one, and can not be logically divided, is called an <qex>individual</qex>.</q> <rj><qau>Whately.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>That <qex>individuals</qex> die, his will ordains.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <sd>(a)</sd> <def>An independent, or partially independent, zooid of a compound animal.</def> <sd>(b)</sd> <def>The product of a single egg, whether it remains a single animal or becomes compound by budding or fission.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>individualise</ent><br/
<hw>individualise</hw> <pos>v. t.</pos> <def>Same as <er>individualize</er>.</def> <mark>[chiefly Brit.]</mark> <br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Individualism</ent><br/
<hw>In`di*vid"u*al*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>individualisme</ets>.]</ety><br/
[<source>1913 Webster</source>]<br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The quality of being individual; individuality; personality.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An excessive or exclusive regard to one's personal interest; self-interest; selfishness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The selfishness of the small proprietor has been described by the best writers as <qex>individualism</qex>.</q> <rj><qau>Ed. Rev.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The principle, policy, or practice of maintaining individuality, or independence of the individual, in action; the theory or practice of maintaining the independence of individual initiative, action, and interests, as in industrial organization or in government.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>individualist</ent><br/
<hw>individualist</hw> <pos>n.</pos> <def>a person who pursues independent thought or action.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Individualistic</ent><br/
<hw>In`di*vid`u*al*is"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Of or pertaining to the individual or individualism.</def>  <rj><au>London Athen<ae/um.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>exhibiting marked individuality{3} in thought and action; <as>as, an <ex>individualistic</ex> way of dressing</as>.</def><br/
<syn><b>Syn. --</b> individualist.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Individuality</ent><br/
<hw>In`di*vid`u*al"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Individualities</plw> <pr>(#)</pr>.</plu> <ety>[Cf. F. <ets>individualit<eacute/</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The quality or state of being individual or constituting an individual; separate or distinct existence; oneness; unity.</def>  <rj><au>Arbuthnot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>They possess separate <qex>individualities</qex>.</q> <rj><qau>H. Spencer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The character or property appropriate or peculiar to an individual; that quality which distinguishes one person or thing from another; the sum of characteristic traits; distinctive character; <as>as, he is a person of marked <ex>individuality</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A habit of thinking and acting in one's own distinctive manner and as one believes appropriate, not being heavily influenced by the opinions of others; -- of people.</def><br/
[<source>PJC</source>]</p>

<p><ent>Individualization</ent><br/
<hw>In`di*vid`u*al*i*za"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>individualization</ets>.]</ety> <def>The act of individualizing; the state of being individualized; individuation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Individualize</ent><br/
<hw>In`di*vid"u*al*ize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Individualized</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Individualizing</conjf> <pr>(?)</pr>.]</vmorph> <ety>[Cf. F. <ets>individualiser</ets>.]</ety> <def>To mark as an individual, or to distinguish from others by peculiar properties; to invest with individuality; to give distinctive character to; to make distinctive; to enable differentiation from others of similar type; -- of properties of things.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>The peculiarities which <qex>individualize</qex> and distinguish the humor of Addison.</q> <rj><qau>N. Drake.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>to render (a product or service) suitable to each individual person by varying to some degree its characteristics; to personalize.</def><br/
<syn><b>Syn. --</b> personalize, individualize, make personal, make more personal.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>3.</sn> <def>To consider individually; to mention each individual.</def><br/
[<source>PJC</source>]</p>

<p><ent>Individualizer</ent><br/
<hw>In`di*vid"u*al*i`zer</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who individualizes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Individually</ent><br/
<hw>In`di*vid"u*al*ly</hw>, <pos>adv.</pos> <sn>1.</sn> <def>In an individual manner or relation; as individuals; separately; each by itself; <as>as, every person must apply <ex>individually</ex> for admission</as>.</def> <ldquo/<xex>Individually</xex> or collectively.<rdquo/  <rj><au>Burke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>How should that subsist solitarily by itself which hath no substance, but <qex>individually</qex> the very same whereby others subsist with it?</q> <rj><qau>Hooker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>In an inseparable manner; inseparably; incommunicably; indivisibly; <as>as, <ex>individually</ex> the same</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>[Omniscience], an attribute <qex>individually</qex> proper to the Godhead.</q> <rj><qau>Hakewill.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Individuate</ent><br/
<hw>In`di*vid"u*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Individual</er>.]</ety> <def>Undivided.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Individuate</ent><br/
<hw>In`di*vid"u*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Individuated</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Individuating</conjf>.]</vmorph> <def>To distinguish from others of the species; to endow with individuality; to divide into individuals; to discriminate.</def><br/
<syn><b>Syn. --</b> individualize.</syn><br/
[<source>1913 Webster</source>]</p>

<p><q>The soul, as the prime <qex>individuating</qex> principle, and the said reserved portion of matter as an essential and radical part of the individuation, shall . . . make up and restore the same individual person.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Life is <qex>individuated</qex> into infinite numbers, that have their distinct sense and pleasure.</q> <rj><qau>Dr. H. More.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Individuation</ent><br/
<hw>In`di*vid`u*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>individuation</ets>.]</ety> <def>The act of individuating or state of being individuated; individualization.</def>  <rj><au>H. Spencer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Individuator</ent><br/
<hw>In`di*vid"u*a`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, individuates.</def>  <rj><au>Sir K. Digby.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Individuity</ent><br/
<hw>In`di*vi*du"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>individuitas</ets>.]</ety> <def>Separate existence; individuality; oneness.</def>  <rj><au>Fuller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indivinity</ent><br/
<hw>In`di*vin"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>divinity</ets>: cf. F. <ets>indivinit<eacute/</ets>.]</ety> <def>Lack or absence of divine power or of divinity.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indivisibility</ent><br/
<hw>In`di*vis`i*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>indivisibilit<eacute/</ets>.]</ety> <def>The state or property of being indivisible or inseparable; inseparability.</def>  <rj><au>Locke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indivisible</ent><br/
<hw>In`di*vis"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>indivisibilis</ets>: cf. F. <ets>indivisible</ets>. See <er>In-</er> not, and <er>Divisible</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not divisible; incapable of being divided, separated, or broken; not separable into parts.</def> <ldquo/One <xex>indivisible</xex> point of time.<rdquo/  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Math.)</fld> <def>Not capable of exact division, as one quantity by another; incommensurable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indivisible</ent><br/
<hw>In`di*vis"i*ble</hw>, <pos>n.</pos> <sn>1.</sn> <def>That which is indivisible.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>By atom, nobody will imagine we intend to express a perfect <qex>indivisible</qex>, but only the least sort of natural bodies.</q> <rj><qau>Digby.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Geom.)</fld> <def>An infinitely small quantity which is assumed to admit of no further division.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Method of indivisibles</b></col>, <cd>a kind of calculus, formerly in use, in which lines were considered as made up of an infinite number of points; surfaces, as made up of an infinite number of lines; and volumes, as made up of an infinite number of surfaces.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indivisibleness</ent><br/
<hw>In`di*vis"i*ble*ness</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state of being indivisible; indivisibility.</def>  <rj><au>W. Montagu.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indivisibly</ent><br/
<hw>In`di*vis"i*bly</hw>, <pos>adv.</pos> <def>In an indivisible manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indivision</ent><br/
<hw>In`di*vi"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>division</ets>: cf. F. <ets>indivision</ets>, LL. <ets>indivisio</ets>.]</ety> <def>A state of being not divided; oneness.</def> <mark>[Obs.]</mark>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indo-</ent><br/
<hw>In"do-</hw> <pr>(?)</pr>. <ety>[From L. <ets>Indus</ets> East Indian.]</ety> <def>A prefix signifying <sig>Indian</sig> (<it>i. e.</it>, East Indian); of or pertaining of India.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indoaniline</ent><br/
<hw>In`do*an"i*line</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Ind</ets>igo + <ets>aniline</ets>.]</ety> <fld>(Chem.)</fld> <def>Any one of a series of artificial blue dyes, in appearance resembling indigo, for which they are often used as substitutes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indo-Aryan</ent><br/
<hw>In`do-Ar"yan</hw>, <pos>a.</pos> <def>Pertaining to the Indo-Aryans, or designating, or of, the Aryan languages of India.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Indo-Aryan</ent><br/
<hw>In`do-Ar"yan</hw>, <pos>n.</pos> <def>A member of one of the native races of India of Aryan speech and blood, characterized by tall stature, dolichocephaly, fair complexion with dark hair and eyes, plentiful beard, and narrow and prominent nose.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Indo-Briton</ent><br/
<hw>In`do-Brit"on</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Indo-</ets> + <ets>Briton</ets>.]</ety> <def>A person born in India, of mixed Indian and British blood; a half-caste.</def>  <rj><au>Malcom.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indo-Chinese</ent><br/
<ent>Indochinese</ent><br/
<mhw><hw>In`do*chi*nese"</hw>, <hw>In`do-Chi*nese"</hw></mhw> <pr>(?)</pr>, <pos>prop. a.</pos> <ety>[<ets>Indo-</ets> + <ets>Chinese</ets>.]</ety> <sn>1.</sn> <def>Of or pertaining to Indo-China (<it>i. e.</it>, Farther India, or India beyond the Ganges).</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn>  <def>Of or pert. to the Mongoloid races of India, esp. Farther India, or designating, or of, their languages.</def></p>

<p><q>Tradition and comparative philology agree in pointing to northwestern China, between the upper courses of the Yang-tsekiang and of the Ho-ang-ho, as the original home of the <qex>Indo-Chinese</qex> race.</q>  <rj><qau>Census of India, 1901.</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Indo-do-Chinese languages</ent><br/
<hw>In`do-do-Chinese languages</hw>. <def>A family of languages, mostly of the isolating type, although some are agglutinative, spoken in the great area extending from northern India in the west to Formosa in the east and from Central Asia in the north to the Malay Peninsula in the south.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Indocibility</ent><br/
<hw>In*doc`i*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state of being indocible; indocibleness; indocility.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indocible</ent><br/
<hw>In*doc"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>indocibilis</ets>. See <er>In-</er> not, and <er>Docible</er>.]</ety> <def>Incapable of being taught, or not easily instructed; dull in intellect; intractable; unteachable; indocile.</def> <au>Bp. Hall.</au> -- <wordforms><wf>In*doc"i*ble*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indocile</ent><br/
<hw>In*doc"ile</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>indocilis</ets>: cf. F. <ets>indocile</ets>. See <er>In-</er> not, and <er>Docile</er>.]</ety> <def>Not teachable; indisposed to be taught, trained, or disciplined; not easily instructed or governed; dull; intractable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indocility</ent><br/
<hw>In`do*cil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>indocilitas</ets>: cf. F. <ets>indocilit<eacute/</ets>.]</ety> <def>The quality or state of being indocile; dullness of intellect; unteachableness; intractableness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The stiffness and <qex>indocility</qex> of the Pharisees.</q> <rj><qau>W. Montagu.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indoctrinate</ent><br/
<hw>In*doc"tri*nate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Indoctrinated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Indoctrinating</conjf>.]</vmorph> <ety>[Pref. <ets>in-</ets> in + L. <ets>doctrina</ets> doctrine: cf. F. <ets>endoctriner</ets>.]</ety> <sn>1.</sn> <def>To instruct in the rudiments or principles of learning, or of a branch of learning; to imbue with learning; to teach; -- often followed by <xex>in</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A master that . . . took much delight in <qex>indoctrinating</qex> his young, unexperienced favorite.</q> <rj><qau>Clarendon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To instruct in, or imbue with, doctrines, principles or ideologies, especially from a specific point of view which may be partisan or biased; to strongly press one's own point of view upon.</def><br/
[<source>PJC</source>]</p>

<p><ent>Indoctrination</ent><br/
<hw>In*doc`tri*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of indoctrinating, or the condition of being indoctrinated; instruction in the rudiments and principles of any science or system of belief; information.</def>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indo-English</ent><br/
<hw>In`do-Eng"lish</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Indo-</ets> + <ets>English</ets>.]</ety> <def>Of or relating to the English who are born or reside in India; Anglo-Indian.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indo-European</ent><br/
<hw>In`do-Eu`ro*pe"an</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Aryan; -- applied to the languages of India and Europe which are derived from the prehistoric Aryan language; also, pertaining to the people or nations who speak these languages; <as>as, the <ex>Indo-European</ex> or Aryan family</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The common origin of the <qex>Indo-European</qex> nations.</q> <rj><qau>Tylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indo-European</ent><br/
<hw>In`do-Eu`ro*pe"an</hw>. <def>A member of one of the Caucasian races of Europe or India speaking an Indo-European language.</def></p>

<p><q>Professor Otto Schrader . . . considers that the oldest probable domicile of the <qex>Indo-Europeans</qex> is to be sought for on the common borderland of Asia and of Europe, -- in the steppe country of southern Russia.</q>  <rj><qau>Census of India, 1901.</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Indogen</ent><br/
<hw>In"do*gen</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Ind</ets>igo + <ets>-gen</ets>.]</ety> <fld>(Chem.)</fld> <def>A complex, nitrogenous radical, <chform>C8H5NO</chform>, regarded as the essential nucleus of indigo.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indogenide</ent><br/
<hw>In"do*gen*ide</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>Any one of the derivatives of indogen, which contain that group as a nucleus.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indo-Germanic</ent><br/
<hw>In`do-Ger*man"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Indo-</ets> + <ets>Germanic</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Same as <er>Aryan</er>, and <er>Indo-European</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Pertaining to or denoting the Teutonic family of languages as related to the Sanskrit, or derived from the ancient Aryan language.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indoin</ent><br/
<hw>In"do*in</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>A substance resembling indigo blue, obtained artificially from certain isatogen compounds.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indol</ent><br/
<ent>Indole</ent><br/
<mhw><hw>In"dole</hw>, <hw>In"dol</hw></mhw> <pr>(<icr/n"d<omac/l)</pr>, <pos>n.</pos> <ety>[<ets>Ind</ets>igo + <ets>-ol</ets> of <ets>phenol</ets>.]</ety> <fld>(Chem., Physiol. Chem.)</fld> <def>A white, crystalline substance, <chform>C8H7N</chform>, obtained from blue indigo, and almost all indigo derivatives, by a process of reduction; chemically, it is <chname>2,3-benzopyrrole</chname>, a bicyclic heterocyclic compound, having a benzene ring fused to a pyrrole ring.  It is also formed from proteinaceous matter, together with skatol, by putrefaction, and by fusion with caustic potash, and is present in human excrement, as well as in the intestinal canal of some herbivora.  It is produced in rich growth media by the intestinal bacterium <spn>Escherichia coli</spn>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>indoleacetic acid</ent><br/
<hw>in"dole*a*cet"ic ac"id</hw> <pr>(<icr/n"d<omac/l)</pr>, <pos>n.</pos>  <fld>(Chem., Bot.)</fld> <def>A plant hormone (<chform>C10H9NO2</chform>) recognized as the principle growth regulator in higher plants; called also <altname>heteroauxin</altname>.  Abbreviated <altname>IAA</altname>.  Chemically it is <chname>1H-indole-3-acetic acid</chname>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Indolence</ent><br/
<hw>In"do*lence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>indolentia</ets> freedom from pain: cf. F. <ets>indolence</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Freedom from that which pains, or harasses, as toil, care, grief, etc.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>I have ease, if it may not rather be called <qex>indolence</qex>.</q> <rj><qau>Bp. Hough.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The quality or condition of being indolent; inaction, or lack of exertion of body or mind, proceeding from love of ease or aversion to toil; habitual idleness; indisposition to labor; laziness; sloth; inactivity.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Life spent in <qex>indolence</qex>, and therefore sad.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>As there is a great truth wrapped up in <ldquo/diligence,<rdquo/ what a lie, on the other hand, lurks at the root of our present use of the word <ldquo/<qex>indolence</qex><rdquo/! This is from <ldquo/in<rdquo/ and <ldquo/doleo,<rdquo/ not to grieve; and <qex>indolence</qex> is thus a state in which we have no grief or pain; so that the word, as we now employ it, seems to affirm that indulgence in sloth and ease is that which would constitute for us the absence of all pain.</q> <rj><qau>Trench.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indolency</ent><br/
<hw>In"do*len*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Indolence.</def> <mark>[Obs.]</mark>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indolent</ent><br/
<hw>In"do*lent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + L. <ets>dolens</ets>, <ets>-entis</ets>, p. pr. of <ets>dolere</ets> to feel pain: cf. F. <ets>indolent</ets>. See <er>Dolorous</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Free from toil, pain, or trouble.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Indulging in ease; avoiding labor and exertion; habitually idle; lazy; inactive; <as>as, an <ex>indolent</ex> man</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To waste long nights in <qex>indolent</qex> repose.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Med.)</fld> <def>Causing little or no pain or annoyance; <as>as, an <ex>indolent</ex> tumor</as>.</def></p>

<p><syn><b>Syn.</b> -- Idle; lazy; slothful; sluggish; listless; inactive; inert. See <er>Idle</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indolently</ent><br/
<hw>In"do*lent*ly</hw>, <pos>adv.</pos> <def>In an indolent manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Calm and serene you <qex>indolently</qex> sit.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indoles</ent><br/
\'d8<hw>In"do*les</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.  Cf. <er>Adolescence</er>.]</ety> <def>Natural disposition; natural quality or abilities.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indolin</ent><br/
<hw>In"do*lin</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Indol</er>.]</ety> <fld>(Chem.)</fld> <def>A dark resinous substance, polymeric with indol, and obtained by the reduction of indigo white.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indomable</ent><br/
<hw>In*dom"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>indomabilis</ets>; pref. <ets>in-</ets> not + <ets>domabilis</ets> tamable.]</ety> <def>Indomitable.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>indomethacin</ent><br/
<hw>in`do*meth"a*cin</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Chem., Med.)</fld> <def>A nonsteroidal anti-inflammatory, antipyretic and analgesic substance (<chform>C19H16ClNO4</chform>) prepared synthetically and used for the treatment of pain and arthritis.  It blocks prostaglandin biosynthesis.  Chemically, it is <chname>1-(4-chlorobenzoyl)-5-methoxy-2-methyl-1H-indole-3-acetic acid.</chname></def><br/
[<source>PJC</source>]</p>

<p><ent>Indomitable</ent><br/
<hw>In*dom"i*ta*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>indomitabilis</ets>; pref. <ets>in-</ets> not + <ets>domitare</ets>, intens. fr. <ets>domare</ets> to tame. See <er>Tame</er>.]</ety> <def>Not to be subdued; untamable; invincible; <as>as, an <ex>indomitable</ex> will, courage, animal</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indomite</ent><br/
<hw>In*dom"ite</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>indomitus</ets>.]</ety> <def>Not tamed; untamed; savage; wild.</def> <mark>[Obs.]</mark>  <rj><au>J. Salkeld.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indomptable</ent><br/
<hw>In*domp"ta*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F. <ets>indomptable</ets>, L. <ets>indomitabilis</ets>.]</ety> <def>Indomitable.</def> <mark>[Obs.]</mark>  <rj><au>Tooke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indonesian</ent><br/
<hw>In`do*ne"sian</hw> <pr>(?)</pr>, <pos>a.</pos>  <ety>[<ets>Indo-</ets> + Gr. <?/ island.]</ety> <def>Of or pertaining to Indonesia or Indonesians.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Indonesian</ent><br/
<hw>In`do*ne"sian</hw>, <pos>n.</pos> <sn>1.</sn> <def>A member of a race forming the chief pre-Malay population of the Malay Archipelago, and probably sprung from a mixture of Polynesian and Mongoloid immigrants. According to Keane, the autochthonous Negritos were largely expelled by the Caucasian Polynesians, themselves followed by Mongoloid peoples of Indo-Chinese affinities, from mixture with whom sprang the <col><b>Indonesian race</b></col>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><q>The term <qex>Indonesian</qex>, introduced by Logan to designate the light-colored non-Malay inhabitants of the Eastern Archipelago, is now used as a convenient collective name for all the peoples of Malaysia and Polynesia who are neither Malay nor Papuans, but of Caucasic type.  . . . The true <qex>Indonesians</qex> are of tall stature (5 ft. 10 in.), muscular frame, rather oval features, high, open forehead, large straight or curved nose, large full eyes always horizontal and with no trace of the third lid, light brown complexion (cinnamon or ruddy brown), long black hair, not lank but often slightly curled or wavy, skull generally brachycephalous like that of the melanochroic European.</q>  <rj><qau>A. H. Keane.</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><q>The <qex>Indonesians</qex> [of the Philippines], with the tribal population of some 251, 200, live almost exclusively on the great island of Mindanao. They are not only physically superior to the Negritos, but to the peoples of the Malayan race as well, and are, as a rule, quite intelligent.</q>  <rj><qau>Rep. Phil. Com. , 1902.</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn> <def>A native or inhabitant of Indonesia.</def><br/
[<source>PJC</source>]</p>

<p><ent>Indoor</ent><br/
<hw>In"door`</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Done or being within doors; within a house or institution; domestic; <as>as, <ex>indoor</ex> work</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indoors</ent><br/
<hw>In"doors`</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>Within the house; -- sometimes separated, <altname>in doors</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indophenol</ent><br/
<hw>In`do*phe"nol</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Ind</ets>igo + <ets>phenol</ets>.]</ety> <fld>(Chem.)</fld> <def>Any one of a series of artificial blue dyestuffs, resembling indigo in appearance, and obtained by the action of phenol on certain nitrogenous derivatives of quinone. Simple indophenol proper, the parent compound of the dye series, is a quinonimine derivative with the formula <chform>C12H9NO2</chform>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Indorsable</ent><br/
<hw>In*dors"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being indorsed; transferable; convertible.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indorsation</ent><br/
<hw>In`dor*sa"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Indorsement.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indorse</ent><br/
<hw>In*dorse"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Indorsed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Indorsing</conjf>.]</vmorph> <ety>[LL. <ets>indorsare</ets>. See <er>Endorse</er>.]</ety> <altsp>[Written also <asp>endorse</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To cover the back of; to load or burden.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Elephants <qex>indorsed</qex> with towers.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To write upon the back or outside of a paper or letter, as a direction, heading, memorandum, or address.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Law & Com.)</fld> <def>To write one's name, alone or with other words, upon the back of (a paper), for the purpose of transferring it, or to secure the payment of a note, draft, or the like; to guarantee the payment, fulfillment, performance, or validity of, or to certify something upon the back of (a check, draft, writ, warrant of arrest, etc.).</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To give one's name or support to; to sanction; to aid by approval; to approve; <as>as, to <ex>indorse</ex> an opinion</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To indorse in blank</b></col>, <cd>to write one's name on the back of a note or bill, leaving a blank to be filled by the holder.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indorsed</ent><br/
<hw>In*dorsed"</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Her.)</fld> <def>See <er>Addorsed</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indorsee</ent><br/
<hw>In`dor*see"</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The person to whom a note or bill is indorsed, or assigned by indorsement.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indorsement</ent><br/
<hw>In*dorse"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From <er>Indorse</er>; cf. <er>Endorsement</er>.]</ety> <altsp>[Written also <asp>endorsement</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of writing on the back of a note, bill, or other written instrument.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is written on the back of a note, bill, or other paper, as a name, an order for, or a receipt of, payment, or the return of an officer, etc.; a writing, usually upon the back, but sometimes on the face, of a negotiable instrument, by which the property therein is assigned and transferred.</def>  <rj><au>Story. Byles. Burrill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Sanction, support, or approval; <as>as, the <ex>indorsement</ex> of a rumor, an opinion, a course, conduct</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Blank indorsement</b></col>. <cd>See under <er>Blank</er>.</cd></cs></p>

<p><ent>Indorsor</ent><br/
<ent>Indorser</ent><br/
<mhw>{ <hw>In*dors"er</hw> <pr>(?)</pr>, <hw>In*dors"or</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <def>The person who indorses.</def> <altsp>[Written also <asp>endorser</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indow</ent><br/
<hw>In*dow"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Endow</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indowment</ent><br/
<hw>In*dow"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Endowment</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indoxyl</ent><br/
<hw>In*dox"yl</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Ind</ets>igo + <ets>hydroxyl</ets>.]</ety> <fld>(Chem.)</fld> <def>A nitrogenous substance, <chform>C8H7NO</chform>, isomeric with oxindol, obtained as an oily liquid.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indoxylic</ent><br/
<hw>In`dox*yl"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Chem.)</fld> <def>Of or pertaining to, or producing, indoxyl; <as>as, <ex>indoxylic</ex> acid</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indraught</ent><br/
<hw>In"draught`</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>An opening from the sea into the land; an inlet.</def> <mark>[Obs.]</mark>  <rj><au>Sir W. Raleigh.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A draught of air or flow of water setting inward.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indrawn</ent><br/
<hw>In"drawn`</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Drawn in.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indrench</ent><br/
<hw>In*drench"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To overwhelm with water; to drench; to drown.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj></p>

<p><ent>Indri</ent><br/
<ent>Indris</ent><br/
<mhw>{ <hw>In"dris</hw> <pr>(?)</pr>, <hw>In"dri</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <fld>(Zool.)</fld> <def>Any lemurine animal of the genus <gen>Indris</gen>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Several species are known, all of them natives of Madagascar, as the diadem indris (<spn>Indris diadema</spn>), which has a white ruff around the forehead; the woolly indris (<spn>Indris laniger</spn>); and the short-tailed or black indris (<spn>Indris brevicaudatus</spn>), which is black, varied with gray.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indubious</ent><br/
<hw>In*du"bi*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>indubius</ets>. See <er>In-</er> not, and <er>Dubious</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not dubious or doubtful; certain.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not doubting; unsuspecting.</def> <ldquo/<xex>Indubious</xex> confidence.<rdquo/  <rj><au>Harvey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>indubitability</ent><br/
<hw>indubitability</hw> <pos>n.</pos> <def>the quality of being beyond question or dispute or doubt; indubitableness.</def><br/
<syn><b>Syn. --</b> indisputability, unquestionability, unquestionableness.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Indubitable</ent><br/
<hw>In*du"bi*ta*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>indubitabilis</ets>: cf. F. <ets>indubitable</ets>. See <er>In-</er> not, and <er>Dubitable</er>.]</ety> <def>Not dubitable or doubtful; too evident to admit of doubt; unquestionable; evident; apparently certain; <as>as, an <ex>indubitable</ex> conclusion</as>.</def> -- <def2><pos>n.</pos> <def>That which is indubitable.</def></def2></p>

<p><syn><b>Syn.</b> -- Unquestionable; evident; incontrovertible; incontestable; undeniable; irrefragable.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indubitableness</ent><br/
<hw>In*du"bi*ta*ble*ness</hw>, <pos>n.</pos> <def>The state or quality of being indubitable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indubitably</ent><br/
<hw>In*du"bi*ta*bly</hw>, <pos>adv.</pos> <def>Undoubtedly; unquestionably; in a manner to remove all doubt.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Oracles <qex>indubitably</qex> clear and infallibly certain.</q> <rj><qau>Barrow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indubitate</ent><br/
<hw>In*du"bi*tate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>indubitatus</ets>; pref. <ets>in-</ets> not + <ets>dubitatus</ets>, p. p. of <ets>dubitare</ets> to doubt.]</ety> <def>Not questioned or doubtful; evident; certain.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indubitate</ent><br/
<hw>In*du"bi*tate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>indubitatus</ets>, p. p. of <ets>indubitare</ets>; pref. <ets>in-</ets> in + <ets>dubitare</ets> to doubt.]</ety> <def>To bring into doubt; to cause to be doubted.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>To conceal, or <qex>indubitate</qex>, his exigency.</q> <rj><qau>Sir T. Browne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Induce</ent><br/
<hw>In*duce"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Induced</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inducing</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>inducere</ets>, <ets>inductum</ets>; pref. <ets>in-</ets> in + <ets>ducere</ets> to lead. See <er>Duke</er>, and cf. <er>Induct</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To lead in; to introduce.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The poet may be seen <qex>inducing</qex> his personages in the first Iliad.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 755 --></p>

<p><sn>2.</sn> <def>To draw on; to overspread.</def> <mark>[A Latinism]</mark>  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To lead on; to influence; to prevail on; to incite; to persuade; to move by persuasion or influence.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He is not obliged by your offer to do it, . . . though he may be <qex>induced</qex>, persuaded, prevailed upon, tempted.</q> <rj><qau>Paley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Let not the covetous desire of growing rich <qex>induce</qex> you to ruin your reputation.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To bring on; to effect; to cause; <as>as, a fever <ex>induced</ex> by fatigue or exposure; anaphylactic shock <ex>induced</ex> by exposure to a allergen</as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>Sour things <qex>induces</qex> a contraction in the nerves.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Physics)</fld> <def>To produce, or cause, by proximity without contact or transmission, as a particular electric or magnetic condition in a body, by the approach of another body in an opposite electric or magnetic state.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Logic)</fld> <def>To generalize or conclude as an inference from all the particulars; -- the opposite of <contr>deduce</contr>.</def></p>

<p><sn>7.</sn> <fld>(Genetics, Biochemistry)</fld> <def>To cause the expression of (a gene or gene product) by affecting a transcription control element on the genome, either by inhibiting a negative control or by activating a positive control; to derepress; <as>as, lactose <ex>induces</ex> the production of beta-galactosidase in <spn>Eschericia coli</spn>.</as>.</def><br/
[<source>PJC</source>]</p>

<p><syn><b>Syn.</b> -- To move; instigate; urge; impel; incite; press; influence; actuate.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>induced</ent><br/
<hw>induced</hw> <pos>adj.</pos> <def>brought about or caused; not spontaneous; <as>as, a case of steroid-<ex>induced</ex> weakness</as>.   Contrasted to <ant>spontaneous</ant>.</def> [Narrower terms: <stype>elicited, evoked </stype>]<br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Induced current</ent><br/
<hw>In*duced" cur"rent</hw>. <fld>(Elec.)</fld> <def>A current due to variation in the magnetic field surrounding its conductor.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Inducement</ent><br/
<hw>In*duce"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From <er>Induce</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of inducing, or the state of being induced.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which induces; a motive or consideration that leads one to action or induces one to act; <as>as, reward is an <ex>inducement</ex> to toil</as>.</def> <ldquo/Mark the <xex>inducement</xex>.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Law)</fld> <def>Matter stated by way of explanatory preamble or introduction to the main allegations of a pleading; a leading to.</def><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Motive; reason; influence. See <er>Motive</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inducer</ent><br/
<hw>In*du"cer</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who, or that which, induces or incites.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <specif>Specifically:</specif> <fld>(Genetics)</fld> <def>A substance which, when it contacts a living cell, causes the activation of a gene; <as>as, non-metabolizable <ex>inducers</ex> are useful for studying the kinetics of genetic control systems</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Inducible</ent><br/
<hw>In*du"ci*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Capable of being induced, caused, or made to take place.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Obtainable by induction; derivable; inferable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Induct</ent><br/
<hw>In*duct"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inducted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Inducting</conjf>.]</vmorph> <ety>[L. <ets>inductus</ets>, p. p. of <ets>inducere</ets>. See <er>Induce</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To bring in; to introduce; to usher in.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The independent orator <qex>inducting</qex> himself without further ceremony into the pulpit.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To introduce, as to a benefice or office; to put in actual possession of the temporal rights of an ecclesiastical living, or of any other office, with the customary forms and ceremonies.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The prior, when <qex>inducted</qex> into that dignity, took an oath not to alienate any of their lands.</q> <rj><qau>Bp. Burnet.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inductance</ent><br/
<hw>In*duc"tance</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Elec.)</fld> <def>Capacity for induction; the coefficient of self-induction.</def></p>

<p><note><hand/ The unit of inductance is the <unit>henry</unit>.</note><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Inductance coil</ent><br/
<hw>In*duc"tance coil</hw>. <fld>(Elec.)</fld> <def>A choking coil.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Inducteous</ent><br/
<hw>In*duc"te*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Elec.)</fld> <def>Rendered electro-polar by induction, or brought into the opposite electrical state by the influence of inductive bodies.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inductile</ent><br/
<hw>In*duc"tile</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>ductile</ets>: cf. F. <ets>inductile</ets>.]</ety> <def>Not ductile; incapable of being drawn into threads, as a metal; inelastic; tough.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inductility</ent><br/
<hw>In`duc*til"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality or state of being inductile.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Induction</ent><br/
<hw>In*duc"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inductio</ets>: cf. F. <ets>induction</ets>. See <er>Induct</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act or process of inducting or bringing in; introduction; entrance; beginning; commencement.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I know not you; nor am I well pleased to make this time, as the affair now stands, the <qex>induction</qex> of your acquaintance.</q> <rj><qau>Beau. & Fl.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>These promises are fair, the parties sure,<br/
And our <qex>induction</qex> dull of prosperous hope.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An introduction or introductory scene, as to a play; a preface; a prologue.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>This is but an <qex>induction</qex>: I will draw<br/
The curtains of the tragedy hereafter.</q> <rj><qau>Massinger.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Philos.)</fld> <def>The act or process of reasoning from a part to a whole, from particulars to generals, or from the individual to the universal; also, the result or inference so reached.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Induction</qex> is an inference drawn from all the particulars.</q> <rj><qau>Sir W. Hamilton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Induction</qex> is the process by which we conclude that what is true of certain individuals of a class, is true of the whole class, or that what is true at certain times will be true in similar circumstances at all times.</q> <rj><qau>J. S. Mill.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The introduction of a clergyman into a benefice, or of an official into a office, with appropriate acts or ceremonies; the giving actual possession of an ecclesiastical living or its temporalities.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Math.)</fld> <def>A process of demonstration in which a general truth is gathered from an examination of particular cases, one of which is known to be true, the examination being so conducted that each case is made to depend on the preceding one; -- called also <altname>successive induction</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Physics)</fld> <def>The property by which one body, having electrical or magnetic polarity, causes or induces it in another body without direct contact; an impress of electrical or magnetic force or condition from one body on another without actual contact.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Electro-dynamic induction</b></col>, <cd>the action by which a variable or interrupted current of electricity excites another current in a neighboring conductor forming a closed circuit.</cd> -- <col><b>Electro-magnetic induction</b></col>, <cd>the influence by which an electric current produces magnetic polarity in certain bodies near or around which it passes.</cd> -- <col><b>Electro-static induction</b></col>, <cd>the action by which a body possessing a charge of statical electricity develops a charge of statical electricity of the opposite character in a neighboring body.</cd> -- <col><b>Induction coil</b></col>, <cd>an apparatus producing induced currents of great intensity. It consists of a coil or helix of stout insulated copper wire, surrounded by another coil of very fine insulated wire, in which a momentary current is induced, when a current (as from a voltaic battery), passing through the inner coil, is made, broken, or varied. The inner coil has within it a core of soft iron, and is connected at its terminals with a condenser; -- called also <altname>inductorium</altname>, and <altname>Ruhmkorff's coil</altname>.</cd> -- <mcol><col><b>Induction pipe</b></col>, <col><b>Induction port</b></col>, <it>or</it> <col><b>Induction valve</b></col></mcol>, <cd>a pipe, passageway, or valve, for leading or admitting a fluid to a receiver, as steam to an engine cylinder, or water to a pump.</cd> -- <col><b>Magnetic induction</b></col>, <cd>the action by which magnetic polarity is developed in a body susceptible to magnetic effects when brought under the influence of a magnet.</cd> -- <col><b>Magneto-electric induction</b></col>, <cd>the influence by which a magnet excites electric currents in closed circuits.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Logical induction</b></col>, <fld>(Philos.)</fld>, <cd>an act or method of reasoning from all the parts separately to the whole which they constitute, or into which they may be united collectively; the operation of discovering and proving general propositions; the scientific method.</cd> -- <col><b>Philosophical induction</b></col>, <cd>the inference, or the act of inferring, that what has been observed or established in respect to a part, individual, or species, may, on the ground of analogy, be affirmed or received of the whole to which it belongs. This last is the <xex>inductive method</xex> of Bacon. It ascends from the parts to the whole, and forms, from the general analogy of nature, or special presumptions in the case, conclusions which have greater or less degrees of force, and which may be strengthened or weakened by subsequent experience and experiment. It relates to actual existences, as in physical science or the concerns of life. <xex>Logical induction</xex> is founded on the necessary laws of thought; <xex>philosophical induction</xex>, on the interpretation of the indications or analogy of nature.</cd></cs><-- "scientific method" is now considered as the latter, rather than the former! --><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- Deduction.</syn> <usage> -- <er>Induction</er>, <er>Deduction</er>. In <xex>induction</xex> we observe a sufficient number of individual facts, and, on the ground of analogy, extend what is true of them to others of the same class, thus arriving at <xex>general</xex> principles or laws. This is the kind of reasoning in physical science. In <xex>deduction</xex> we begin with a <xex>general</xex> truth, which is already proven or provisionally assumed, and seek to connect it with some particular case by means of a middle term, or class of objects, known to be equally connected with both. Thus, we bring down the general into the particular, affirming of the latter the distinctive qualities of the former. This is the syllogistic method. By <xex>induction</xex> Franklin established the identity of lightning and electricity; by <xex>deduction</xex> he inferred that dwellings might be protected by lightning rods.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inductional</ent><br/
<hw>In*duc"tion*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to, or proceeding by, induction; inductive.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Induction generator</ent><br/
<hw>In*duc"tion gen"er*a`tor</hw>. <def>A machine built as an induction motor and driven above synchronous speed, thus acting as an alternating-current generator; -- called also <altname>asynchronous generator</altname>. Below synchronism the machine takes in electrical energy and acts as an induction motor; at synchronism the power component of current becomes zero and changes sign, so that above synchronism the machine (driven for this purpose by mechanical power) gives out electrical energy as a generator.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Induction motor</ent><br/
<hw>Induction motor</hw>. <fld>(Elec.)</fld> <def>A type of alternating-current motor comprising two wound members, one stationary, called the <part>stator</part>, and the other rotating, called the <part>rotor</part>, these two members corresponding to a certain extent to the field and armature of a direct-current motor.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Inductive</ent><br/
<hw>In*duct"ive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[LL. <ets>inductivus</ets>: cf. F. <ets>inductif</ets>. See <er>Induce</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Leading or drawing; persuasive; tempting; -- usually followed by <xex>to</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A brutish vice,<br/
<qex>Inductive</qex> mainly to the sin of Eve.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Tending to induce or cause.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>They may be . . . <qex>inductive</qex> of credibility.</q> <rj><qau>Sir M. Hale.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Leading to inferences; proceeding by, derived from, or using, induction; <as>as, <ex>inductive</ex> reasoning</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Physics)</fld> <sd>(a)</sd> <def>Operating by induction; <as>as, an <ex>inductive</ex> electrical machine</as>.</def> <sd>(b)</sd> <def>Facilitating induction; susceptible of being acted upon by induction; <as>as, certain substances have a great <ex>inductive</ex> capacity</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Inductive embarrassment</b></col> <fld>(Physics)</fld>, <cd>the retardation in signaling on an electric wire, produced by lateral induction.</cd> -- <mcol><col><b>Inductive philosophy</b></col>  <it>or</it> <col><b>Inductive method</b></col></mcol>. <cd>See <cref>Philosophical induction</cref>, under <er>Induction</er>.</cd> -- <col><b>Inductive sciences</b></col>, <cd>those sciences which admit of, and employ, the inductive method, as astronomy, botany, chemistry, etc.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inductively</ent><br/
<hw>In*duct"ive*ly</hw>, <pos>adv.</pos> <def>By induction or inference.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inductometer</ent><br/
<hw>In`duc*tom"e*ter</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Induct</ets>ion + <ets>-meter</ets>.]</ety> <fld>(Elec.)</fld> <def>An instrument for measuring or ascertaining the degree or rate of electrical induction.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inductor</ent><br/
<hw>In*duct"or</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., one who stirs up or rouses. See <er>Induce</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The person who inducts another into an office or benefice.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Elec.)</fld> <def>That portion of an electrical apparatus, in which is the inducing charge or current.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inductorium</ent><br/
<hw>In`duc*to"ri*um</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> E. <plw>Inductoriums</plw> <pr>(#)</pr>, L. <plw>Inductoria</plw> <pr>(#)</pr>.</plu> <ety>[NL., fr. E. <ets>induct</ets>ion.]</ety> <fld>(Elec.)</fld> <def>An induction coil.</def></p>

<p><ent>Inductrical</ent><br/
<ent>Inductric</ent><br/
<mhw>{ <hw>In*duc"tric</hw> <pr>(?)</pr>, <hw>In*duc"tric*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <fld>(Elec.)</fld> <def>Acting by, or in a state of, induction; relating to electrical induction.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indue</ent><br/
<hw>In*due"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Indued</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Induing</conjf>.]</vmorph> <altsp>[Written also <asp>endue</asp>.]</altsp> <ety>[L. <ets>induere</ets> to put on, clothe, fr. OL. <ets>indu</ets> (fr. <ets>in-</ets> in) + a root seen also in L. <ets>exuere</ets> to put off, divest, <ets>exuviae</ets> the skin of an animal, slough, <ets>induviae</ets> clothes.  Cf. <er>Endue</er> to invest.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To put on, as clothes; to draw on.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The baron had <qex>indued</qex> a pair of jack boots.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To clothe; to invest; hence, to endow; to furnish; to supply with moral or mental qualities.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Indu'd</qex> with robes of various hue she flies.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Indued</qex> with intellectual sense and souls.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Induement</ent><br/
<hw>In*due"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From <er>Indue</er>; cf. <er>Indument</er>, <er>Enduement</er>.]</ety> <def>The act of induing, or state of being indued; investment; endowment.</def>  <rj><au>W. Montagu.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indulge</ent><br/
<hw>In*dulge"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Indulged</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Indulging</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>indulgere</ets> to be kind or tender to one; cf. OIr. <ets>dilgud</ets>, equiv. to L. <ets>remissio</ets>, OIr. <ets>dligeth</ets>, equiv. to L. <ets>lex</ets>, Goth. <ets>dulgs</ets> debt.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To be complacent toward; to give way to; not to oppose or restrain</def>; <sd>(a)</sd> <contxt>when said of a habit, desire, etc.:</contxt> <def>to give free course to; to give one's self up to; <as>as, to <ex>indulge</ex> sloth, pride, selfishness, or inclinations</as>;</def> <sd>(b)</sd> <contxt>when said of a person:</contxt> <def>to yield to the desire of; to gratify by compliance; to humor; to withhold restraint from; <as>as, to <ex>indulge</ex> children in their caprices or willfulness; to <ex>indulge</ex> one's self with a rest or in pleasure.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Hope in another life implies that we <qex>indulge</qex> ourselves in the gratifications of this very sparingly.</q> <rj><qau>Atterbury.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To grant as by favor; to bestow in concession, or in compliance with a wish or request.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Persuading us that something must be <qex>indulged</qex> to public manners.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Yet, yet a moment, one dim ray of light<br/
<qex>Indulge</qex>, dread Chaos, and eternal Night!</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ It is remarked by Johnson, that if the matter of indulgence is a single thing, it has <xex>with</xex> before it; if it is a habit, it has <xex>in</xex>; as, he indulged himself <xex>with</xex> a glass of wine or a new book; he indulges himself <xex>in</xex> idleness or intemperance. See <er>Gratify</er>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indulge</ent><br/
<hw>In*dulge"</hw>, <pos>v. i.</pos> <def>To indulge one's self; to gratify one's tastes or desires; esp., to give one's self up (to); to practice a forbidden or questionable act without restraint; -- followed by <xex>in</xex>, but formerly, also, by <xex>to</xex>.</def> <ldquo/Willing to <xex>indulge</xex> in easy vices.<rdquo/  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indulgement</ent><br/
<hw>In*dulge"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Indulgence.</def> <mark>[R.]</mark>  <rj><au>Wood.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indulgence</ent><br/
<hw>In*dul"gence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>indulgentia</ets>: cf. F. <ets>indulgence</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of indulging or humoring; the quality of being indulgent; forbearance of restrain or control.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>If I were a judge, that word <qex>indulgence</qex> should never issue from my lips.</q> <rj><qau>Tooke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>They err, that through <qex>indulgence</qex> to others, or fondness to any sin in themselves, substitute for repentance anything less.</q> <rj><qau>Hammond.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An indulgent act; favor granted; gratification.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>If all these gracious <qex>indulgences</qex> are without any effect on us, we must perish in our own folly.</q> <rj><qau>Rogers.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(R. C. Ch.)</fld> <def>Remission of the temporal punishment due to sins, after the guilt of sin has been remitted by sincere repentance; absolution from the censures and public penances of the church. It is a payment of the debt of justice to God by the application of the merits of Christ and his saints to the contrite soul through the church. It is therefore believed to diminish or destroy for sins the punishment of purgatory.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indulgence</ent><br/
<hw>In*dul"gence</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To grant an indulgence to.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indulgency</ent><br/
<hw>In*dul"gen*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Indulgence.</def>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indulgent</ent><br/
<hw>In*dul"gent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>indulgens</ets>, <ets>-entis</ets>, p. pr. of <ets>indulgere</ets>: cf. F. <ets>indulgent</ets>. See <er>Indulge</er>.]</ety> <def>Prone to indulge; yielding to the wishes, humor, or appetites of those under one's care; compliant; not opposing or restraining; tolerant; mild; favorable; not severe; <as>as, an <ex>indulgent</ex> parent</as>.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>indulgent</qex> censure of posterity.</q> <rj><qau>Waller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The feeble old, <qex>indulgent</qex> of their ease.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indulgential</ent><br/
<hw>In`dul*gen"tial</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Relating to the indulgences of the Roman Catholic Church.</def>  <rj><au>Brevint.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indulgently</ent><br/
<hw>In*dul"gent*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an indulgent manner; mildly; favorably.</def>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indulger</ent><br/
<hw>In*dul"ger</hw>, <pos>n.</pos> <def>One who indulges.</def>  <rj><au>W. Montagu.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indulgiate</ent><br/
<hw>In*dul"gi*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To indulge.</def> <mark>[R.]</mark>  <rj><au>Sandys.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Induline</ent><br/
<hw>In"du*line</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Perh. fr. <ets>ind</ets>igo.]</ety> <fld>(Chem.)</fld> <sd>(a)</sd> <def>Any one of a large series of aniline dyes, colored blue or violet, and represented by aniline violet.</def> <sd>(b)</sd> <def>A dark green amorphous dyestuff, produced by the oxidation of aniline in the presence of copper or vanadium salts; -- called also <altname>aniline black</altname>.</def></p>

<p><ent>Indulto</ent><br/
<ent>Indult</ent><br/
<mhw>{ <hw>In*dult"</hw> <pr>(?)</pr>, <hw>In*dul"to</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <ety>[L. <ets>indultum</ets> indulgence, favor, fr. <ets>indultus</ets>, p. p. of <ets>indulgere</ets>: cf. It. <ets>indulto</ets>, F. <ets>indult</ets>. See <er>Indulge</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A privilege or exemption; an indulgence; a dispensation granted by the pope.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Spain)</fld> <def>A duty levied on all importations.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indument</ent><br/
<hw>In"du*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>indumentum</ets> a covering. See <er>Indue</er>, and cf. <er>Induement</er>.]</ety> <sn>1.</sn> <fld>(Zool.)</fld> <def>Plumage; feathers.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bot., Zool.)</fld> <def>A dense covering, especially a hairy one; called also <altname>indumentum</altname>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Induplicate</ent><br/
<hw>In*du"pli*cate</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Bot.)</fld> <sd>(a)</sd> <def>Having the edges bent abruptly toward the axis; -- said of the parts of the calyx or corolla in <ae/stivation.</def> <sd>(b)</sd> <def>Having the edges rolled inward and then arranged about the axis without overlapping; -- said of leaves in vernation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Induplicative</ent><br/
<hw>In*du"pli*ca*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Bot.)</fld> <sd>(a)</sd> <def>Having induplicate sepals or petals in <ae/stivation.</def> <sd>(b)</sd> <def>Having induplicate leaves in vernation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indurance</ent><br/
<hw>In*dur"ance</hw> <pr>(?)</pr>, <pos>n.</pos> <mark>[Obs.]</mark> <def>See <er>Endurance</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indurate</ent><br/
<hw>In"du*rate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>induratus</ets>, p. p. of <ets>indurare</ets> to harden. See <er>Endure</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Hardened; not soft; indurated.</def>  <rj><au>Tyndale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Without sensibility; unfeeling; obdurate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indurate</ent><br/
<hw>In"du*rate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Indurated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Indurating</conjf> <pr>(?)</pr>.]</vmorph><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To make hard; <as>as, extreme heat <ex>indurates</ex> clay; some fossils are <ex>indurated</ex> by exposure to the air.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To make unfeeling; to deprive of sensibility; to render obdurate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indurate</ent><br/
<hw>In"du*rate</hw>, <pos>v. i.</pos> <def>To grow hard; to harden, or become hard; <as>as, clay <ex>indurates</ex> by drying, and by heat</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indurated</ent><br/
<hw>In"du*ra`ted</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Hardened; <as>as, <ex>indurated</ex> clay; an <ex>indurated</ex> heart.</as></def>  <rj><au>Goldsmith.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Induration</ent><br/
<hw>In`du*ra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>induration</ets>, L. <ets>induratio</ets> hardness of heart.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of hardening, or the process of growing hard.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>State of being indurated, or of having become hard.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Hardness of character, manner, sensibility, etc.; obduracy; stiffness; lack of pliancy or feeling.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A certain <qex>induration</qex> of character had arisen from long habits of business.</q> <rj><qau>Coleridge.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indusial</ent><br/
<hw>In*du"sial</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Indusium</er>.]</ety> <def>Of, pertaining to, or containing, the petrified cases of the larv<ae/ of certain insects.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Indusial limestone</b></col> <fld>(Geol.)</fld>, <cd>a fresh-water limestone, largely composed of the agglomerated cases of caddice worms, or larv<ae/ of caddice flies (<gen>Phryganea</gen>). It is found in Miocene strata of Auvergne, France, and some other localities.</cd></cs></p>

<p><ent>Indusiated</ent><br/
<ent>Indusiate</ent><br/
<mhw>{ <hw>In*du"si*ate</hw> <pr>(?)</pr>, <hw>In*du"si*a`ted</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <fld>(Bot.)</fld> <def>Furnished with an indusium.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indusium</ent><br/
\'d8<hw>In*du"si*um</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Indusia</plw> <pr>(-<adot/)</pr>.</plu> <ety>[L., an under garment, fr. <ets>induere</ets> to put on: cf. F. <ets>indusie</ets> the covering of the seed spots of ferns.]</ety> <fld>(Bot.)</fld> <sd>(a)</sd> <def>A collection of hairs united so as to form a sort of cup, and inclosing the stigma of a flower.</def> <sd>(b)</sd> <def>The immediate covering of the fruit dots or sori in many ferns, usually a very thin scale attached by the middle or side to a veinlet.</def> <sd>(c)</sd> <def>A peculiar covering found in certain fungi.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Industrial</ent><br/
<hw>In*dus"tri*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>industriel</ets>, LL. <ets>industrialis</ets>. See <er>Industry</er>.]</ety> <def>Consisting in industry; pertaining to industry, or the arts and products of industry; concerning those employed in labor, especially in manual labor, and their wages, duties, and rights.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The great ideas of <qex>industrial</qex> development and economic social amelioration.</q> <rj><qau>M. Arnold.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 756 --></p>

<p><cs><col><b>Industrial exhibition</b></col>, <cd>a public exhibition of the various industrial products of a country, or of various countries.</cd> -- <col><b>Industrial school</b></col>, <cd>a school for teaching one or more branches of industry; also, a school for educating neglected children, and training them to habits of industry.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Industrialism</ent><br/
<hw>In*dus"tri*al*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>Devotion to industrial pursuits; labor; industry.</def>  <rj><au>J. S. Mill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The principles or policy applicable to industrial pursuits or organized labor.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Industrialism</qex> must not confounded with industriousness.</q> <rj><qau>H. Spencer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>industrialize</ent><br/
<hw>industrialize</hw> <pos>v. t. & i.</pos> <def>To make industrial; to develop so that most of the working population is engaged in non-agricultural labor; to develop economically; -- of nations or geographical areas; <as>as, to <ex>industrialize</ex> underdeveloped nations</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>industrialized</ent><br/
<hw>industrialized</hw> <pos>adj.</pos> <sn>1.</sn> <def>made industrial; converted to industrialism.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Industrially</ent><br/
<hw>In*dus"tri*al*ly</hw>, <pos>adv.</pos> <def>With reference to industry.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>industrial park</ent><br/
<hw>industrial park</hw> <pos>n.</pos> <def>An area designated in zoning regulations to be used by industry, often located in a suburban area, and having some park-like sections.</def><br/
[<source>PJC</source>]</p>

<p><ent>industrial revolution</ent><br/
<hw>industrial revolution</hw> <pos>n.</pos> <def>The changes in the methods of production as well as the resulting changes in economic and social organization accompanying the replacement of hand labor by power-driven machinery.  It started in England in about 1760, and spread to other countries with very varying time lags.  The introduction of powered machinery such as the steam engine and power loom led to the concentration of large areas of manufacturing in large companies, and made some goods more plentiful and cheaper by mechanical production and economies of scale.</def><br/
[<source>PJC</source>]</p>

<p><ent>Industrious</ent><br/
<hw>In*dus"tri*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>industrius</ets>, <ets>industriosus</ets>: cf. F. <ets>industrieux</ets>. See <er>Industry</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Given to industry; characterized by diligence; constantly, regularly, or habitually occupied; busy; assiduous; not slothful or idle; -- commonly implying devotion to lawful and useful labor.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Frugal and <qex>industrious</qex> men are commonly friendly to the established government.</q> <rj><qau>Sir W. Temple.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Steadily and perseveringly active in a particular pursuit or aim; <as>as, he was negligent in business, but <ex>industrious</ex> in pleasure; an <ex>industrious</ex> mischief maker.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Industrious</qex> to seek out the truth of all things.</q> <rj><qau>Spenser.</qau></rj></p>

<p>-- <wordforms><wf>In*dus"tri*ous*ly</wf>, <pos>adv.</pos> -- <wf>In*dus"tri*ous*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>industriousness</ent><br/
<hw>in*dus"tri*ous*ness</hw> <pos>n.</pos> <def>persevering application; habitual and diligent occupation with productive activity.</def><br/
<syn><b>Syn. --</b> diligence, industry.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Industry</ent><br/
<hw>In"dus*try</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Industries</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>industria</ets>, cf. <ets>industrius</ets> diligent; of uncertain origin: cf. F. <ets>industrie</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Habitual diligence in any employment or pursuit, either bodily or mental; steady attention to business; assiduity; -- opposed to <ant>sloth</ant> and <ant>idleness</ant>; <as>as, <ex>industry</ex> pays debts, while idleness or despair will increase them</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>We are more industrious than our forefathers, because in the present times the funds destined for the maintenance of <qex>industry</qex> are much greater in proportion to those which are likely to be employed in the maintenance of idleness, than they were two or three centuries ago.</q> <rj><qau>A. Smith.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Any department or branch of art, occupation, or business; especially, one which employs much labor and capital and is a distinct branch of trade; <as>as, the sugar <ex>industry</ex>; the iron <ex>industry</ex>; the cotton <ex>industry</ex>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Polit. Econ.)</fld> <def>Human exertion of any kind employed for the creation of value, and regarded by some as a species of capital or wealth; labor.</def></p>

<p><syn><b>Syn.</b> -- Diligence; assiduity; perseverance; activity; laboriousness; attention. See <er>Diligence</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indutive</ent><br/
<hw>In*du"tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>indutus</ets>, p. p. of <ets>induere</ets> to put on. See <er>Indue</er>.]</ety> <fld>(Bot.)</fld> <def>Covered; -- applied to seeds which have the usual integumentary covering.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Induviae</ent><br/
\'d8<hw>In*du"vi*<ae/</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[L., clothes, fr. <ets>induere</ets> to put on. See <er>Indue</er>.]</ety> <fld>(Bot.)</fld> <def>Persistent portions of a calyx or corolla; also, leaves which do not disarticulate from the stem, and hence remain for a long time.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Induviate</ent><br/
<hw>In*du"vi*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Bot.)</fld> <def>Covered with induvi<ae/, as the upper part of the trunk of a palm tree.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indwell</ent><br/
<hw>In"dwell`</hw> <pr>(?)</pr>, <pos>v. t. & i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Indwelt</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Indwelling</conjf>.]</vmorph> <def>To dwell in; to abide within; to remain in possession.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The Holy Ghost became a dove, not as a symbol, but as a constantly <qex>indwelt</qex> form.</q> <rj><qau>Milman.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indweller</ent><br/
<hw>In"dwell`er</hw> <pr>(?)</pr> <pos>n.</pos> <def>An inhabitant.</def>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Indwelling</ent><br/
<hw>In"dwell`ing</hw>, <pos>n.</pos> <def>Residence within, as in the heart.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The personal <qex>indwelling</qex> of the Spirit in believers.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>-ine</ent><br/
<hw>-ine</hw> <pr>(?; 104)</pr>. <sn>1.</sn> <fld>(Chem.)</fld> <def>A suffix, indicating that those substances of whose names it is a part are <xex>basic</xex>, in their nature, i.e. contain a basic nitrogen group.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><note><hand/ All organic bases, and basic substances (especially nitrogenous substances), are systematically written with the termination <xex>-ine</xex>; <as>as, quin<ex>ine</ex>, pyrid<ex>ine</ex>, morph<ex>ine</ex>, guanid<ex>ine</ex>, etc.</as>  Certain substances containing nitrogen though with net neutral character (as certain amino acids) also end in <ex>-ine</ex>, such valine and glycine.  All indifferent and neutral substances, as proteids, glycerides, glucosides, etc., should commonly be spelled with <xex>-in</xex>; as, gelat<xex>in</xex>, amygdal<xex>in</xex>, etc. This rule has no application to those numerous commercial or popular names with the termination <xex>-ine</xex>; as, gasol<xex>ine</xex>, vasel<xex>ine</xex>, etc.</note><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <fld>(Organ. Chem.)</fld> <def>A suffix, formerly used to indicate <sig>hydrocarbons of the second degree of unsaturation</sig>; i. e., members of the acetyline series; <as>as, <ex>hexine</ex>, <ex>heptine</ex>, etc.,</as> but now superseded by the ending <altname>-yne</altname>, as in prop<xex>yne</xex>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Inearth</ent><br/
<hw>In*earth"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To inter.</def> <mark>[R.]</mark>  <rj><au>Southey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inebriant</ent><br/
<hw>In*e"bri*ant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inebrians</ets>, p. pr. of <ets>inebriare</ets>. See <er>Inebriate</er>.]</ety> <def>Intoxicating.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inebriant</ent><br/
<hw>In*e"bri*ant</hw>, <pos>n.</pos> <def>Anything that intoxicates, as opium, alcohol, etc.; an intoxicant.</def>  <rj><au>Smart.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inebriate</ent><br/
<hw>In*e"bri*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inebriated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inebriating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>inebriatus</ets>, p. p. of <ets>inebriare</ets>; pref. <ets>in-</ets> in + <ets>ebriare</ets> to make drunk, fr. <ets>ebrius</ets> drunk.  See <er>Ebriety</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To make drunk; to intoxicate.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The cups<br/
That cheer but not <qex>inebriate</qex>.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Fig.: To disorder the senses of; to exhilarate or elate as if by spirituous drink; to deprive of sense and judgment; also, to stupefy.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>inebriating</qex> effect of popular applause.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inebriate</ent><br/
<hw>In*e"bri*ate</hw>, <pos>v. i.</pos> <def>To become drunk.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inebriate</ent><br/
<hw>In*e"bri*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inebriatus</ets>, p. p.]</ety> <def>Intoxicated; drunk; habitually given to drink; stupefied.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thus spake Peter, as a man <qex>inebriate</qex> and made drunken with the sweetness of this vision, not knowing what he said.</q> <rj><qau>Udall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inebriate</ent><br/
<hw>In*e"bri*ate</hw>, <pos>n.</pos> <def>One who is drunk or intoxicated; esp., an habitual drunkard; <as>as, an asylum for <ex>inebriates</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Some <qex>inebriates</qex> have their paroxysms of inebriety.</q> <rj><qau>E. Darwin.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>inebriated</ent><br/
<hw>in*e"bri*at`ed</hw> <pos>adj.</pos>  <def>under the influence of alcohol; intoxicated; drunk.</def><br/
<syn><b>Syn. --</b> besotted, bibulous, blind, blind drunk, drunk, drunken, inebriate, sottish.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Inebriation</ent><br/
<hw>In*e`bri*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inebriatio</ets>.]</ety> <def>The condition of being inebriated; intoxication; figuratively, deprivation of sense and judgment by anything that exhilarates, as success.</def>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Preserve him from the <qex>inebriation</qex> of prosperity.</q> <rj><qau>Macaulay.</qau></rj></p>

<p><syn><b>Syn.</b> -- See <er>Drunkenness</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inebriety</ent><br/
<hw>In`e*bri"e*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Inebriate</er>, <er>Ebriety</er>.]</ety> <def>Drunkenness; inebriation.</def>  <rj><au>E. Darwin.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inebrious</ent><br/
<hw>In*e"bri*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Intoxicated, or partially so; intoxicating.</def> <mark>[R.]</mark>  <rj><au>T. Brown.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inedible</ent><br/
<hw>In*ed"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[LL. <ets>inedibilis</ets>. See <er>In-</er> not, and <er>Edible</er>.]</ety> <def>Not edible; not fit for use as food.</def> -- <wordforms><wf>In*ed`i*bil"i*ty</wf> <pr>(#)</pr>, <pos>n.</pos></wordforms><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Inedited</ent><br/
<hw>In*ed"it*ed</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not edited; unpublished; <as>as, an <ex>inedited</ex> manuscript</as>.</def>  <rj><au>T. Warton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inee</ent><br/
\'d8<hw>I`n<eacute/e"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>An arrow poison, made from an apocynaceous plant (<spn>Strophanthus hispidus</spn>) of the Gaboon country; -- called also <altname>onaye</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ineffability</ent><br/
<hw>In*ef`fa*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>ineffabilitas</ets>: cf. F. <ets>ineffabilit<eacute/</ets>.]</ety> <def>The quality or state of being ineffable; ineffableness; unspeakableness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ineffable</ent><br/
<hw>In*ef"fa*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>ineffabilis</ets>: cf. F. <ets>ineffable</ets>. See <er>In-</er> not, and <er>Effable</er>, <er>Fame</er>.]</ety> <def>Incapable of being expressed in words; unspeakable; unutterable; indescribable; <as>as, the <ex>ineffable</ex> joys of heaven</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Contentment with our lot . . . will diffuse <qex>ineffable</qex> contentment over the soul.</q> <rj><qau>Beattie.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ineffableness</ent><br/
<hw>In*ef"fa*ble*ness</hw>, <pos>n.</pos> <def>The quality or state of being ineffable or unutterable; unspeakableness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ineffably</ent><br/
<hw>In*ef"fa*bly</hw>, <pos>adv.</pos> <def>In a manner not to be expressed in words; unspeakably.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ineffaceable</ent><br/
<hw>In`ef*face"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>effaceable</ets>: cf. F. <ets>ineffa<cced/able</ets>.]</ety> <def>Incapable of being effaced; indelible; ineradicable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ineffaceably</ent><br/
<hw>In`ef*face"a*bly</hw>, <pos>adv.</pos> <def>So as not to be effaceable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ineffectible</ent><br/
<hw>In`ef*fect"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Ineffectual; impracticable.</def> <mark>[R.]</mark>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ineffective</ent><br/
<hw>In`ef*fect"ive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>effective</ets>: cf. F. <ets>ineffectif</ets>.]</ety> <def>Not effective; not having the desired effect; ineffectual; futile; inefficient; useless; <as>as, an <ex>ineffective</ex> appeal; an <ex>ineffective</ex> herbal remedy</as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>The word of God, without the spirit, [is] a dead and <qex>ineffective</qex> letter.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ineffectively</ent><br/
<hw>In`ef*fect"ive*ly</hw>, <pos>adv.</pos> <def>In an ineffective manner; without effect; inefficiently; ineffectually.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ineffectiveness</ent><br/
<hw>In`ef*fect"ive*ness</hw>, <pos>n.</pos> <def>Quality of being ineffective.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ineffectual</ent><br/
<hw>In`ef*fec"tu*al</hw> <pr>(?; 135)</pr>, <pos>a.</pos> <def>Not producing the proper effect; without effect; inefficient; weak; useless; futile; unavailing; <as>as, an <ex>ineffectual</ex> attempt; an <ex>ineffectual</ex> expedient.</as></def>  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The peony root has been much commended, . . . and yet has been by many found <qex>ineffectual</qex>.</q> <rj><qau>Boyle.</qau></rj></p>

<p><syn><b>Syn.</b> -- Inefficient; useless; inefficacious; vain; fruitless; unavailing; futile. See <er>Useless</er>, <er>Inefficacious</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ineffectuality</ent><br/
<hw>In`ef*fec`tu*al"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Ineffectualness.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ineffectually</ent><br/
<hw>In`ef*fec"tu*al*ly</hw>, <pos>adv.</pos> <def>Without effect; in vain.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Hereford . . . had been besieged for about two months <qex>ineffectually</qex> by the Scots.</q> <rj><qau>Ludlow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ineffectualness</ent><br/
<hw>In`ef*fec"tu*al*ness</hw>, <pos>n.</pos> <def>Lack of effect, or of power to produce it; inefficacy.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>ineffectualness</qex> of some men's devotion.</q> <rj><qau>Wake.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ineffervescence</ent><br/
<hw>In*ef`fer*ves"cence</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of effervescence.</def>  <rj><au>Kirwan.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ineffervescent</ent><br/
<hw>In*ef`fer*ves"cent</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not effervescing, or not susceptible of effervescence; quiescent.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ineffervescibility</ent><br/
<hw>In*ef`fer*ves`ci*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality of being ineffervescible.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ineffervescible</ent><br/
<hw>In*ef`fer*ves"ci*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not capable or susceptible of effervescence.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inefficacious</ent><br/
<hw>In*ef`fi*ca"cious</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not +  <ets>efficacious</ets>: cf. F. <ets>inefficace</ets>, L. <ets>inefficax</ets>.]</ety> <def>Not efficacious; not having power to produce the effect desired; inadequate; incompetent; inefficient; impotent.</def>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The authority of Parliament must become <qex>inefficacious</qex> . . . to restrain the growth of disorders.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Ineffectual</xex>, says Johnson, rather denotes an actual failure, and <xex>inefficacious</xex> an habitual impotence to any effect. But the distinction is not always observed, nor can it be; for we can not always know whether means are <xex>inefficacious</xex> till experiment has proved them <xex>ineffectual</xex>. <xex>Inefficacious</xex> is therefore sometimes synonymous with <xex>ineffectual</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inefficaciously</ent><br/
<hw>In*ef`fi*ca"cious*ly</hw>, <pos>adv.</pos> <def>Without efficacy or effect.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inefficaciousness</ent><br/
<hw>In*ef`fi*ca"cious*ness</hw>, <pos>n.</pos> <def>Lack of effect, or of power to produce the effect; inefficacy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inefficacy</ent><br/
<hw>In*ef"fi*ca*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inefficacia</ets>. See <er>In-</er> not, and <er>Efficacy</er>.]</ety> <def>Lack of power to produce the desired or proper effect; inefficiency; ineffectualness; futility; uselessness; fruitlessness; <as>as, the <ex>inefficacy</ex> of medicines or means</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The seeming <qex>inefficacy</qex> of censures.</q> <rj><qau>Bp. Hall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>inefficacy</qex> was soon proved, like that of many similar medicines.</q> <rj><qau>James Gregory.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inefficiency</ent><br/
<hw>In`ef*fi"cien*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality of being inefficient; lack of power or energy sufficient for the desired effect; inefficacy; incapacity; <as>as, he was discharged from his position for <ex>inefficiency</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inefficient</ent><br/
<hw>In`ef*fi"cient</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Not efficient; not producing the effect intended or desired, or achieiving the effect by unnnecessary and excessive expenditure of resources; inefficacious; <as>as, <ex>inefficient</ex> means or measures; <ex>inefficient</ex> methods are too expensive</as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <def>Incapable of, or indisposed to, effective action; habitually slack or remiss; effecting little or nothing; <as>as, <ex>inefficient</ex> workmen; an <ex>inefficient</ex> administrator.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inefficiently</ent><br/
<hw>In`ef*fi"cient*ly</hw>, <pos>adv.</pos> <def>In an inefficient manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inelaborate</ent><br/
<hw>In`e*lab"o*rate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inelaboratus</ets>. See <er>In-</er> not, and <er>Elaborate</er>.]</ety> <def>Not elaborate; not wrought with care; unpolished; crude; unfinished.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inelastic</ent><br/
<hw>In`e*las"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Not elastic.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Economics)</fld> <def>reacting little to changing price; -- of demand; <as>as, Potatoes have an <ex>inelastic</ex> demand</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Inelasticity</ent><br/
<hw>In`e*las*tic"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of elasticity.</def></p>

<p><ent>Inelegancy</ent><br/
<ent>Inelegance</ent><br/
<mhw>{ <hw>In*el"e*gance</hw> <pr>(?)</pr>, <hw>In*el"e*gan*cy</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos>; <plu><it>pl.</it> <plw>Inelegances</plw> <pr>(#)</pr>, <plw>Inelegancies</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>inelegantia</ets>: cf. F. <ets>in<eacute/l<eacute/gance</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The quality of being inelegant; lack of elegance or grace; lack of refinement, beauty, or polish in language, composition, or manners.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The notorious <qex>inelegance</qex> of her figure.</q> <rj><qau>T. Hook.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Anything inelegant; <as>as, <ex>inelegance</ex> of style in literary composition</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inelegant</ent><br/
<hw>In*el"e*gant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inelegans</ets>: cf. F. <ets>in<eacute/l<eacute/gant</ets>. See <er>In-</er> not, and <er>Elegant</er>.]</ety> <def>Not elegant; deficient in beauty, polish, refinement, grave, or ornament; wanting in anything which correct taste requires.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>What order so contrived as not to mix<br/
Tastes, not well joined, <qex>inelegant</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>It renders style often obscure, always embarrassed and <qex>inelegant</qex>.</q> <rj><qau>Blair.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inelegantly</ent><br/
<hw>In*el"e*gant*ly</hw>, <pos>adv.</pos> <def>In an inelegant manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ineligibility</ent><br/
<hw>In*el`i*gi*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>in<eacute/ligibilit<eacute/</ets>.]</ety> <def>The state or quality of being ineligible.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ineligible</ent><br/
<hw>In*el"i*gi*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>eligible</ets>: cf. F. <ets>in<eacute/ligible</ets>.]</ety> <def>Not eligible; not qualified to be chosen (for an office, post, position); not worthy to be chosen or preferred; not expedient or desirable.</def>  <rj><au>Burke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inelligibly</ent><br/
<hw>In*el"li*gi*bly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an ineligible manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ineloquent</ent><br/
<hw>In*e"lo*quent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>ineloquens</ets>: cf. F. <ets>in<eacute/loquent</ets>. See <er>In-</er> not, and <er>Eloquent</er>.]</ety> <def>Not eloquent; not fluent, graceful, or moving; not persuasive; <as>as, <ex>ineloquent</ex> language</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Nor are thy lips ungraceful, sire of men,<br/
Nor tongue <qex>ineloquent</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ineloquently</ent><br/
<hw>In*e"lo*quent*ly</hw>, <pos>adv.</pos> <def>Without eloquence.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ineluctable</ent><br/
<hw>In`e*luc"ta*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>ineluctabilis</ets>; pref. <ets>in-</ets> not + <ets>eluctabilis</ets> to be surmounted, fr. <ets>eluctari</ets> to struggle out of, to surmount: cf. F. <ets>in<eacute/luctable</ets>. See <er>Eluctate</er>.]</ety> <def>Not to be overcome by struggling; irresistible; inescapable; inevitable.</def>  <rj><au>Bp. Pearson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>ineluctable</qex> conditions of matter.</q> <rj><qau>Hamerton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ineludible</ent><br/
<hw>In`e*lud"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Incapable of being eluded or evaded; unvoidable.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Most pressing reasons and <qex>ineludible</qex> demonstrations.</q> <rj><qau>Glanvill.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inembryonate</ent><br/
<hw>In*em"bry*o*nate</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Biol.)</fld> <def>Not embryonate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inenarrable</ent><br/
<hw>In`e*nar"ra*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inenarrabilis</ets>; pref. <ets>in-</ets> not + <ets>enarrabilis</ets> that may be related; fr. <ets>enarrare</ets> to relate: cf. F. <ets>in<eacute/narrable</ets>. See <er>Enarration</er>.]</ety> <def>Incapable of being narrated; indescribable; ineffable.</def> <mark>[Obs.]</mark> <ldquo/<xex>Inenarrable</xex> goodness.<rdquo/  <rj><au>Bp. Fisher.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inept</ent><br/
<hw>In*ept"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>ineptus</ets>; prefix. <ets>in-</ets> not + <ets>aptus</ets> apt, fit: cf. F. <ets>inepte</ets>.  Cf. <er>Inapt</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not apt or fit; unfit; unsuitable; improper; unbecoming.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The Aristotelian philosophy is <qex>inept</qex> for new discoveries.</q> <rj><qau>Glanvill.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Silly; useless; nonsensical; absurd; foolish.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To view attention as a special act of intelligence, and to distinguish it from consciousness, is utterly <qex>inept</qex>.</q> <rj><qau>Sir W. Hamilton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ineptitude</ent><br/
<hw>In*ept"i*tude</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>ineptitudo</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The quality of being inept; unfitness; inaptitude; unsuitableness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That <qex>ineptitude</qex> for society, which is frequently the fault of us scholars.</q> <rj><qau>Tatler.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Absurdity; nonsense; foolishness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ineptly</ent><br/
<hw>In*ept"ly</hw>, <pos>adv.</pos> <def>Unfitly; unsuitably; awkwardly.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>None of them are made foolishly or <qex>ineptly</qex>.</q> <rj><qau>Dr. H. More.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ineptness</ent><br/
<hw>In*ept"ness</hw>, <pos>n.</pos> <def>Unfitness; ineptitude.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The feebleness and miserable <qex>ineptness</qex> of infancy.</q> <rj><qau>Dr. H. More.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inequable</ent><br/
<hw>In*e"qua*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Unequable.</def> <mark>[R.]</mark>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inequal</ent><br/
<hw>In*e"qual</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inaequalis</ets>. See <er>In-</er> not, and <er>Equal</er>.]</ety> <def>Unequal; uneven; various.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inequality</ent><br/
<hw>In`e*qual"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Inequalities</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>inaequalitas</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The quality of being unequal; difference, or lack of equality, in any respect; lack of uniformity; disproportion; unevenness; disparity; diversity; <as>as, an <ex>inequality</ex> in size, stature, numbers, power, distances, motions, rank, property, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>There is so great an <qex>inequality</qex> in the length of our legs and arms as makes it impossible for us to walk on all four.</q> <rj><qau>Ray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Notwithstanding which <qex>inequality</qex> of number, it was resolved in a council of war to fight the Dutch fleet.</q> <rj><qau>Ludlow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Sympathy is rarely strong where there is a great <qex>inequality</qex> of condition.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Unevenness; lack of levelness; the alternate rising and falling of a surface; <as>as, the <ex>inequalities</ex> of the surface of the earth, or of a marble slab, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>The country is cut into so many hills and <qex>inequalities</qex> as renders it defensible.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Variableness; changeableness; inconstancy; lack of smoothness or equability; deviation; unsteadiness, as of the weather, feelings, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Inequality</qex> of air is ever an enemy to health.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Disproportion to any office or purpose; inadequacy; competency; <as>as, the <ex>inequality</ex> of terrestrial things to the wants of a rational soul</as>.</def>  <rj><au>South.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Alg.)</fld> <def>An expression consisting of two unequal quantities, with the sign of inequality (<gt/ or <lt/) between them; <as>as, the <ex>inequality</ex> 2 <lt/ 3, or 4 <gt/ 1</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Astron.)</fld> <def>An irregularity, or a deviation, in the motion of a planet or satellite from its uniform mean motion; the amount of such deviation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inequation</ent><br/
<hw>In`e*qua"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Math.)</fld> <def>An inequality.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inequidistant</ent><br/
<hw>In*e`qui*dis"tant</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not equally distant; not equidistant.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inequilateral</ent><br/
<hw>In*e`qui*lat"er*al</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Having unequal sides; unsymmetrical; unequal-sided.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>Having the two ends unequal, as in the clam, quahaug, and most lamellibranch shells.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inequilobate</ent><br/
<hw>In*e`qui*lo"bate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>equi-</ets> + <ets>lobate</ets>.]</ety> <fld>(Biol.)</fld> <def>Unequally lobed; cut into lobes of different shapes or sizes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inequitable</ent><br/
<hw>In*eq"ui*ta*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not equitable; not just.</def>  <rj><au>Burke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inequitate</ent><br/
<hw>In*eq"ui*tate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>inequitatus</ets>, p. p. <ets>inequitare</ets> to ride over. See 1st <er>In-</er>, and <er>Equitant</er>.]</ety> <def>To ride over or through.</def> <mark>[Obs.]</mark>  <rj><au>Dr. H. More.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inequity</ent><br/
<hw>In*eq"ui*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of equity; injustice; wrong.</def> <ldquo/Some form of <xex>inequity</xex>.<rdquo/  <rj><au>H. Spencer.</au></rj></p>

<p><ent>Inequivalvular</ent><br/
<ent>Inequivalve</ent><br/
<mhw>{ <hw>In*e"qui*valve</hw> <pr>(?)</pr>, <hw>In*e`qui*val"vu*lar</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <fld>(Zool.)</fld> <def>Having unequal valves, as the shell of an oyster.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ineradicable</ent><br/
<hw>In`e*rad"i*ca*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Incapable of being eradicated or rooted out.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The bad seed thus sown was <qex>ineradicable</qex>.</q> <rj><qau>Ld. Lytton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ineradicably</ent><br/
<hw>In`e*rad"i*ca*bly</hw>, <pos>adv.</pos> <def>So as not to be eradicable.</def></p>

<p><ent>Inergetical</ent><br/
<ent>Inergetic</ent><br/
<mhw>{ <hw>In`er*get"ic</hw> <pr>(?)</pr>, <hw>In`er*get"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + en<ets>ergetic</ets>, <ets>-ical</ets>.]</ety> <def>Having no energy; sluggish.</def> <mark>[R.]</mark>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inergetically</ent><br/
<hw>In`er*get"ic*al*ly</hw>, <pos>adv.</pos> <def>Without energy.</def> <mark>[R.]</mark></p>

<p><ent>Inermous</ent><br/
<ent>Inerm</ent><br/
<mhw>{ <hw>In*erm"</hw> <pr>(?)</pr>, <hw>In*er"mous</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <fld>(Bot.)</fld> <def>Same as <er>Inermis</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inermis</ent><br/
\'d8<hw>In*er"mis</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inermis</ets>, <ets>inermus</ets>; pref. <ets>in-</ets> not + <ets>arma</ets> arms: cf. F. <ets>inerme</ets>.]</ety> <fld>(Bot.)</fld> <def>Unarmed; destitute of prickles or thorns, as a leaf.</def>  <rj><au>Gray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inerrability</ent><br/
<hw>In*er`ra*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Freedom or exemption from error; infallibility.</def>  <rj><au>Eikon Basilike.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inerrable</ent><br/
<hw>In*er"ra*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inerrabilis</ets>. See <er>In-</er> not, and <er>Err</er>.]</ety> <def>Incapable of erring; infallible; unerring.</def> <ldquo/<xex>Inerabble</xex> and requisite conditions.<rdquo/ <au>Sir T. Browne.</au> <ldquo/Not an <xex>inerrable</xex> text.<rdquo/  <rj><au>Gladstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 757 --></p>

<p><ent>Inerrableness</ent><br/
<hw>In*er"ra*ble*ness</hw> <pr>(<icr/n*<ecr/r"r<adot/*b'l*n<ecr/s)</pr>, <pos>n.</pos> <def>Exemption from error; inerrability; infallibility.</def>  <rj><au>Hammond.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inerrably</ent><br/
<hw>In*er"ra*bly</hw>, <pos>adv.</pos> <def>With security from error; infallibly; unerringly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inerrancy</ent><br/
<hw>In*er"ran*cy</hw> <pr>(<icr/n*<ecr/r"r<ait/n*s<ycr/)</pr>, <pos>n.</pos> <def>Exemption from error.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The absolute <qex>inerrancy</qex> of the Bible.</q> <rj><qau>The Century.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inerratic</ent><br/
<hw>In`er*rat"ic</hw> <pr>(<icr/n`<ecr/r*r<acr/t"<icr/k)</pr>, <pos>a.</pos> <def>Not erratic or wandering; fixed; settled; established.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inerringly</ent><br/
<hw>In*err"ing*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>Without error, mistake, or deviation; unerringly.</def>  <rj><au>Glanvill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inert</ent><br/
<hw>In*ert"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>iners</ets>, <ets>inertis</ets>, unskilled, idle; pref. <ets>in-</ets> + <ets>ars</ets> art: cf. F. <ets>inerte</ets>. See <er>Art</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Destitute of the power of moving itself, or of active resistance to motion; <as>as, matter is <ex>inert</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Indisposed to move or act; very slow to act; sluggish; dull; inactive; indolent; lifeless.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>inert</qex> and desponding party of the court.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>It present becomes extravagant, then imbecile, and at length utterly <qex>inert</qex>.</q> <rj><qau>I. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Not having or manifesting active properties; not affecting other substances when brought in contact with them; powerless for an expected or desired effect; <as>as, the noble gases are chemically <ex>inert</ex></as>.</def></p>

<p><syn><b>Syn.</b> -- Inactive; dull; passive; indolent; sluggish; slothful; lazy; lifeless; irresolute; stupid; senseless; insensible.</syn> -- <usage><er>Inert</er>, <er>Inactive</er>, <er>Sluggish</er>. A man may be <xex>inactive</xex> from mere lack of stimulus to effort; but one who is <xex>inert</xex> has something in his constitution or his habits which operates like a weight holding him back from exertion. <xex>Sluggish</xex> is still stronger, implying some defect of temperament which directly impedes action. <xex>Inert</xex> and <xex>inactive</xex> are negative, <xex>sluggish</xex> is positive.</usage><br/
[<source>1913 Webster</source>]</p>

<p><q>Even the favored isles . . . <br/
Can boast but little virtue; and, <qex>inert</qex><br/
Through plenty, lose in morals what they gain<br/
In manners -- victims of luxurious ease.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Doomed to lose four months in <qex>inactive</qex> obscurity.</q> <rj><qau>Johnson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Sluggish</qex> Idleness, the nurse of sin,<br/
Upon a slothful ass he chose to ride.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inertia</ent><br/
<hw>In*er"ti*a</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., idleness, fr. <ets>iners</ets> idle. See <er>Inert</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Physics)</fld> <def>That property of matter by which it tends when at rest to remain so, and when in motion to continue in motion, and in the same straight line or direction, unless acted on by some external force; -- sometimes called <altname>vis inerti<ae/</altname>.  The <ex>inertia</ex> of a body is proportional to its mass.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <def>Inertness; indisposition to motion, exertion, or action; lack of energy; sluggishness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Men . . . have immense irresolution and <qex>inertia</qex>.</q> <rj><qau>Carlyle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Med.)</fld> <def>Lack of activity; sluggishness; -- said especially of the uterus, when, in labor, its contractions have nearly or wholly ceased.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Center of inertia</b></col>. <fld>(Mech.)</fld> <cd>See under <er>Center</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inertion</ent><br/
<hw>In*er"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of activity or exertion; inertness; quietude.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>These vicissitudes of exertion and <qex>inertion</qex> of the arterial system constitute the paroxysms of remittent fever.</q> <rj><qau>E. Darwin.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inertitude</ent><br/
<hw>In*ert"i*tude</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Inert</er>.]</ety> <def>Inertness; inertia.</def> <mark>[R.]</mark>  <rj><au>Good.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inertly</ent><br/
<hw>In*ert"ly</hw>, <pos>adv.</pos> <def>Without activity; sluggishly.</def>  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inertness</ent><br/
<hw>In*ert"ness</hw>, <pos>n.</pos> <sn>1.</sn> <def>Lack of activity or exertion; habitual indisposition to action or motion; sluggishness; apathy; insensibility.</def>  <rj><au>Glanvill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Laziness and <qex>inertness</qex> of mind.</q>  <rj><au>Burke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Absence of the power of self-motion; inertia.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inerudite</ent><br/
<hw>In*er"u*dite</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>ineruditus</ets>. See <er>In-</er> not, and <er>Erudite</er>.]</ety> <def>Not erudite; unlearned; ignorant.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inescapable</ent><br/
<hw>In`es*cap"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not escapable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inescate</ent><br/
<hw>In*es"cate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>inescatus</ets>, p. p. of <ets>inescare</ets>; <ets>in-</ets> in + <ets>esca</ets> bait.]</ety> <def>To allure; to lay a bait for.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>inescate</qex> and beguile young women!</q>  <rj><au>Burton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inescation</ent><br/
<hw>In`es*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inescatio</ets>.]</ety> <def>The act of baiting; allurement.</def> <mark>[Obs.]</mark>  <rj><au>Hallywell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inescutcheon</ent><br/
<hw>In`es*cutch"eon</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Her.)</fld> <def>A small escutcheon borne within a shield.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>In esse</ent><br/
\'d8<hw>In` es"se</hw> <pr>(?)</pr>. <ety>[L.]</ety> <def>In being; actually existing; -- distinguished from <contr>in posse</contr>, or <contr>in potentia</contr>, which denote that a thing is not, but may be.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inessential</ent><br/
<hw>In`es*sen"tial</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>essential</ets>: cf. F. <ets>inessentiel</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Having no essence or being.</def>  <rj><au>H. Brooke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The womb of <qex>inessential</qex> Naught.</q> <rj><qau>Shelley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not essential; not required to achieve a given purpose; unessential; unnecessary.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Inestimable</ent><br/
<hw>In*es"ti*ma*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inaestimabilis</ets>: cf. F. <ets>inestimable</ets>. See <er>In-</er> not, and <er>Estimate</er>.]</ety> <def>Incapable of being estimated or computed; especially, too valuable or excellent to be measured or fully appreciated; above all price; <as>as, <ex>inestimable</ex> rights or privileges</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>But above all, for thine <qex>inestimable</qex> love.</q> <rj><qau>Bk. of Com. Prayer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Science is too <qex>inestimable</qex> for expression by a money standard.</q> <rj><qau>Lyon Playfair.</qau></rj></p>

<p><syn><b>Syn.</b> -- Incalculable; invaluable; priceless.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inestimably</ent><br/
<hw>In*es"ti*ma*bly</hw>, <pos>adv.</pos> <def>In a manner, or to a degree, above estimation; <as>as, things <ex>inestimably</ex> excellent</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inevasible</ent><br/
<hw>In`e*va"si*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Incapable of being evaded; inevitable; unavoidable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inevidence</ent><br/
<hw>In*ev"i*dence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>in<eacute/vidence</ets>.]</ety> <def>Lack of evidence; obscurity.</def> <mark>[Obs.]</mark>  <rj><au>Barrow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inevident</ent><br/
<hw>In*ev"i*dent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>in<eacute/vident</ets>.]</ety> <def>Not evident; not clear or obvious; obscure.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inevitability</ent><br/
<hw>In*ev`i*ta*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>in<eacute/vitabilit<eacute/</ets>.]</ety> <def>Impossibility to be avoided or shunned; inevitableness.</def>  <rj><au>Shelford.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inevitable</ent><br/
<hw>In*ev"i*ta*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inevitabilis</ets>: cf. F. <ets>in<eacute/vitable</ets>. See <er>In-</er> not, and <er>Evitable</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not evitable; incapable of being shunned; unavoidable; certain.</def> <ldquo/The <xex>inevitable</xex> hour.<rdquo/  <rj><au>Gray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>It was <qex>inevitable</qex>; it was necessary; it was planted in the nature of things.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Irresistible.</def> <ldquo/<xex>Inevitable</xex> charms.<rdquo/  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inevitableness</ent><br/
<hw>In*ev"i*ta*ble*ness</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state of being unavoidable; certainty to happen; inevitability.</def>  <rj><au>Prideaux.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inevitably</ent><br/
<hw>In*ev"i*ta*bly</hw>, <pos>adv.</pos> <def>Without possibility of escape or evasion; unavoidably; certainly.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Inevitably</qex> thou shalt die.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>How <qex>inevitably</qex> does immoderate laughter end in a sigh!</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexact</ent><br/
<hw>In`ex*act"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>exact</ets>: cf. F. <ets>inexact</ets>.]</ety> <def>Not exact; not precisely correct or true; inaccurate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexactitude</ent><br/
<hw>In`ex*act"i*tude</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>Inexactness; uncertainty; <as>as, geographical <ex>inexactitude</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Something inexact; an instance of an inexact statement, measurement, etc.; <as>as, in two minutes the senator has produced a dozen <ex>inexactitudes</ex></as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Inexactly</ent><br/
<hw>In`ex*act"ly</hw>, <pos>adv.</pos> <def>In a manner not exact or precise; inaccurately.</def>  <rj><au>R. A. Proctor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexactness</ent><br/
<hw>In`ex*act"ness</hw>, <pos>n.</pos> <def>Incorrectness; lack of exactness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexcitability</ent><br/
<hw>In`ex*cit`a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality of being inexcitable; insusceptibility to excitement.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexcitable</ent><br/
<hw>In`ex*cit"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inexcitabilis</ets> from which one cannot be aroused. See <er>In-</er> not, and <er>Excite</er>.]</ety> <def>Not susceptible of excitement; dull; lifeless; torpid.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexcusable</ent><br/
<hw>In`ex*cus"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inexcusabilis</ets>: cf. F. <ets>inexcusable</ets>. See <er>Excuse</er>.]</ety> <def>Not excusable; not admitting excuse or justification; <as>as, <ex>inexcusable</ex> folly</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Therefore thou art <qex>inexcusable</qex>, O man, whosoever thou art that judgest; for wherein thou judgest another, thou condemnest thyself; for thou that judgest doest the same things.</q> <rj><qau>Rom. ii. 1.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexcusableness</ent><br/
<hw>In`ex*cus"a*ble*ness</hw>, <pos>n.</pos> <def>The quality of being inexcusable; enormity beyond forgiveness.</def>  <rj><au>South.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexcusably</ent><br/
<hw>In`ex*cus"a*bly</hw>, <pos>adv.</pos> <def>With a degree of guilt or folly beyond excuse or justification.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Inexcusably</qex> obstinate and perverse.</q> <rj><qau>Jortin.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexecrable</ent><br/
<hw>In*ex"e*cra*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>That can not be execrated enough.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexecutable</ent><br/
<hw>In*ex"e*cu`ta*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>executable</ets>: cf. F. <ets>inex<eacute/cutable</ets>.]</ety> <def>Incapable of being executed or performed; impracticable; infeasible.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexecution</ent><br/
<hw>In*ex`e*cu"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>execution</ets>: cf. F. <ets>inex<eacute/cution</ets>.]</ety> <def>Neglect of execution; nonperformance; <as>as, the <ex>inexecution</ex> of a treaty</as>.</def>  <rj><au>Spence.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexertion</ent><br/
<hw>In`ex*er"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of exertion; lack of effort; defect of action; indolence; laziness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexhalable</ent><br/
<hw>In`ex*hal"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Incapable of being exhaled.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexhausted</ent><br/
<hw>In`ex*haust"ed</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>exhausted</ets>: cf. F. <ets>inexhaustus</ets>.]</ety> <def>Not exhausted; not emptied; not spent; not having lost all strength or resources; unexhausted.</def>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexhaustedly</ent><br/
<hw>In`ex*haust"ed*ly</hw>, <pos>adv.</pos> <def>Without exhaustion.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexhaustibility</ent><br/
<hw>In`ex*haust`i*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state or quality of being inexhaustible; abundance.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexhaustible</ent><br/
<hw>In`ex*haust"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Incapable of being exhausted, emptied, or used up; unfailing; not to be wasted or spent; <as>as, <ex>inexhaustible</ex> stores of provisions; an <ex>inexhaustible</ex> stock of elegant words.</as></def>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>An <qex>inexhaustible</qex> store of anecdotes.</q> <rj><qau>Macaulay.</qau></rj></p>

<p>-- <wordforms><wf>In`ex*haust"i*ble*ness</wf>, <pos>n.</pos> -- <wf>In`ex*haust"i*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexhaustive</ent><br/
<hw>In`ex*haust"ive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Inexhaustible.</def>  <rj><au>Thomson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexist</ent><br/
<hw>In`ex*ist"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <ety>[Pref. <ets>in-</ets> in + <ets>exist</ets>.]</ety> <def>To exist within; to dwell within.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Substances <qex>inexisting</qex> within the divine mind.</q> <rj><qau>A. Tucker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexistant</ent><br/
<hw>In`ex*ist"ant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>inexistant</ets>. See 1st <er>Inexistent</er>.]</ety> <def>Inexistent; nonexistent; not existing.</def> <mark>[Obs.]</mark>  <rj><au>Gudworth.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexistence</ent><br/
<hw>In`ex*ist"ence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>in-</ets> in + <ets>existence</ets>.]</ety> <mark>[Obs.]</mark> <sd>(a)</sd> <def>Inherence; subsistence.</def> <au>Bp. Hall.</au> <sd>(b)</sd> <def>That which exists within; a constituent.</def>  <rj><au>A. Tucker.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexistence</ent><br/
<hw>In`ex*ist"ence</hw>, <pos>n.</pos> <ety>[Pref. <ets>in-</ets> in + <ets>existence</ets>: cf. F. <ets>inexistence</ets>.]</ety> <def>Lack of being or existence.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexistent</ent><br/
<hw>In`ex*ist"ent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> in + <ets>existent</ets>: cf. F. <ets>inexistant</ets>.]</ety> <def>Not having being; not existing.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexistent</ent><br/
<hw>In`ex*ist"ent</hw>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> in + <ets>existent</ets>.]</ety> <def>Inherent; innate; indwelling.</def>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexorability</ent><br/
<hw>In*ex`o*ra*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inexorabilitas</ets>: cf. F. <ets>inexorabilit<eacute/</ets>.]</ety> <def>The quality of being inexorable, or unyielding to entreaty.</def>  <rj><au>Paley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexorable</ent><br/
<hw>In*ex"o*ra*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inexorabilis</ets>: cf. F. <ets>inexorable</ets>. See <er>In-</er> not, and <er>Exorable</er>, <er>Adore</er>.]</ety> <def>Not to be persuaded or moved by entreaty or prayer; firm; determined; unyielding; unchangeable; inflexible; relentless; -- of people and impersonal forces; <as>as, an <ex>inexorable</ex> prince or tyrant; an <ex>inexorable</ex> judge; the <ex>inexorable</ex> advance of a glacier.</as></def> <ldquo/<xex>Inexorable</xex> equality of laws.<rdquo/ <au>Gibbon.</au> <ldquo/Death's <xex>inexorable</xex> doom.<rdquo/  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>You are more inhuman, more <qex>inexorable</qex>,<br/
O, ten times more than tigers of Hyrcania.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexorableness</ent><br/
<hw>In*ex"o*ra*ble*ness</hw>, <pos>n.</pos> <def>The quality or state of being inexorable.</def>  <rj><au>Chillingworth.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexorably</ent><br/
<hw>In*ex"o*ra*bly</hw>, <pos>adv.</pos> <def>In an inexorable manner; inflexibly.</def> <ldquo/<xex>Inexorably</xex> firm.<rdquo/  <rj><au>Thomson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexpansible</ent><br/
<hw>In`ex*pan"si*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Incapable of expansion, enlargement, or extension.</def>  <rj><au>Tyndall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexpectable</ent><br/
<hw>In`ex*pect"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not to be expected or anticipated.</def> <mark>[Obs.]</mark>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexpectant</ent><br/
<hw>In"ex*pect"ant</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not expectant.</def>  <rj><au>C. Bront<eacute/.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexpectation</ent><br/
<hw>In*ex`pec*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Absence of expectation.</def>  <rj><au>Feltham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexpected</ent><br/
<hw>In`ex*pect"ed</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>expected</ets>: cf. L. <ets>inexspectatus</ets>.]</ety> <def>Unexpected.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexpectedly</ent><br/
<hw>In`ex*pect"ed*ly</hw>, <pos>adv.</pos> <def>Unexpectedly.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexpectedness</ent><br/
<hw>In`ex*pect"ed*ness</hw>, <pos>n.</pos> <def>Unexpectedness.</def> <mark>[Obs.]</mark></p>

<p><ent>Inexpediency</ent><br/
<ent>Inexpedience</ent><br/
<mhw>{ <hw>In`ex*pe"di*ence</hw> <pr>(?)</pr>, <hw>In`ex*pe"di*en*cy</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <def>The quality or state of being inexpedient; lack of fitness; unsuitableness to the end or object; impropriety; <as>as, the <ex>inexpedience</ex> of some measures</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It is not the rigor but the <qex>inexpediency</qex> of laws and acts of authority which makes them tyrannical.</q> <rj><qau>Paley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexpedient</ent><br/
<hw>In`ex*pe"di*ent</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not expedient; not tending to promote a purpose; not tending to the end desired; inadvisable; unfit; improper; unsuitable to time and place; <as>as, what is expedient at one time may be <ex>inexpedient</ex> at another</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>If it was not unlawful, yet it was highly <qex>inexpedient</qex> to use those ceremonies.</q> <rj><qau>Bp. Burnet.</qau></rj></p>

<p><syn><b>Syn.</b> -- Unwise; impolitic; imprudent; indiscreet; unprofitable; inadvisable; disadvantageous.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexpediently</ent><br/
<hw>In`ex*pe"di*ent*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>Not expediently; unfitly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexpensive</ent><br/
<hw>In`ex*pen"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not expensive; cheap.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexperience</ent><br/
<hw>In`ex*pe"ri*ence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inexperientia</ets>, cf. F. <ets>inexp<eacute/rience</ets>. See <er>In-</er> not, and <er>Experience</er>.]</ety> <def>Absence or lack of experience; lack of personal and experimental knowledge; <as>as, the <ex>inexperience</ex> of youth</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Failings which are incident to youth and <qex>inexperience</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Prejudice and self-sufficiency naturally proceed from <qex>inexperience</qex> of the world, and ignorance of mankind.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexperienced</ent><br/
<hw>In`ex*pe"ri*enced</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not having experience; unskilled; naive.</def> <ldquo/<xex>Inexperienced</xex> youth.<rdquo/  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexpert</ent><br/
<hw>In`ex*pert"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inexpertus</ets> inexperienced: cf. F. <ets>inexpert</ets>. See <er>In-</er> not, and <er>Expert</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Destitute of experience or of much experience.</def> <mark>[Obs.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not expert; not skilled; destitute of knowledge or dexterity derived from practice.</def>  <rj><au>Akenside.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexpertness</ent><br/
<hw>In`ex*pert"ness</hw>, <pos>n.</pos> <def>Lack of expertness or skill.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexpiable</ent><br/
<hw>In*ex"pi*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inexpiabilis</ets>: cf. F. <ets>inexpiable</ets>. See <er>In-</er> not, and <er>Expiable</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Admitting of no expiation, atonement, or satisfaction; <as>as, an <ex>inexpiable</ex> crime or offense</as>.</def>  <rj><au>Pomfret.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Incapable of being mollified or appeased; relentless; implacable.</def> <mark>[Archaic]</mark> <ldquo/<xex>Inexpiable</xex> hate.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>They are at <qex>inexpiable</qex> war with all establishments.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexpiableness</ent><br/
<hw>In*ex"pi*a*ble*ness</hw>, <pos>n.</pos> <def>Quality of being inexpiable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexpiably</ent><br/
<hw>In*ex"pi*a*bly</hw>, <pos>adv.</pos> <def>In an inexpiable manner of degree; to a degree that admits of no atonement.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexpiate</ent><br/
<hw>In*ex"pi*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inexpiatus</ets>. See <er>In-</er> not, and <er>Expiate</er>.]</ety> <def>Not appeased or placated.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>To rest <qex>inexpiate</qex> were much too rude a part.</q> <rj><qau>Chapman.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexplainable</ent><br/
<hw>In`ex*plain"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>explainable</ets>; cf. L. <ets>inexplanabilis</ets>.]</ety> <def>Incapable of being explained; inexplicable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexpleably</ent><br/
<hw>In*ex"ple*a*bly</hw> <pr>(?)</pr>, <pos>adv.</pos> <ety>[Cf. L. <ets>inexplebilis</ets>; pref. <ets>in-</ets> not + <ets>explere</ets> to fill up. See <er>Expletion</er>.]</ety> <def>Insatiably.</def> <mark>[Obs.]</mark>  <rj><au>Sandys.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexplicability</ent><br/
<hw>In*ex`pli*ca*bil"i*ty</hw>, <pos>n.</pos> <ety>[Cf. F. <ets>inexplicabilit<eacute/</ets>.]</ety> <def>The quality or state of being inexplicable.</def>  <rj><au>H. Spencer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexplicable</ent><br/
<hw>In*ex"pli*ca*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inexplicabilis</ets>: cf. F. <ets>inexplicable</ets>. See <er>In-</er> not, and <er>Explicable</er>.]</ety> <def>Not explicable; not explainable; incapable of being explained, interpreted, or accounted for; <as>as, an <ex>inexplicable</ex> mystery</as>.</def> <ldquo/An <xex>inexplicable</xex> scratching.<rdquo/  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Their reason is disturbed; their views become vast and perplexed, to others <qex>inexplicable</qex>, to themselves uncertain.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexplicableness</ent><br/
<hw>In*ex"pli*ca*ble*ness</hw>, <pos>n.</pos> <def>A state of being inexplicable; inexplicability.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexplicably</ent><br/
<hw>In*ex"pli*ca*bly</hw>, <pos>adv.</pos> <def>In an inexplicable manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexplicit</ent><br/
<hw>In`ex*plic"it</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inexplicitus</ets>: cf. F. <ets>inexplicite</ets>. See <er>In-</er> not, and <er>Explicit</er>.]</ety> <def>Not explicit; not clearly stated; indefinite; vague.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexplorable</ent><br/
<hw>In`ex*plor"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Incapable of being explored, searched out, or discovered.</def>  <rj><au>Sir G. Buck.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexplosive</ent><br/
<hw>In`ex*plo"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not explosive.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexposure</ent><br/
<hw>In`ex*po"sure</hw> <pr>(?; 135)</pr>, <pos>n.</pos> <def>A state of not being exposed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexpressible</ent><br/
<hw>In`ex*press"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not capable of expression or utterance in language; ineffable; unspeakable; indescribable; unutterable; <as>as, <ex>inexpressible</ex> grief or pleasure</as>.</def> <ldquo/<xex>Inexpressible</xex> grandeur.<rdquo/  <rj><au>Blair.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>In orbs<br/
Of circuit <qex>inexpressible</qex> they stood.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexpressibles</ent><br/
<hw>In`ex*press"i*bles</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <def>Breeches; trousers; ; underwear generally, especially women's; -- now usually referred to as <altname>unmentionables</altname>.</def> <mark>[Colloq. or Slang]</mark> <rj><au>Ld. Lytton.</au></rj><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Inexpressibly</ent><br/
<hw>In`ex*press"i*bly</hw>, <pos>adv.</pos> <def>In an inexpressible manner or degree; unspeakably; unutterably.</def>  <rj><au>Spectator.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexpressive</ent><br/
<hw>In`ex*press"ive</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Inexpressible.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Without expression or meaning; not expressive; dull; unintelligent; <as>as, an <ex>inexpressive</ex> countenance</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexpressiveness</ent><br/
<hw>In`ex*press"ive*ness</hw>, <pos>n.</pos> <def>The state or quality of being inexpressive.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexpugnable</ent><br/
<hw>In`ex*pug"na*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inexpugnabilis</ets>: cf. F. <ets>inexpugnable</ets>. See <er>In-</er> not, and <er>Expugnable</er>.]</ety> <def>Incapable of being subdued by force; impregnable; unconquerable.</def>  <rj><au>Burke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A fortress, <qex>inexpugnable</qex> by the arts of war.</q> <rj><qau>Milman.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexpugnably</ent><br/
<hw>In`ex*pug"na*bly</hw>, <pos>adv.</pos> <def>So as to be inexpugnable; in an inexpugnable manner.</def>  <rj><au>Dr. H. More.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexsuperable</ent><br/
<hw>In`ex*su"per*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inexsuperabilis</ets>; pref. <ets>in-</ets> not + <ets>exsuperabilis</ets> that may be surmounted. See <er>In-</er> not, <er>Ex-</er>, and <er>Superable</er>.]</ety> <def>Not capable of being passed over; insuperable; insurmountable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inextended</ent><br/
<hw>In`ex*tend"ed</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not extended.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inextensible</ent><br/
<hw>In`ex*ten"si*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not capable of being extended; not elastic; <as>as, <ex>inextensible</ex> fibers</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inextension</ent><br/
<hw>In`ex*ten"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of extension; unextended state.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inexterminable</ent><br/
<hw>In`ex*ter"mi*na*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inexterminabilis</ets>. See <er>In-</er> not, and <er>Exterminate</er>.]</ety> <def>Incapable of extermination.</def>  <rj><au>Rush.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inextinct</ent><br/
<hw>In`ex*tinct"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inextinctus</ets>, <ets>inexstinctus</ets>. See <er>Extinct</er>.]</ety> <def>Not quenched; not extinct.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inextinguible</ent><br/
<hw>In`ex*tin"gui*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inexstinguibilis</ets>: cf. F, <ets>inextinguible</ets>. See <er>Inextinct</er>.]</ety> <def>Inextinguishable.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. More.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inextinguishable</ent><br/
<hw>In`ex*tin"guish*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not capable of being extinguished; extinguishable; unquenchable; <as>as, <ex>inextinguishable</ex> flame, light, thirst, desire, feuds</as>.</def> <ldquo/<xex>Inextinguishable</xex> rage.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inextinguishably</ent><br/
<hw>In`ex*tin"guish*a*bly</hw>, <pos>adv.</pos> <def>So as not to be extinguished; in an inextinguishable manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inextirpable</ent><br/
<hw>In`ex*tir"pa*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inexstirpabilis</ets>: cf. F. <ets>inextirpable</ets>. See <er>In-</er> not, and <er>Extirpate</er>.]</ety> <def>Not capable of being extirpated or rooted out; ineradicable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inextricable</ent><br/
<hw>In*ex"tri*ca*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inextricabilis</ets>: cf. F. <ets>inextricable</ets>. See <er>In-</er> not, and <er>Extricate</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Incapable of being extricated, untied, or disentangled; hopelessly intricate, confused, or obscure; <as>as, an <ex>inextricable</ex> knot or difficulty; <ex>inextricable</ex> confusion.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Lost in the wild, <qex>inextricable</qex> maze.</q> <rj><qau>Blackmore.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Inevitable.</def> <mark>[R.]</mark> <ldquo/Fate <xex>inextricable</xex>.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 758 --></p>

<p><ent>Inextricableness</ent><br/
<hw>In*ex"tri*ca*ble*ness</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state of being inextricable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inextricably</ent><br/
<hw>In*ex"tri*ca*bly</hw>, <pos>adv.</pos> <def>In an inextricable manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ineye</ent><br/
<hw>In*eye"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Ineyed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Ineyeing</conjf>.]</vmorph> <ety>[Pref. <ets>in-</ets> in + <ets>eye</ets>.]</ety> <def>To ingraft, as a tree or plant, by the insertion of a bud or eye; to inoculate.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The arts of grafting and <qex>ineying</qex>.</q> <rj><qau>J. Philips.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infabricated</ent><br/
<hw>In*fab"ri*ca`ted</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not fabricated; unwrought; not artificial; natural.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infallibilist</ent><br/
<hw>In*fal"li*bil*ist</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who accepts or maintains the dogma of papal infallibility.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infallibility</ent><br/
<hw>In*fal`li*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>infaillibilit<eacute/</ets>.]</ety> <def>The quality or state of being infallible, or exempt from error; inerrability.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Infallibility</qex> is the highest perfection of the knowing faculty.</q> <rj><qau>Tillotson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Papal infallibility</b></col> <fld>(R. C. Ch.)</fld>, <cd>the dogma that the pope can not, when acting in his official character of supreme pontiff, err in defining a doctrine of Christian faith or rule of morals, to be held by the church. This was decreed by the Ecumenical Council at the Vatican, July 18, 1870.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infallible</ent><br/
<hw>In*fal"li*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>fallible</ets>: cf. F. <ets>infallible</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not fallible; not capable of erring; entirely exempt from liability to mistake; unerring; inerrable.</def>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not liable to fail, deceive, or disappoint; indubitable; sure; certain; <as>as, <ex>infallible</ex> evidence; <ex>infallible</ex> success; an <ex>infallible</ex> remedy.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>To whom also he showed himself alive, after his passion, by many <qex>infallible</qex> proofs.</q> <rj><qau>Acts i. 3.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(R. C. Ch.)</fld> <def>Incapable of error in defining doctrines touching faith or morals. See <cref>Papal infallibility</cref>, under <er>Infallibility</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infallibleness</ent><br/
<hw>In*fal"li*ble*ness</hw>, <pos>n.</pos> <def>The state or quality of being infallible; infallibility.</def>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infallibly</ent><br/
<hw>In*fal"li*bly</hw>, <pos>adv.</pos> <def>In an infallible manner; certainly; unfailingly; unerringly.</def>  <rj><au>Blair.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infame</ent><br/
<hw>In*fame"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>infamare</ets>, fr. <ets>infamis</ets> infamous: cf. F. <ets>infamer</ets>, It. <ets>infamare</ets>. See <er>Infamous</er>.]</ety> <def>To defame; to make infamous.</def> <mark>[Obs.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Livia is <qex>infamed</qex> for the poisoning of her husband.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infamize</ent><br/
<hw>In"fa*mize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Infamized</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Infamizing</conjf> <pr>(?)</pr>.]</vmorph> <def>To make infamous; to defame.</def> <mark>[R.]</mark>  <rj><au>Coleridge.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infamous</ent><br/
<hw>In"fa*mous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>famous</ets>: cf. L. <ets>infamis</ets>. See <er>Infamy</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Of very bad report; having a reputation of the worst kind; held in abhorrence; guilty of something that exposes to infamy; base; notoriously vile; detestable; <as>as, an <ex>infamous</ex> traitor; an <ex>infamous</ex> perjurer.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>False errant knight, <qex>infamous</qex>, and forsworn.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Causing or producing infamy; deserving detestation; scandalous to the last degree; <as>as, an <ex>infamous</ex> act; <ex>infamous</ex> vices; <ex>infamous</ex> corruption.</as></def>  <rj><au>Macaulay.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Law)</fld> <def>Branded with infamy by conviction of a crime; <as>as, at common law, an <ex>infamous</ex> person can not be a witness</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Having a bad name as being the place where an odious crime was committed, or as being associated with something detestable; hence, unlucky; perilous; dangerous.</def> <ldquo/<xex>Infamous</xex> woods.<rdquo/  <rj><au>P. Fletcher.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Infamous</qex> hills, and sandy perilous wilds.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The piny shade<br/
More <qex>infamous</qex> by cursed Lycaon made.</q> <rj><qau>Dryden.</qau></rj></p>

<p><syn><b>Syn.</b> -- Detestable; odious; scandalous; disgraceful; base; vile; shameful; ignominious.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infamously</ent><br/
<hw>In"fa*mous*ly</hw>, <pos>adv.</pos> <def>In an infamous manner or degree; scandalously; disgracefully; shamefully.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The sealed fountain of royal bounty which had been <qex>infamously</qex> monopolized and huckstered.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infamousness</ent><br/
<hw>In"fa*mous*ness</hw>, <pos>n.</pos> <def>The state or quality of being infamous; infamy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infamy</ent><br/
<hw>In"fa*my</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Infamies</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>infamia</ets>, fr. <ets>infamis</ets> infamous; pref. <ets>in-</ets> not + <ets>fama</ets> fame: cf. F. <ets>infamie</ets>. See <er>Fame</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Total loss of reputation; public disgrace; dishonor; ignominy; indignity.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The afflicted queen would not yield, and said she would not . . . submit to such <qex>infamy</qex>.</q> <rj><qau>Bp. Burnet.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A quality which exposes to disgrace; extreme baseness or vileness; <as>as, the <ex>infamy</ex> of an action</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Law)</fld> <def>That loss of character, or public disgrace, which a convict incurs, and by which he is at common law rendered incompetent as a witness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Yesterday, Dec. 7, 1941 -- a day which will live in <qex>infamy</qex>, . . . </q> <rj><qau>Franklin D. Roosevelt.</qau></rj></p>

<p><ent>Infancy</ent><br/
<hw>In"fan*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>infantia</ets>: cf. F. <ets>enfance</ets>. See <er>Infant</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The state or period of being an infant; the first part of life; early childhood.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The babe yet lies in smiling <qex>infancy</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Their love in early <qex>infancy</qex> began.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The first age of anything; the beginning or early period of existence; <as>as, the <ex>infancy</ex> of an art</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>infancy</qex> and the grandeur of Rome.</q> <rj><qau>Arbuthnot.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Law)</fld> <def>The state or condition of one under age, or under the age of twenty-one years; nonage; minority.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infandous</ent><br/
<hw>In*fan"dous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>infandus</ets>; pref. <ets>in-</ets> not + <ets>fari</ets> to speak.]</ety> <def>Too odious to be expressed or mentioned.</def> <mark>[Obs.]</mark>  <rj><au>Howell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infangthef</ent><br/
<hw>In*fang"thef</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[AS. <ets>in-fangen-<thorn/e<oacute/f</ets>; <ets>in</ets> in, into + <ets>fangen</ets> taken (p. p. of <ets>f<omac/n</ets> to take) + <ets><thorn/e<oacute/f</ets> thief.]</ety> <fld>(O. Eng. Law)</fld> <def>The privilege granted to lords of certain manors to judge thieves taken within the seigniory of such lords.</def>  <rj><au>Cowell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infant</ent><br/
<hw>In"fant</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>infans</ets>; pref. <ets>in-</ets> not + <ets>fari</ets> to speak: cf. F. <ets>enfant</ets>, whence OE. <ets>enfaunt</ets>. See <er>Fame</er>, and cf. <er>Infante</er>, <er>Infanta</er>.]</ety> <sn>1.</sn> <def>A child in the first period of life, beginning at his birth; a young babe; sometimes, a child several years of age.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And tender cries of <qex>infants</qex> pierce the ear.</q> <rj><qau>C. Pitt.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>A person who is not of full age, or who has not attained the age of legal capacity; a person under the age of twenty-one years; a minor.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ An infant under seven years of age is not penally responsible; between seven and fourteen years of age, he may be convicted of a malicious offense if malice be proved. He becomes of age on the day preceding his twenty-first birthday, previous to which time an infant has no capacity to contract.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Same as <er>Infante</er>.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infant</ent><br/
<hw>In"fant</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Of or pertaining to infancy, or the first period of life; tender; not mature; <as>as, <ex>infant</ex> strength</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Intended for young children; <as>as, an <ex>infant</ex> school</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infant</ent><br/
<hw>In"fant</hw>, <pos>v. t.</pos> <ety>[Cf. F. <ets>enfanter</ets>.]</ety> <def>To bear or bring forth, as a child; hence, to produce, in general.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>This worthy motto, <ldquo/No bishop, no king,<rdquo/ is . . . <qex>infanted</qex> out of the same fears.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infanta</ent><br/
\'d8<hw>In*fan"ta</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Sp. & Pg., fem. of <ets>infante</ets>. See <er>Infante</er>.]</ety> <def>A title borne by every one of the daughters of the kings of Spain and Portugal, except the eldest.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infante</ent><br/
\'d8<hw>In*fan"te</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Sp. & Pg. See <er>Infant</er>.]</ety> <def>A title given to every one of sons of the kings of Spain and Portugal, except the eldest or heir apparent.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infanthood</ent><br/
<hw>In"fant*hood</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Infancy.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infanticidal</ent><br/
<hw>In*fan"ti*ci`dal</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to infanticide; engaged in, or guilty of, child murder.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infanticide</ent><br/
<hw>In*fan"ti*cide</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>infanticidium</ets> child murder; <ets>infans</ets>, <ets>-antis</ets>, child + <ets>caedere</ets> to kill: cf. F. <ets>infanticide</ets>. See <er>Infant</er>, and <er>Homicide</er>.]</ety> <def>The murder of an infant born alive; the murder or killing of a newly born or young child; child murder.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infanticide</ent><br/
<hw>In*fan"ti*cide</hw>, <pos>n.</pos> <ety>[L. <ets>infanticida</ets>: cf. F. <ets>infanticide</ets>.]</ety> <def>One who commits the crime of infanticide; one who kills an infant.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infantile</ent><br/
<hw>In"fan*tile</hw> <pr>(?; 277)</pr>, <pos>a.</pos> <ety>[L. <ets>infantilis</ets>: cf. F. <ets>infantile</ets>. See <er>Infant</er>.]</ety> <def>Of or pertaining to infancy, or to an infant; similar to, or characteristic of, an infant; childish; <as>as, <ex>infantile</ex> behavior</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infantile paralysis</ent><br/
<hw>In"fan*tile pa*ral"y*sis</hw>. <fld>(Med.)</fld> <def>An acute viral disease, affecting almost exclusively infants and young adults, characterized by inflammation of the anterior horns of the gray substance of the spinal cord. It is attended with febrile symptoms, motor paralysis, and muscular atrophy, often producing permanent deformities. Called also <altname>acute anterior poliomyelitis</altname>, <altname>poliomyelitis</altname> and <altname>polio</altname>.  It is caused by any one of three polioviruses, and by the end of the twentieth century had been almost completely eradicated in developed countries by a widespread campaign of immunization.</def><br/
[<source>Webster 1913 Suppl.</source> <source>+PJC</source>]</p>

<p><ent>Infantine</ent><br/
<hw>In"fan*tine</hw> <pr>(?; 277)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>enfantin</ets>.]</ety> <def>Infantile; childish.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A degree of credulity next <qex>infantine</qex>.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infantlike</ent><br/
<hw>In"fant*like`</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Like an infant.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infantly</ent><br/
<hw>In"fant*ly</hw>, <pos>a.</pos> <def>Like an infant.</def> <mark>[Obs.]</mark>  <rj><au>Beau. & Fl.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infantry</ent><br/
<hw>In"fan*try</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>infanterie</ets>, It. <ets>infanteria</ets>, fr. <ets>infante</ets> infant, child, boy servant, foot soldier, fr. L. <ets>infans</ets>, <ets>-antis</ets>, child; foot soldiers being formerly the servants and followers of knights. See <er>Infant</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A body of children.</def> <mark>[Obs.]</mark>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mil.)</fld> <def>A body of soldiers serving on foot; foot soldiers, in distinction from <contr>cavalry</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infarce</ent><br/
<hw>In*farce"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>infarcire</ets>: pref. <ets>in-</ets> in + <ets>farcire</ets>, <ets>fartum</ets> and <ets>farctum</ets>, to stuff, cram.]</ety> <def>To stuff; to swell.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The body is <qex>infarced</qex> with . . . watery humors.</q> <rj><qau>Sir T. Elyot.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infarct</ent><br/
<hw>In*farct"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Infarce</er>.]</ety> <sn>1.</sn> <fld>(Med.)</fld> <def>An obstruction or embolus in one of the blood vessels.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn> <fld>(Med.)</fld> <def>The morbid condition of a limited area resulting from such obstruction; also, the localized necrotic (dead) tissue resulting from such obstruction; <as>as, a hemorrhagic <ex>infarct</ex></as>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Infarction</ent><br/
<hw>In*farc"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Infarce</er>.]</ety> <sn>1.</sn> <def>The act of stuffing or filling;</def> <specif>Specifically:</specif> <fld>(Med.)</fld> <def>the formation of an infarct; an overloading and obstruction of any organ or vessel of the body; constipation.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An infarct{2}; <as>as, a cardiac <ex>infarction</ex></as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Infare</ent><br/
<hw>In"fare`</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[AS. <ets>inf<ae/r</ets> entrance.]</ety> <def>A house-warming; especially, a reception, party, or entertainment given by a newly married couple, or by the husband upon receiving the wife to his house.</def> <altsp>[Written also <asp>infair</asp>.]</altsp> <mark>[Scot., & Local, U. S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infashionable</ent><br/
<hw>In*fash"ion*a*ble</hw>, <pos>a.</pos> <def>Unfashionable.</def> <mark>[Obs.]</mark>  <rj><au>Beau. & Fl.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infatigable</ent><br/
<hw>In*fat"i*ga*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>infatigabilis</ets>: cf. F. <ets>infatigable</ets>.]</ety> <def>Indefatigable.</def> <mark>[Obs.]</mark>  <rj><au>Daniel.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infatuate</ent><br/
<hw>In*fat"u*ate</hw> <pr>(?; 135)</pr>, <pos>a.</pos> <ety>[L. <ets>infatuatus</ets>, p. p. of <ets>infatuare</ets> to infatuate; pref. <ets>in-</ets> in + <ets>fatuus</ets> foolish. See <er>Fatuous</er>.]</ety> <def>Infatuated.</def>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infatuate</ent><br/
<hw>In*fat"u*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Infatuated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Infatuating</conjf>.]</vmorph><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To make foolish; to affect with folly; to weaken the intellectual powers of, or to deprive of sound judgment.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The judgment of God will be very visible in <qex>infatuating</qex> a people . . . ripe and prepared for destruction.</q> <rj><qau>Clarendon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To inspire with a foolish and extravagant passion; <as>as, to be <ex>infatuated</ex> with gaming</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The people are . . . <qex>infatuated</qex> with the notion.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infatuated</ent><br/
<hw>In*fat"u*a`ted</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Overcome by some foolish passion or desire; affected by infatuation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infatuation</ent><br/
<hw>In*fat`u*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[LL. <ets>infatuatio</ets>: cf. F. <ets>infatuation</ets>.]</ety> <def>The act of infatuating; the state of being infatuated; folly; that which infatuates.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>infatuations</qex> of the sensual and frivolous part of mankind are amazing; but the <qex>infatuations</qex> of the learned and sophistical are incomparably more so.</q> <rj><qau>I. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Such is the <qex>infatuation</qex> of self-love.</q> <rj><qau>Blair.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infaust</ent><br/
<hw>In*faust"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>infaustus</ets>; pref. <ets>in-</ets> not + <ets>faustus</ets> fortunate, lucky.]</ety> <def>Not favorable; unlucky; unpropitious; sinister.</def> <mark>[R.]</mark>  <rj><au>Ld. Lytton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infausting</ent><br/
<hw>In*faust"ing</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of making unlucky; misfortune; bad luck.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infeasibility</ent><br/
<hw>In*fea`si*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state of being infeasible; impracticability.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infeasible</ent><br/
<hw>In*fea"si*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not capable of being done or accomplished; impracticable.</def>  <rj><au>Glanvill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infeasibleness</ent><br/
<hw>In*fea"si*ble*ness</hw>, <pos>n.</pos> <def>The state of quality of being infeasible; infeasibility.</def>  <rj><au>W. Montagu.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infect</ent><br/
<hw>In*fect"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>infectus</ets>: cf. F. <ets>infect</ets>. See <er>Infect</er>, <pos>v. t.</pos>]</ety> <def>Infected.  Cf. <er>Enfect</er>.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infect</ent><br/
<hw>In*fect"</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Infected</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Infecting</conjf>.]</vmorph> <ety>[L. <ets>infectus</ets>, p. p. of <ets>inficere</ets> to put or dip into, to stain, infect; pref. <ets>in-</ets> in + <ets>facere</ets> to make; cf. F. <ets>infecter</ets>. See <er>Fact</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To taint with morbid matter or any pestilential or noxious substance or effluvium by which disease is produced; <as>as, to <ex>infect</ex> a lancet; to <ex>infect</ex> an apartment.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To affect with infectious disease; to communicate infection to; <as>as, <ex>infected</ex> with the plague</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Them that were left alive being <qex>infected</qex> with this disease.</q> <rj><qau>Sir T. North.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To communicate to or affect with, as qualities or emotions, esp. bad qualities; to corrupt; to contaminate; to taint by the communication of anything noxious or pernicious.</def>  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Infected</qex> Ston's daughters with like heat.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Law)</fld> <def>To contaminate with illegality or to expose to penalty.</def></p>

<p><syn><b>Syn.</b> -- To poison; vitiate; pollute; defile.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infecter</ent><br/
<hw>In*fect"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, infects.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infectible</ent><br/
<hw>In*fect"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being infected.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infection</ent><br/
<hw>In*fec"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>infection</ets>, L. <ets>infectio</ets> a dyeing.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act or process of infecting.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>There was a strict order against coming to those pits, and that was only to prevent <qex>infection</qex>.</q> <rj><qau>De Foe.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which infects, or causes the communicated disease; any effluvium, miasm, or pestilential matter by which an infectious disease is caused.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And that which was still worse, they that did thus break out spread the <qex>infection</qex> further by their wandering about with the distemper upon them.</q> <rj><qau>De Foe.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The state of being infected; the condition of suffering from an infectious disease; contamination by morbific particles; the result of infecting influence; a prevailing disease; epidemic.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The danger was really very great, the <qex>infection</qex> being so very violent in London.</q> <rj><qau>De Foe.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>That which taints or corrupts morally; <as>as, the <ex>infection</ex> of vicious principles</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It was her chance to light<br/
Amidst the gross <qex>infections</qex> of those times.</q> <rj><qau>Daniel.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Law)</fld> <def>Contamination by illegality, as in cases of contraband goods; implication.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>Sympathetic communication of like qualities or emotions; influence.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Through all her train the soft <qex>infection</qex> ran.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Mankind are gay or serious by <qex>infection</qex>.</q> <rj><qau>Rambler.</qau></rj></p>

<p><sn>7.</sn> <def>A localized area of tissue which is inflamed by growth of microorganisms; <as>as, he has an <ex>infection</ex> in his finger</as>.</def><br/
[<source>PJC</source>]</p>

<p><syn><b>Syn.</b> -- <er>Infection</er>, <er>Contagion</er>.</syn> <usage> -- <xex>Infection</xex> is often used in a definite and limited sense of the transmission of affections without direct contact of individuals or immediate application or introduction of the morbific agent, in contradistinction to <xex>contagion</xex>, which then implies transmission by direct contact. <au>Quain</au>. See <er>Contagious</er>.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infectious</ent><br/
<hw>In*fec"tious</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>infectieux</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Having qualities that may infect; communicable or caused by infection; pestilential; epidemic; <as>as, an <ex>infectious</ex> fever; <ex>infectious</ex> clothing; <ex>infectious</ex> water; <ex>infectious</ex> vices.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Where the <qex>infectious</qex> pestilence.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Corrupting, or tending to corrupt or contaminate; vitiating; demoralizing.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It [the court] is necessary for the polishing of manners . . . but it is <qex>infectious</qex> even to the best morals to live always in it.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Law)</fld> <def>Contaminating with illegality; exposing to seizure and forfeiture.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Contraband articles are said to be of an <qex>infectious</qex> nature.</q> <rj><qau>Kent.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Capable of being easily diffused or spread; sympathetic; readily communicated; <as>as, <ex>infectious</ex> mirth</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The laughter was so genuine as to be <qex>infectious</qex>.</q> <rj><qau>W. Black.</qau></rj></p>

<p><syn><b>Syn.</b> -- See <er>Contagious</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infectious disease</ent><br/
<hw>In*fec"tious dis*ease"</hw>. <sd>(a)</sd> <def>Any disease caused by the entrance, growth, and multiplication of microorganisms in the body; a germ disease. It may not be contagious.</def> <sd>(b)</sd> <def>Sometimes, as distinguished from <contr>contagious disease</contr>, such a disease communicated by germs carried in the air or water, and thus spread without contact with the patient, as measles.</def><-- distinction still recognized? --><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Infectiously</ent><br/
<hw>In*fec"tious*ly</hw>, <pos>adv.</pos> <def>In an infectious manner.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infectiousness</ent><br/
<hw>In*fec"tious*ness</hw>, <pos>n.</pos> <def>The quality of being infectious.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infective</ent><br/
<hw>In*fect"ive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>infectivus</ets> pertaining to dyeing.]</ety> <def>Infectious.</def>  <rj><au>Beau. & Fl.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>True love . . . hath an <qex>infective</qex> power.</q> <rj><qau>Sir P. Sidney.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infecund</ent><br/
<hw>In*fec"und</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>infecundus</ets>: cf. F. <ets>inf<eacute/cond</ets>. See <er>In-</er> not, and <er>Fecund</er>.]</ety> <def>Unfruitful; not producing young; barren; infertile.</def> <mark>[Obs.]</mark>  <rj><au>Evelyn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infecundity</ent><br/
<hw>In`fe*cun"di*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>infecunditas</ets>: cf. F. <ets>inf<eacute/condit<eacute/</ets>.]</ety> <def>Lack of fecundity or fruitfulness; barrenness; sterility; unproductiveness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infecundous</ent><br/
<hw>In`fe*cun"dous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Infecund</er>.]</ety> <def>Infertile; barren; unprofitable; unproductive.</def> <mark>[Obs.]</mark>  <rj><au>Glanvill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infeeble</ent><br/
<hw>In*fee"ble</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Enfeeble</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infelicitous</ent><br/
<hw>In`fe*lic"i*tous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not felicitous; unhappy; unfortunate; not fortunate or appropriate in application; not well said, expressed, or done; <as>as, an <ex>infelicitous</ex> condition; an <ex>infelicitous</ex> remark; an <ex>infelicitous</ex> description; <ex>infelicitous</ex> words.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infelicity</ent><br/
<hw>In`fe*lic"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Infelicities</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>infelicitas</ets>: cf. F. <ets>inf<eacute/licit<eacute/</ets>. See <er>In-</er> not, and <er>Felicity</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The state or quality of being infelicitous; unhappiness; misery; wretchedness; misfortune; lack of suitableness or appropriateness.</def>  <rj><au>I. Watts.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Whatever is the ignorance and <qex>infelicity</qex> of the present state, we were made wise and happy.</q> <rj><qau>Glanvill.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That (as an act, word, expression, etc.) which is infelicitous; <as>as, <ex>infelicities</ex> of speech</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infelonious</ent><br/
<hw>In`fe*lo"ni*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not felonious, malignant, or criminal.</def>  <rj><au>G. Eliot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infelt</ent><br/
<hw>In"felt`</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> in + <ets>felt</ets>.]</ety> <def>Felt inwardly; heartfelt.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The baron stood afar off, or knelt in submissive, acknowledged, <qex>infelt</qex> inferiority.</q> <rj><qau>Milman.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infeodation</ent><br/
<hw>In`feo*da"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Law)</fld> <def>See <er>Infeudation</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infeoff</ent><br/
<hw>In*feoff"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <fld>(Law)</fld> <def>See <er>Enfeoff</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infeoffment</ent><br/
<hw>In*feoff"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Law)</fld> <def>See <er>Enfeoffment</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infer</ent><br/
<hw>In*fer"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inferred</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inferring</conjf>.]</vmorph> <ety>[L. <ets>inferre</ets> to bring into, bring forward, occasion, infer; pref. <ets>in-</ets> in + <ets>ferre</ets> to carry, bring: cf. F. <ets>inf<eacute/rer</ets>. See 1 st <er>Bear</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To bring on; to induce; to occasion.</def> <mark>[Obs.]</mark>  <rj><au>Harvey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To offer, as violence.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To bring forward, or employ as an argument; to adduce; to allege; to offer.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Full well hath Clifford played the orator,<br/
<qex>Inferring</qex> arguments of mighty force.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To derive by deduction or by induction; to conclude or surmise from facts or premises; to accept or derive, as a consequence, conclusion, or probability; <as>as, I <ex>inferred</ex> his determination from his silence</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>infer</qex> is nothing but by virtue of one proposition laid down as true, to draw in another as true.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Such opportunities always <qex>infer</qex> obligations.</q> <rj><qau>Atterbury.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To show; to manifest; to prove.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The first part is not the proof of the second, but rather contrariwise, the second <qex>inferreth</qex> well the first.</q> <rj><qau>Sir T. More.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>This doth <qex>infer</qex> the zeal I had to see him.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 759 --></p>

<p><ent>Inferable</ent><br/
<hw>In*fer"a*ble</hw> <pr>(<icr/n*f<etil/r"<adot/*b'l <or/ <icr/n*f<ecr/r"-; 277)</pr>, <pos>a.</pos> <def>Capable of being inferred or deduced from premises.</def> <altsp>[Written also <asp>inferrible</asp>.]</altsp>  <rj><au>H. Spencer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A sufficient argument . . . is <qex>inferable</qex> from these premises.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inference</ent><br/
<hw>In"fer*ence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From <er>Infer</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act or process of inferring by deduction or induction.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Though it may chance to be right in the conclusions, it is yet unjust and mistaken in the method of <qex>inference</qex>.</q> <rj><qau>Glanvill.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which inferred; a truth or proposition drawn from another which is admitted or supposed to be true; a conclusion; a deduction.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>These <qex>inferences</qex>, or conclusions, are the effects of reasoning, and the three propositions, taken all together, are called syllogism, or argument.</q> <rj><qau>I. Watts.</qau></rj></p>

<p><syn><b>Syn.</b> -- Conclusion; deduction; consequence.</syn> <usage> -- <er>Inference</er>, <er>Conclusion</er>. An <xex>inference</xex> is literally that which is <xex>brought in</xex>; and hence, a deduction or induction from premises, -- something which follows as certainly or probably true. A <xex>conclusion</xex> is stronger than an <xex>inference</xex>; it <xex>shuts us up</xex> to the result, and terminates inquiry. We <xex>infer</xex> what is particular or probable; we <xex>conclude</xex> what is certain. In a chain of reasoning we have many <xex>inferences</xex>, which lead to the ultimate <xex>conclusion</xex>. <ldquo/An <xex>inference</xex> is a proposition which is perceived to be true, because of its connection with some known fact.<rdquo/ <ldquo/When something is simply affirmed to be true, it is called a <xex>proposition</xex>; after it has been found to be true by several reasons or arguments, it is called a <xex>conclusion</xex>.<rdquo/ <au>I. Taylor.</au></usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inferential</ent><br/
<hw>In`fer*en"tial</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Deduced or deducible by inference.</def> <ldquo/<xex>Inferential</xex> proofs.<rdquo/  <rj><au>J. S. Mill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inferentially</ent><br/
<hw>In`fer*en"tial*ly</hw>, <pos>adv.</pos> <def>By way of inference; using inference.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inferiae</ent><br/
\'d8<hw>In*fe"ri*<ae/</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[L., fr. <ets>inferus</ets> underneath.]</ety> <fld>(Rom. Antiq.)</fld> <def>Sacrifices offered to the souls of deceased heroes or friends.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inferior</ent><br/
<hw>In*fe"ri*or</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L., compar. of <ets>inferus</ets> that is below, underneath, the lower; akin to E. <ets>under</ets>: cf. F. <ets>inf<eacute/rieur</ets>. See <er>Under</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Lower in place, rank, value, excellence, etc.; less important or valuable; subordinate; underneath; beneath.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A thousand <qex>inferior</qex> and particular propositions.</q> <rj><qau>I. Watts.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The body, or, as some love to call it, our <qex>inferior</qex> nature.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Whether they are equal or <qex>inferior</qex> to my other poems, an author is the most improper judge.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Poor or mediocre; <as>as, an <ex>inferior</ex> quality of goods</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Astron.)</fld> <sd>(a)</sd> <def>Nearer the sun than the earth is; <as>as, the <ex>inferior</ex> or interior planets; an <ex>inferior</ex> conjunction of Mercury or Venus.</as></def> <sd>(b)</sd> <def>Below the horizon; <as>as, the <ex>inferior</ex> part of a meridian</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Bot.)</fld> <sd>(a)</sd> <def>Situated below some other organ; -- said of a calyx when free from the ovary, and therefore below it, or of an ovary with an adherent and therefore inferior calyx.</def> <sd>(b)</sd> <def>On the side of a flower which is next the bract; anterior.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Min.)</fld> <def>Junior or subordinate in rank; <as>as, an <ex>inferior</ex> officer</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Inferior court</b></col> <fld>(Law)</fld>, <cd>a court subject to the jurisdiction of another court known as the <contr>superior court</contr>, or <contr>higher court</contr>.</cd> -- <mcol><col><b>Inferior letter</b></col>, <col><b>Inferior figure</b></col></mcol> <fld>(Print.)</fld>, <cd>a small letter or figure standing at the bottom of the line (opposed to <contr>superior letter</contr> or <xex>figure</xex>), <as>as in A<subs>2</subs>, B<subs>n</subs>, 2 and <it>n</it> are <ex>inferior</ex> characters</as>.</cd> -- <col><b>Inferior tide</b></col>, <cd>the tide corresponding to the moon's transit of the meridian, when below the horizon.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inferior</ent><br/
<hw>In*fe"ri*or</hw>, <pos>n.</pos> <def>A person lower in station, rank, intellect, etc., than another.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A great person gets more by obliging his <qex>inferior</qex> than by disdaining him.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inferiority</ent><br/
<hw>In*fe`ri*or"i*ty</hw> <pr>(?)</pr>, <ety>[Cf. F. <ets>inf<eacute/riorit<eacute/</ets>.]</ety> <def>The state of being inferior; a lower state or condition; <as>as, <ex>inferiority</ex> of rank, of talents, of age, of worth</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A deep sense of our own great <qex>inferiority</qex>.</q> <rj><qau>Boyle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inferiorly</ent><br/
<hw>In*fe"ri*or*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an inferior manner, or on the inferior part.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infernal</ent><br/
<hw>In*fer"nal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F. <ets>infernal</ets>, L. <ets>infernalis</ets>, fr. <ets>infernus</ets> that which lies beneath, the lower. See <er>Inferior</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Of or pertaining to or suitable for the lower regions, inhabited, according to the ancients, by the dead; pertaining to Pluto's realm of the dead, the Tartarus of the ancients.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The Elysian fields, the <qex>infernal</qex> monarchy.</q> <rj><qau>Garth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Of or pertaining to, resembling, or inhabiting, hell; suitable for hell, or to the character of the inhabitants of hell; hellish; diabolical; <as>as, <ex>infernal</ex> spirits, or conduct</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The instruments or abettors in such <qex>infernal</qex> dealings.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Infernal machine</b></col>, <cd>a machine or apparatus maliciously designed to explode, and destroy life or property.</cd> -- <col><b>Infernal stone</b></col> <cd>(<altname>lapis infernalis</altname>), lunar caustic; formerly so called. The name was also applied to caustic potash.</cd></cs></p>

<p><syn><b>Syn.</b> -- Tartarean; Stygian; hellish; devilish; diabolical; satanic; fiendish; malicious.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infernal</ent><br/
<hw>In*fer"nal</hw>, <pos>n.</pos> <def>An inhabitant of the infernal regions; also, the place itself.</def> <mark>[Obs.]</mark>  <rj><au>Drayton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infernally</ent><br/
<hw>In*fer"nal*ly</hw>, <pos>adv.</pos> <def>In an infernal manner; diabolically.</def> <ldquo/<xex>Infernally</xex> false.<rdquo/  <rj><au>Bp. Hacket.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inferno</ent><br/
<hw>In*fer"no</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[It. See <er>Infernal</er>.]</ety> <sn>1.</sn> <def>The infernal regions; hell.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn> <specif>Hence:</specif> <def>A raging fire.</def><br/
[<source>PJC</source>]</p>

<p><q>At each sudden explosion in the <qex>inferno</qex> below they sprang back from the brink [of the volcanic crater].</q>  <rj><qau>D. C. Worcester.</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Inferobranchian</ent><br/
<hw>In`fe*ro*bran"chi*an</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>One of the <subord>Inferobranchiata</subord>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inferobranchiata</ent><br/
<hw>In`fe*ro*bran`chi*a"ta</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL. See <er>Inferobranchiate</er>.]</ety> <fld>(Zool.)</fld> <def>A suborder of marine gastropod mollusks, in which the gills are between the foot and the mantle.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inferobranchiate</ent><br/
<hw>In`fe*ro*bran"chi*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inferus</ets> lower + E. <ets>branchiate</ets>.]</ety> <fld>(Zool.)</fld> <def>Having the gills on the sides of the body, under the margin of the mantle; belonging to the <subord>Inferobranchiata</subord>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inferrible</ent><br/
<hw>In*fer"ri*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Inferable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infertile</ent><br/
<hw>In*fer"tile</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>infertilis</ets>: cf. F. <ets>infertile</ets>. See <er>In-</er> not, and <er>Fertile</er>.]</ety> <def>Not fertile; not productive; barren; sterile; unable to propagate its kind; <as>as, an <ex>infertile</ex> soil</as>; an <ex>infertile</ex> hybrid; -- of living things and of soil or land.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Infertilely</ent><br/
<hw>In*fer"tile*ly</hw>, <pos>adv.</pos> <def>In an infertile manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infertility</ent><br/
<hw>In`fer*til"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>infertilitas</ets>: cf. F. <ets>infertilit<eacute/</ets>.]</ety> <def>The state or quality of being infertile; unproductiveness; barrenness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>infertility</qex> or noxiousness of the soil.</q> <rj><qau>Sir M. Hale.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infest</ent><br/
<hw>In*fest"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>infestus</ets>. See <er>Infest</er>, <pos>v. t.</pos>]</ety> <def>Mischievous; hurtful; harassing.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infest</ent><br/
<hw>In*fest"</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Infested</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Infesting</conjf>.]</vmorph> <ety>[L. <ets>infestare</ets>, fr. <ets>infestus</ets> disturbed, hostile, troublesome; <ets>in</ets> in, against + the root of <ets>defendere</ets>: cf. F. <ets>infester</ets>. See <er>Defend</er>.]</ety> <def>To trouble greatly by numbers or by frequency of presence; to disturb; to annoy; to frequent and molest or harass; <as>as, fleas <ex>infest</ex> dogs and cats; a sea <ex>infested</ex> with pirates.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>To poison vermin that <qex>infest</qex> his plants.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>These, said the genius, are envy, avarice, superstition, love, with the like cares and passions that <qex>infest</qex> human life.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>And the cares, that <qex>infest</qex> the day,<br/
Shall fold their tents, like the Arabs,<br/
And as silently steal away.</q> <rj><qau>Longfellow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infestation</ent><br/
<hw>In`fes*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>infestatio</ets>: cf. F. <ets>infestation</ets>.]</ety> <def>The act of infesting or state of being infested; molestation; vexation; annoyance.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Free from the <qex>infestation</qex> of enemies.</q> <rj><qau>Donne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infester</ent><br/
<hw>In*fest"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, infests.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infestive</ent><br/
<hw>In*fest"ive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>infestivus</ets>. See <er>In-</er> not, and <er>Festive</er>.]</ety> <def>Having no mirth; not festive or merry; dull; cheerless; gloomy; forlorn.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infestivity</ent><br/
<hw>In`fes*tiv"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of festivity, cheerfulness, or mirth; dullness; cheerlessness.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infestuous</ent><br/
<hw>In*fes"tu*ous</hw> <pr>(?; 135)</pr>, <pos>a.</pos> <ety>[L. <ets>infestus</ets>. See <er>Infest</er>, <pos>a.</pos>]</ety> <def>Mischievous; harmful; dangerous.</def> <mark>[Obs.]</mark> <ldquo/<xex>Infestuous</xex> as serpents.<rdquo/  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infeudation</ent><br/
<hw>In`feu*da"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[LL. <ets>infeudatio</ets>, fr. <ets>infeudare</ets> to enfeoff: cf. F. <ets>inf<eacute/odation</ets>. See <er>Feud</er> a fief.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Law)</fld> <def>The act of putting one in possession of an estate in fee.</def>  <rj><au>Sir M. Hale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The granting of tithes to laymen.</def>  <rj><au>Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infibulation</ent><br/
<hw>In*fib`u*la"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>infibulare</ets>, <ets>infibulatum</ets>, to clasp, buckle, or button together; pref. <ets>in-</ets> in + <ets>fibula</ets> clasp, buckle: cf. F. <ets>infibulation</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of clasping, or fastening, as with a buckle or padlock.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The act of attaching a ring, clasp, or frame, to the genital organs in such a manner as to prevent copulation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infidel</ent><br/
<hw>In"fi*del</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>infidelis</ets>; pref. <ets>in-</ets> not + <ets>fidelis</ets> faithful, fr. <ets>fides</ets> faith: cf. F. <ets>infid<egrave/le</ets>. See <er>Fidelity</er>.]</ety> <def>Not holding the faith; -- applied by Christians to one who does not believe in the inspiration of the Scriptures, and the supernatural origin of Christianity; used by Muslims to refer to those who do not believe in Islam.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>The <qex>infidel</qex> writer is a great enemy to society.</q> <rj><qau>V. Knox.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infidel</ent><br/
<hw>In"fi*del</hw>, <pos>n.</pos> <def>One who does not believe in the prevailing religious faith; a heathen; a freethinker; -- used especially by Christians and Muslims.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><note><hand/ <xex>Infidel</xex> is used by English writers to translate the equivalent word used Muslims in speaking of Christians and other disbelievers in Muslimism.</note></p>

<p><syn><b>Syn.</b> -- <er>Infidel</er>, <er>Unbeliever</er>, <er>Freethinker</er>, <er>Deist</er>, <er>Atheist</er>, <er>Sceptic</er>, <er>Agnostic</er>.</syn> <usage> An <xex>infidel</xex>, in common usage, is one who denies Christianity and the truth of the Scriptures. Some have endeavored to widen the sense of <xex>infidel</xex> so as to embrace atheism and every form of unbelief; but this use does not generally prevail. A <xex>freethinker</xex> is now only another name for an <xex>infidel</xex>. An <xex>unbeliever</xex> is not necessarily a <xex>dis</xex>believer or infidel, because he may still be inquiring after evidence to satisfy his mind; the word, however, is more commonly used in the extreme sense. A <xex>deist</xex> believes in one God and a divine providence, but rejects revelation. An <xex>atheist</xex> denies the being of God. A <xex>sceptic</xex> is one whose faith in the <xex>credibility of evidence</xex> is weakened or destroyed, so that religion, to the same extent, has no practical hold on his mind. An <xex>agnostic</xex> remains in a state of suspended judgment, neither affirming nor denying the existence of a personal Deity.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infidelity</ent><br/
<hw>In`fi*del"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Infidelities</plw> <pr>(<?/)</pr>.</plu> <ety>[L. <ets>infidelitas</ets>: cf. F. <ets>infid<eacute/lit<eacute/</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Lack of faith or belief in some religious system; especially, a lack of faith in, or disbelief of, the inspiration of the Scriptures, of the divine origin of Christianity.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>There is, indeed, no doubt but that vanity is one of the principal causes of <qex>infidelity</qex>.</q> <rj><qau>V. Knox.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Unfaithfulness to the marriage vow or contract; violation of the marriage covenant by adultery.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Breach of trust; unfaithfulness to a charge, or to moral obligation; treachery; deceit; <as>as, the <ex>infidelity</ex> of a servant</as>.</def> <ldquo/The <xex>infidelity</xex> of friends.<rdquo/  <rj><au>Sir W. Temple.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infield</ent><br/
<hw>In*field"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To inclose, as a field.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infield</ent><br/
<hw>In"field`</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>Arable and manured land kept continually under crop; -- distinguished from <contr>outfield</contr>.</def> <mark>[Scotland]</mark>  <rj><au>Jamieson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Baseball)</fld> <def>The diamond; -- opposed to <contr>outfield</contr>. See <er>Diamond</er>, <pos>n.</pos>, 5.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>infighting</ent><br/
<hw>infighting</hw> <pos>n.</pos> <ety>[<ets>in-</ets> + <ets>fighting</ets>.]</ety> <sn>1.</sn> <def>contention among members of the same organization (usually concealed from outsiders), sometimes of a bitter, intense, or prolonged character.</def> <note>[Such <ex>infighting</ex> may lead to <hascons><er>factionalism</er></hascons>.]</note>  <source>PJC</source>]</p>

<p><sn>2.</sn> <def>fighting, such as boxing, at close quarters.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>rough-and-tumble, free-for-all fighting.</def><br/
[<source>PJC</source>]</p>

<p><ent>Infile</ent><br/
<hw>In*file"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To arrange in a file or rank; to place in order.</def> <mark>[Obs.]</mark>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infilm</ent><br/
<hw>In*film"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To cover with a film; to coat thinly; <as>as, to <ex>infilm</ex> one metal with another in the process of gilding; to <ex>infilm</ex> the glass of a mirror.</as></def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infilter</ent><br/
<hw>In*fil"ter</hw> <pr>(?)</pr>, <pos>v. t. & i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Infiltered</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Infiltering</conjf>.]</vmorph> <ety>[Cf. <er>Infiltrate</er>.]</ety> <def>To filter or sift in.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infiltrate</ent><br/
<hw>In*fil"trate</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Infiltrated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Infiltrating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[Pref. <ets>in-</ets> + <ets>filtrate</ets>: cf. F, <ets>s'infiltrer</ets>.  Cf. <er>Infilter</er>.]</ety> <sn>1.</sn> <def>To enter by penetrating the pores or interstices of a substance; to filter into or through something.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The water <qex>infiltrates</qex> through the porous rock.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To enter secretly (into an organization, territory, etc.) for hostile purposes, such as spying or sabotage; <as>as, the FBI <ex>infiltrated</ex> into the U. S. communist party's upper echelons</as>; also used transitively; <as>as, to <ex>infiltrate</ex> the opponent's organization; to <ex>infiltrate</ex> one's agents into a hostile country</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Infiltrate</ent><br/
<hw>In*fil"trate</hw>, <pos>v. t.</pos> <def>To penetrate gradually; -- sometimes used reflexively.</def>  <rj><au>J. S. Mill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infiltration</ent><br/
<hw>In`fil*tra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>infiltration</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act or process of infiltrating, as of water into a porous substance, of a fluid into the cells of an organ or part of the body, or of persons into a hostile organization.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <def>The substance which has entered the pores or cavities of a body.</def>  <rj><au>Addison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Calcareous <qex>infiltrations</qex> filling the cavities.</q> <rj><qau>Kirwan.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Fatty infiltration</b></col>. <fld>(Med.)</fld> <cd>See under <er>Fatty</er>.</cd> -- <col><b>Infiltration gallery</b></col>, <cd>a filter gallery.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infiltrative</ent><br/
<hw>In*fil"tra*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to infiltration.</def>  <rj><au>Kane.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infinite</ent><br/
<hw>In"fi*nite</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>infinitus</ets>: cf. F. <ets>infini</ets>. See <er>In-</er> not, and <er>Finite</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Unlimited or boundless, in time or space; <as>as, <ex>infinite</ex> duration or distance</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Whatever is finite, as finite, will admit of no comparative relation with infinity; for whatever is less than <qex>infinite</qex> is still infinitely distant from infinity; and lower than <qex>infinite</qex> distance the lowest or least can not sink.</q> <rj><qau>H. Brooke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Without limit in power, capacity, knowledge, or excellence; boundless; immeasurably or inconceivably great; perfect; <as>as, the <ex>infinite</ex> wisdom and goodness of God</as>; -- opposed to <ant>finite</ant>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Great is our Lord, and of great power; his understanding is <qex>infinite</qex>.</q> <rj><qau>Ps. cxlvii. 5.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>O God, how <qex>infinite</qex> thou art!</q> <rj><qau>I. Watts.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Indefinitely large or extensive; great; vast; immense; gigantic; prodigious.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Infinite</qex> riches in a little room.</q> <rj><qau>Marlowe.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Which <qex>infinite</qex> calamity shall cause<br/
To human life.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Math.)</fld> <def>Greater than any assignable quantity of the same kind; -- said of certain quantities.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Mus.)</fld> <def>Capable of endless repetition; -- said of certain forms of the canon, called also <altname>perpetual fugues</altname>, so constructed that their ends lead to their beginnings, and the performance may be incessantly repeated.</def>  <rj><au>Moore (Encyc. of Music).</au></rj></p>

<p><syn><b>Syn.</b> -- Boundless; immeasurable; illimitable; interminable; limitless; unlimited; endless; eternal.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infinite</ent><br/
<hw>In"fi*nite</hw>, <pos>n.</pos> <sn>1.</sn> <def>That which is infinite; boundless space or duration; infinity; boundlessness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Not till the weight is heaved from off the air, and the thunders roll down the horizon, will the serene light of God flow upon us, and the blue <qex>infinite</qex> embrace us again.</q> <rj><qau>J. Martineau.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Math.)</fld> <def>An infinite quantity or magnitude.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>An infinity; an incalculable or very great number.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Glittering chains, embroidered richly o'er<br/
With <qex>infinite</qex> of pearls and finest gold.</q> <rj><qau>Fanshawe.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The Infinite Being; God; the Almighty.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>infinite loop</ent><br/
<hw>infinite loop</hw> <pos>n.</pos> <sn>1.</sn> <fld>(Computers)</fld> <def>a series of instructions in a computer program which, when executed, cause a cyclic repetition of the same instructions, with no other action by the program, for as long as the program continues to be executed, or the loop is interrupted by some external action.</def><br/
[<source>PJC</source>]</p>

<p><note><hand/  An <ex>infinite loop</ex> is rarely written intentionally except in cases where the loop is intended merely as a waiting sequence, to be interrupted by some action of the user.  It is more commonly the result of a serious logical error on the part of the programmer, resulting in a failure of the program.  Its execution can be halted only by halting execution of the program, e.g. by intervention of the operating system or by halting or resetting the computer.  In single-user systems, when executing an <ex>infinite loop</ex>, the computer will appear to halt operation of the program, and the program will be unresponsive to normal keyboard input, though it may be interrupted by an unmasked interrupt.</note><br/
[<source>PJC</source>]</p>

<p><ent>Infinitely</ent><br/
<hw>In"fi*nite*ly</hw>, <pos>adv.</pos> <sn>1.</sn> <def>Without bounds or limits; beyond or below assignable limits; <as>as, an <ex>infinitely</ex> large or <ex>infinitely</ex> small quantity</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Very; exceedingly; vastly; highly; extremely.</def> <ldquo/<xex>Infinitely</xex> pleased.<rdquo/  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infiniteness</ent><br/
<hw>In"fi*nite*ness</hw>, <pos>n.</pos> <def>The state or quality of being infinite; infinity; greatness; immensity.</def>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>infinite regression</ent><br/
<ent>infinite regress</ent><br/
<mhw><hw>infinite regress</hw>, <hw>infinite regression</hw></mhw> <pos>n.</pos> <fld>(Philosophy, Logic)</fld> <def>A causal relationship transmitted through an indefinite number of terms in a series, with no term that begins the causal chain.</def><br/
[<source>PJC</source>]</p>

<p><ent>Infinitesimal</ent><br/
<hw>In`fin*i*tes"i*mal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>infinit<eacute/simal</ets>, fr. <ets>infinit<eacute/sime</ets> infinitely small, fr. L. <ets>infinitus</ets>. See <er>Infinite</er>, <pos>a.</pos>]</ety> <def>Infinitely or indefinitely small; less than any assignable quantity or value; very small.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Infinitesimal calculus</b></col>, <cd>the different and the integral calculus, when developed according to the method used by Leibnitz, who regarded the increments given to variables as infinitesimal.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infinitesimal</ent><br/
<hw>In`fin*i*tes"i*mal</hw>, <pos>n.</pos> <fld>(Math.)</fld> <def>An infinitely small quantity; that which is less than any assignable quantity.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infinitesimally</ent><br/
<hw>In`fin*i*tes"i*mal*ly</hw>, <pos>adv.</pos> <def>By infinitesimals; in infinitely small quantities; in an infinitesimal degree.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infinitival</ent><br/
<hw>In*fin`i*ti"val</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to the infinite mood.</def> <ldquo/<xex>Infinitival</xex> stems.<rdquo/  <rj><au>Fitzed. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infinitive</ent><br/
<hw>In*fin"i*tive</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>infinitivus</ets>: cf. F. <ets>infinitif</ets>. See <er>Infinite</er>.]</ety> <def>Unlimited; not bounded or restricted; undefined.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Infinitive mood</b></col> <fld>(Gram.)</fld>, <cd>that form of the verb which merely names the action, and performs the office of a verbal noun. Some grammarians make two forms in English: (<stype>a</stype>) The simple form, as, <xex>speak</xex>, <xex>go</xex>, <xex>hear</xex>, before which <xex>to</xex> is commonly placed, as, <xex>to speak</xex>; <xex>to go</xex>; <xex>to hear</xex>. (<stype>b</stype>) The form of the imperfect participle, called the infinitive in <xex>-ing</xex>; as, <xex>going</xex> is as easy as <xex>standing</xex>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><note>With the auxiliary verbs <xex>may</xex>, <xex>can</xex>, <xex>must</xex>, <xex>might</xex>, <xex>could</xex>, <xex>would</xex>, and <xex>should</xex>, the simple infinitive is expressed without <xex>to</xex>; as, you <xex>may speak</xex>; they <xex>must hear</xex>, etc. The infinitive usually omits <xex>to</xex> with the verbs <xex>let</xex>, <xex>dare</xex>, <xex>do</xex>, <xex>bid</xex>, <xex>make</xex>, <xex>see</xex>, <xex>hear</xex>, <xex>need</xex>, etc.; as, let me <xex>go</xex>; you dare not <xex>tell</xex>; make him <xex>work</xex>; hear him <xex>talk</xex>, etc.</note><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In Anglo-Saxon, the simple infinitive was not preceded by <xex>to</xex> (the sign of modern simple infinitive), but it had a dative form (sometimes called the gerundial infinitive) which was preceded by <xex>to</xex>, and was chiefly employed in expressing purpose. See <er>Gerund</er>, 2.</note><br/
[<source>1913 Webster</source>]</p>

<p><note>The gerundial ending (-<xex>anne</xex>) not only took the same form as the simple infinitive (-<xex>an</xex>), but it was confounded with the present participle in -<xex>ende</xex>, or -<xex>inde</xex> (later -<xex>inge</xex>).</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infinitive</ent><br/
<hw>In*fin"i*tive</hw>, <pos>n.</pos> <fld>(Gram.)</fld> <def>An infinitive form of the verb; a verb in the infinitive mood; the infinitive mood.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infinitive</ent><br/
<hw>In*fin"i*tive</hw>, <pos>adv.</pos> <fld>(Gram.)</fld> <def>In the manner of an infinitive mood.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infinito</ent><br/
\'d8<hw>In`fi*ni"to</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[It.]</ety> <fld>(Mus.)</fld> <def>Infinite; perpetual, as a canon whose end leads back to the beginning. See <er>Infinite</er>, <pos>a.</pos>, 5.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infinitude</ent><br/
<hw>In*fin"i*tude</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The quality or state of being infinite, or without limits; infiniteness.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Infinite extent; unlimited space; immensity; infinity.</def> <ldquo/I am who fill <xex>infinitude</xex>.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>As pleasing to the fancy, as speculations of eternity or <qex>infinitude</qex> are to the understanding.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Boundless number; countless multitude.</def> <ldquo/An <xex>infinitude</xex> of distinctions.<rdquo/  <rj><au>Addison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infinituple</ent><br/
<hw>In*fin"i*tu`ple</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. <er>Quadruple</er>.]</ety> <def>Multiplied an infinite number of times.</def> <mark>[R.]</mark>  <rj><au>Wollaston.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infinity</ent><br/
<hw>In*fin"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Infinities</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>infinitas</ets>; pref. <ets>in-</ets> not + <ets>finis</ets> boundary, limit, end: cf. F. <ets>infinit<eacute/</ets>. See <er>Finite</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Unlimited extent of time, space, or quantity; eternity; boundlessness; immensity.</def>  <rj><au>Sir T. More.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>There can not be more <qex>infinities</qex> than one; for one of them would limit the other.</q> <rj><qau>Sir W. Raleigh.</qau></rj>
<-- now known to be false! -- See aleph null, etc.--><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Unlimited capacity, energy, excellence, or knowledge; <as>as, the <ex>infinity</ex> of God and his perfections</as>.</def>  <rj><au>Hooker.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Endless or indefinite number; great multitude; as an <xex>infinity</xex> of beauties.</def>  <rj><au>Broome.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 760 --></p>

<p><sn>4.</sn> <fld>(Math.)</fld> <def>A quantity greater than any assignable quantity of the same kind.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Mathematically considered, infinity is always a limit of a variable quantity, resulting from a particular supposition made upon the varying element which enters it.</note>  <rj><au>Davies & Peck (Math. Dict.).</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Geom.)</fld> <def>That part of a line, or of a plane, or of space, which is infinitely distant. In modern geometry, parallel lines or planes are sometimes treated as lines or planes meeting at infinity.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Circle at infinity</b></col>, <cd>an imaginary circle at infinity, through which, in geometry of three dimensions, every sphere is imagined to pass.</cd> -- <col><b>Circular points at infinity</b></col>. <cd>See under <er>Circular</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infirm</ent><br/
<hw>In*firm"</hw> <pr>(<icr/n*f<etil/rm")</pr>, <pos>a.</pos> <ety>[L. <ets>infirmus</ets>: cf. F. <ets>infirme</ets>. See <er>In-</er> not, and <er>Firm</er>, <pos>a.</pos>]</ety> <sn>1.</sn> <def>Not firm or sound; weak; feeble; <as>as, an <ex>infirm</ex> body; an <ex>infirm</ex> constitution.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>A poor, <qex>infirm</qex>, weak, and despised old man.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Weak of mind or will; irresolute; vacillating.</def> <ldquo/An <xex>infirm</xex> judgment.<rdquo/  <rj><au>Burke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Infirm</qex> of purpose!</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Not solid or stable; insecure; precarious.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He who fixes on false principles treads or <qex>infirm</qex> ground.</q> <rj><qau>South.</qau></rj></p>

<p><syn><b>Syn.</b> -- Debilitated; sickly; feeble; decrepit; weak; enfeebled; irresolute; vacillating; imbecile.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infirm</ent><br/
<hw>In*firm"</hw>, <pos>v. t.</pos> <ety>[L. <ets>infirmare</ets> :  cf. F. <ets>infirmer</ets>.]</ety> <def>To weaken; to enfeeble.</def> <mark>[Obs.]</mark>  <rj><au>Sir W. Raleigh.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infirmarian</ent><br/
<hw>In`fir*ma"ri*an</hw> <pr>(<icr/n`f<etil/r*m<amac/"r<icr/*<ait/n)</pr>, <pos>n.</pos> <def>A person dwelling in, or having charge of, an infirmary, esp. in a monastic institution.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infirmary</ent><br/
<hw>In*firm"a*ry</hw> <pr>(<icr/n*f<etil/rm"<adot/*r<ycr/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Infirmaries</plw> <pr>(-r<icr/z)</pr>.</plu> <ety>[Cf. OE. <ets>fermerie</ets>, OF. <ets>enfermerie</ets>, F. <ets>infirmerie</ets>, LL. <ets>infirmaria</ets>. See <er>Infirm</er>.]</ety> <def>A hospital, or place where the infirm or sick are lodged and nursed gratuitously, or where out-patients are treated.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infirmative</ent><br/
<hw>In*firm"a*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>infirmatif</ets>.]</ety> <def>Weakening; annulling, or tending to make void.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infirmatory</ent><br/
<hw>In*firm"a*to*ry</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An infirmary.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infirmity</ent><br/
<hw>In*firm"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Infirmities</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>infirmitas</ets> : cf. F. <ets>infirmite</ets>. See <er>Infirm</er>, <pos>a.</pos>]</ety> <sn>1.</sn> <def>The state of being infirm; feebleness; an imperfection or weakness; esp., an unsound, unhealthy, or debilitated state; a disease; a malady; <as>as, <ex>infirmity</ex> of body or mind</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>'T is the <qex>infirmity</qex> of his age.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A personal frailty or failing; foible; eccentricity; a weakness or defect.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Will you be cured of your <qex>infirmity</qex> ?</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A friend should bear his friend's <qex>infirmities</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The house has also its <qex>infirmities</qex>.</q> <rj><qau>Evelyn.</qau></rj></p>

<p><syn><b>Syn.</b> -- Debility; imbecility; weakness; feebleness; failing; foible; defect; disease; malady. See <er>Debility</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infirmly</ent><br/
<hw>In*firm"ly</hw>, <pos>adv.</pos> <def>In an infirm manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infirmness</ent><br/
<hw>In*firm"ness</hw>, <pos>n.</pos> <def>Infirmity; feebleness.</def>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infix</ent><br/
<hw>In*fix"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Infixed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Infixing</conjf>.]</vmorph> <ety>[L. <ets>infixus</ets>, p. p of <ets>infigere</ets> to infix; pref. <ets>in-</ets> in + <ets>figere</ets> to fix: cf. F. <ets>infixer</ets>. See <er>Fix</er>.]</ety> <sn>1.</sn> <def>To set; to fasten or fix by piercing or thrusting in; <as>as, to <ex>infix</ex> a sting, spear, or dart</as>.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The fatal dart a ready passage found,<br/
And deep within her heart <qex>infixed</qex> the wound.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To implant or fix; to instill; to inculcate, as principles, thoughts, or instructions; <as>as, to <ex>infix</ex> good principles in the mind, or ideas in the memory</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infix</ent><br/
<hw>In"fix</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>Something infixed.</def> <mark>[R.]</mark>  <rj><au>Welsford.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Grammar)</fld> <def>An element that is inserted into the body of an elemt which it threby modifies, as a letter within a word.</def><br/
[<source>PJC</source>]</p>

<p><ent>infix notation</ent><br/
<hw>in"fix no*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Computers)</fld> <def>A notation for commands or instructions in which the operator is inserted between the terms on which it operates.  Contrasted with <contr>prefix notation</contr> and <contr>postfix notation</contr>.</def></p>

<p><ent>Inflame</ent><br/
<hw>In*flame"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inflamed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inflaming</conjf>.]</vmorph> <ety>[OE. <ets>enflamen</ets>, OF. <ets>enflamer</ets>, F. <ets>enflammer</ets>, L. <ets>inflammare</ets>, <ets>inflammatum</ets>; pref. <ets>in-</ets> in + <ets>flammare</ets> to flame, fr. <ets>flamma</ets> flame. See <er>Flame</er>.]</ety> <sn>1.</sn> <def>To set on fire; to kindle; to cause to burn, flame, or glow.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>We should have made retreat<br/
By light of the <qex>inflamed</qex> fleet.</q> <rj><qau>Chapman.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Fig.: To kindle or intensify, as passion or appetite; to excite to an excessive or unnatural action or heat; <as>as, to <ex>inflame</ex> desire</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Though more, it seems,<br/
<qex>Inflamed</qex> with lust than rage.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>But, O <qex>inflame</qex> and fire our hearts.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To provoke to anger or rage; to exasperate; to irritate; to incense; to enrage.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It will <qex>inflame</qex> you; it will make you mad.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Med.)</fld> <def>To put in a state of inflammation; to produce morbid heat, congestion, or swelling, of; <as>as, to <ex>inflame</ex> the eyes by overwork</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To exaggerate; to enlarge upon.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>A friend exaggerates a man's virtues, an enemy <qex>inflames</qex> his crimes.</q> <rj><qau>Addison.</qau></rj></p>

<p><syn><b>Syn.</b> -- To provoke; fire; kindle; irritate; exasperate; incense; enrage; anger; excite; arouse.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inflame</ent><br/
<hw>In*flame"</hw>, <pos>v. i.</pos> <def>To grow morbidly hot, congested, or painful; to become angry or incensed.</def>  <rj><au>Wiseman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inflamed</ent><br/
<hw>In*flamed"</hw> <pr>(?)</pr>, <pos>p. a.</pos> <sn>1.</sn> <def>Set on fire; enkindled; heated; congested; provoked; exasperated.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Her.)</fld> <def>Represented as burning, or as adorned with tongues of flame.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Med.)</fld> <def>Having an inflammation in; -- of tissues; <as>as, an <ex>inflamed</ex> appendix</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Inflamer</ent><br/
<hw>In*flam"er</hw> <pr>(<icr/n*fl<amac/m"<etil/r)</pr>, <pos>n.</pos> <def>The person or thing that inflames.</def>  <rj><au>Addison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inflammabillty</ent><br/
<hw>In*flam"ma*bil"l*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>inflammabilite</ets>.]</ety> <def>Susceptibility of taking fire readily; the state or quality of being inflammable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inflammable</ent><br/
<hw>In*flam"ma*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[CF. F. <ets>inflammable</ets>.]</ety> <sn>1.</sn> <def>Capable of being easily set fire; easily enkindled; combustible; <as>as, <ex>inflammable</ex> oils or spirits</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Excitable; irritable; irascible; easily provoked; <as>as, an <ex>inflammable</ex> temper</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Inflammable air</b></col>, <cd>the old chemical name for hydrogen.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inflammableness</ent><br/
<hw>In*flam"ma*ble*ness</hw>, <pos>n.</pos> <def>The quality or state of being inflammable; inflammability.</def>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inflammably</ent><br/
<hw>In*flam"ma*bly</hw> <pr>(<icr/n*fl<acr/m"m<adot/*bl<ycr/)</pr>, <pos>adv.</pos> <def>In an inflammable manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inflammation</ent><br/
<hw>In*flam*ma"tion</hw> <pr>(<icr/n*fl<acr/m*m<amac/"sh<ucr/n)</pr>, <pos>n.</pos> <ety>[L. <ets>inflammatio</ets>: cf. F. <ets>inflammation</ets>. See <er>Inflame</er>.]</ety> <sn>1.</sn> <def>The act of inflaming, kindling, or setting on fire; also, the state of being inflamed.</def> <ldquo/The <xex>inflammation</xex> of fat.<rdquo/  <rj><au>Wilkins.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Med.)</fld> <def>A morbid condition of any part of the body, consisting in congestion of the blood vessels, with obstruction of the blood current, and growth of morbid tissue. It is manifested outwardly by redness and swelling, attended with tenderness, heat and pain.  It may be caused by exposure to any number of injurious agents.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>3.</sn> <def>Violent excitement; heat; passion; animosity; turbulence; <as>as, an <ex>inflammation</ex> of the mind, of the body politic, or of parties</as>.</def>  <rj><au>Hooker.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inflammative</ent><br/
<hw>In*flam"ma*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Inflammatory.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inflammatory</ent><br/
<hw>In*flam"ma*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>inflammatoire</ets>.]</ety> <sn>1.</sn> <def>Tending to inflame, kindle, or irritate.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Tending to excite anger, animosity, tumult, or sedition; seditious; <as>as, <ex>inflammatory</ex> libels, writings, speeches, or publications</as>.</def>  <rj><au>Burke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Med.)</fld> <def>Accompanied with, or tending to cause, preternatural heat and excitement of arterial action; <as>as, an <ex>inflammatory</ex> disease</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Inflammatory crust</b></col>. <fld>(Med.)</fld> <cd>Same as <cref>Buffy coat</cref>, under <er>Buffy</er>.</cd> -- <col><b>Inflammatory fever</b></col>, <cd>a variety of fever due to inflammation.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inflatable</ent><br/
<hw>In*flat"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>That may be inflated.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inflate</ent><br/
<hw>In*flate"</hw> <pr>(?)</pr>, <pos>p. a.</pos> <ety>[L. <ets>inflatus</ets>, p. p. of <ets>inflare</ets> to inflate; pref. <ets>in-</ets> in + <ets>flare</ets> to blow. See <er>Blow</er> to puff wind.]</ety> <def>Blown in; inflated.</def>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inflate</ent><br/
<hw>In*flate"</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inflated</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Inflating</conjf>.]</vmorph> <sn>1.</sn> <def>To swell or distend with air or gas; to dilate; to expand; to enlarge; <as>as, to <ex>inflate</ex> a bladder; to <ex>inflate</ex> the lungs.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>When passion's tumults in the bosom rise,<br/
<qex>Inflate</qex> the features, and enrage the eyes.</q> <rj><qau>J. Scott of Amwell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Fig.: To swell; to puff up; to elate; <as>as, to <ex>inflate</ex> one with pride or vanity</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Inflate</qex> themselves with some insane delight.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To cause to become unduly expanded or increased; <as>as, to <ex>inflate</ex> the currency</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inflate</ent><br/
<hw>In*flate"</hw>, <pos>v. i.</pos> <def>To expand; to fill; to distend.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inflated</ent><br/
<hw>In*flat"ed</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Filled, as with air or gas; blown up; distended; <as>as, a balloon <ex>inflated</ex> with gas</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Turgid; swelling; puffed up; bombastic; pompous; <as>as, an <ex>inflated</ex> style</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Inflated</qex> and astrut with self-conceit.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Bot.)</fld> <def>Hollow and distended, as a perianth, corolla, nectary, or pericarp.</def>  <rj><au>Martyn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Distended or enlarged fictitiously or without due cause; <as>as, <ex>inflated</ex> prices; <ex>inflated</ex> expectations, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inflater</ent><br/
<hw>In*flat"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, inflates; <as>as, the <ex>inflaters</ex> of the stock exchange</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inflatingly</ent><br/
<hw>In*flat"ing*ly</hw>, <pos>adv.</pos> <def>In a manner tending to inflate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inflation</ent><br/
<hw>In*fla"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inflatio</ets>: cf. F. <ets>inflation</ets>.]</ety> <sn>1.</sn> <def>The act or process of inflating, or the state of being inflated, as with air or gas; distention; expansion; enlargement.</def>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The state of being puffed up, as with pride; conceit; vanity.</def>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Persistent expansion or increase in the general level of prices, usually caused by overissue of currency, and resulting in a reduced value of the currency.  It is contrasted with <contr>deflation</contr>, and is when it occurs to a very high degree is called <er>hyperinflation</er>.</def> <mark>[U.S.]</mark><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Inflationist</ent><br/
<hw>In*fla"tion*ist</hw>, <pos>n.</pos> <def>One who favors an increased or very large issue of paper money.</def> <mark>[U.S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inflatus</ent><br/
\'d8<hw>In*fla"tus</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. See <er>Inflate</er>, <pos>v. t.</pos>]</ety> <def>A blowing or breathing into; inflation; inspiration.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The divine breath that blows the nostrils out<br/
To ineffable <qex>inflatus</qex>.</q> <rj><qau>Mrs. Browning.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inflect</ent><br/
<hw>In*flect"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inflected</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Inflecting</conjf>.]</vmorph> <ety>[L. <ets>inflectere</ets>, <ets>inflexum</ets>; pref. <ets>in-</ets> in + <ets>flectere</ets> to bend. See <er>Flexible</er>, and cf. <er>Inflex</er>.]</ety> <sn>1.</sn> <def>To turn from a direct line or course; to bend; to incline, to deflect; to curve; to bow.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Are they [the rays of the sun] not reflected, refracted, and <qex>inflected</qex> by one and the same principle ?</q> <rj><qau>Sir I. Newton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Gram.)</fld> <def>To vary, as a noun or a verb in its terminations; to decline, as a noun or adjective, or to conjugate, as a verb.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To modulate, as the voice.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inflected</ent><br/
<hw>In*flect"ed</hw>, <pos>a.</pos> <sn>1.</sn> <def>Bent; turned; deflected.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Gram.)</fld> <def>Having inflections; capable of, or subject to, inflection; inflective.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Inflected cycloid</b></col> <fld>(Geom.)</fld>, <cd>a prolate cycloid. See <er>Cycloid</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inflection</ent><br/
<hw>In*flec"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inflexio</ets> : cf. F. <ets>inflexion</ets>. See <er>Inflect</er>.]</ety> <altsp>[Written also <asp>inflecxion</asp>.]</altsp> <sn>1.</sn> <def>The act of inflecting, or the state of being inflected.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A bend; a fold; a curve; a turn; a twist.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A slide, modulation, or accent of the voice; <as>as, the rising and the falling <ex>inflection</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Gram.)</fld> <def>The variation or change which words undergo to mark case, gender, number, comparison, tense, person, mood, voice, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Mus.)</fld> <sd>(a)</sd> <def>Any change or modification in the pitch or tone of the voice.</def> <sd>(b)</sd> <def>A departure from the monotone, or reciting note, in chanting.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Opt.)</fld> <def>Same as <er>Diffraction</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Point of inflection</b></col> <fld>(Geom.)</fld>, <cd>the point on opposite sides of which a curve bends in contrary ways.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inflectional</ent><br/
<hw>In*flec"tion*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to inflection; having, or characterized by, inflection.</def>  <rj><au>Max M<uum/ller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inflective</ent><br/
<hw>In*flect"ive</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Capable of, or pertaining to, inflection; deflecting; <as>as, the <ex>inflective</ex> quality of the air</as>.</def>  <rj><au>Derham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Gram.)</fld> <def>Inflectional; characterized by variation, or change in form, to mark case, tense, etc.; subject to inflection.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Inflective language</b></col> <fld>(Philol.)</fld>, <cd>a language like the Greek or Latin, consisting largely of stems with variable terminations or suffixes which were once independent words. English is both agglutinative, as, <xex>manlike</xex>, <xex>headache</xex>, and inflective, as, <xex>he</xex>, <xex>his</xex>, <xex>him</xex>.  Cf. <er>Agglutinative</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inflesh</ent><br/
<hw>In*flesh"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To incarnate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inflex</ent><br/
<hw>In*flex"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Cf. <er>Flex</er>, <er>Inflect</er>.]</ety> <def>To bend; to cause to become curved; to make crooked; to deflect.</def>  <rj><au>J. Philips.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inflexed</ent><br/
<hw>In*flexed"</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Turned; bent.</def>  <rj><au>Feltham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bot.)</fld> <def>Bent or turned abruptly inwards, or toward the axis, as the petals of a flower.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inflexibility</ent><br/
<hw>In*flex"i*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>inflexibilit<eacute/</ets>.]</ety> <def>The quality or state of being inflexible, or not capable of being bent or changed; unyielding stiffness; inflexibleness; rigidity; firmness of will or purpose; unbending pertinacity; steadfastness; resoluteness; unchangeableness; obstinacy.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>inflexibility</qex> of mechanism.</q> <rj><qau>A. Baxter.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>That grave <qex>inflexibility</qex> of soul.</q> <rj><qau>Churchill.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The purity and <qex>inflexibility</qex> of their faith.</q> <rj><qau>T. Warton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inflexible</ent><br/
<hw>In*flex"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inflexiblis</ets>: cf. F. <ets>inflexible</ets>. See <er>In-</er> not, and <er>Flexible</er>.]</ety> <sn>1.</sn> <def>Not capable of being bent; stiff; rigid; firm; unyielding.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Firm in will or purpose; not to be turned, changed, or altered; resolute; determined; unyieding; inexorable; stubborn.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><ldquo/<qex>Inflexible</qex>as steel.<rdquo/</q> <rj><qau>Miltom.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A man of upright and <qex>inflexible</qex> temper . . . can overcome all private fear.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Incapable of change; unalterable; immutable.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The nature of things is <qex>inflexible</qex>.</q> <rj><qau>I. Watts.</qau></rj></p>

<p><syn><b>Syn.</b> -- -- Unbending; unyielding; rigid; inexorable; pertinacious; obstinate; stubborn; unrelenting.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inflexibleness</ent><br/
<hw>In*flex"i*ble*ness</hw>, <pos>n.</pos> <def>The quality or state of being inflexible; inflexibility; rigidity; firmness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inflexibly</ent><br/
<hw>In*flex"i*bly</hw>, <pos>adv.</pos> <def>In an inflexible manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inflexion</ent><br/
<hw>In*flex"ion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Inflection.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inflexive</ent><br/
<hw>In*flex"ive</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Inflective.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><ldquo/<qex>Inflexive</qex> endings.<rdquo/</q> <rj><qau>W. E. Jelf.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Inflexible.</def> <mark>[R.]</mark>  <ldquo/Foes <xex>inflexive</xex>.<rdquo/  <rj><au>Chapman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inflexure</ent><br/
<hw>In*flex"ure</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An inflection; a bend or fold.</def> <mark>[R.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inflict</ent><br/
<hw>In*flict"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inflicted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Inflicting</conjf>.]</vmorph> <ety>[L. <ets>inflictus</ets>, p. p. of <ets>infligere</ets> to strike on, to inflict; pref. <ets>in-</ets> in, on + <ets>fligere</ets> to strike.  Cf. <er>Flail</er>.]</ety> <def>To give, cause, or produce by striking, or as if by striking; to apply forcibly; to lay or impose; to send; to cause to bear, feel, or suffer; <as>as, to <ex>inflict</ex> blows; to <ex>inflict</ex> a wound with a dagger; to <ex>inflict</ex> severe pain by ingratitude; to <ex>inflict</ex> punishment on an offender; to <ex>inflict</ex> the penalty of death on a criminal.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>What heart could wish, what hand <qex>inflict</qex>, this dire disgrace?</q> <rj><qau>Drygen.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The persecution and the pain<br/
That man <qex>inflicts</qex> on all inferior kinds.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inflicter</ent><br/
<hw>In*flict"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who inflicts.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>God is the sole and immediate <qex>inflicter</qex> of such strokes.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infliction</ent><br/
<hw>In*flic"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inflictio</ets>: cf. F. <ets>infliction</ets>.]</ety> <sn>1.</sn> <def>The act of inflicting or imposing; <as>as, the <ex>infliction</ex> of torment, or of punishment</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is inflicted or imposed, as punishment, disgrace, calamity, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His severest <qex>inflictions</qex> are in themselves acts of justice and righteousness.</q> <rj><qau>Rogers.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inflictive</ent><br/
<hw>In*flict"ive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>inflictif</ets>.]</ety> <def>Causing infliction; acting as an infliction.</def>  <rj><au>Whitehead.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inflorescence</ent><br/
<hw>In`flo*res"cence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inflorescens</ets>, p. pr. of <ets>inflorescere</ets> to begin to blossom; pref. <ets>in-</ets> in + <ets>florescere</ets> to begin to blossom: cf. F. <ets>inflorescence</ets>. See <er>Florescent</er>.]</ety> <sn>1.</sn> <def>A flowering; the putting forth and unfolding of blossoms.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bot.)</fld> <sd>(a)</sd> <def>The mode of flowering, or the general arrangement and disposition of the flowers with reference to the axis, and to each other.</def> <sd>(b)</sd> <def>An axis on which all the buds are flower buds.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Inflorescence</qex> affords an excellent characteristic mark in distinguishing the species of plants.</q> <rj><qau>Milne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Centrifugal inflorescence</b></col>, <cd>determinate inflorescence.</cd> -- <col><b>Centripetal inflorescence</b></col>, <cd>indeterminate inflorescence. See under <er>Determinate</er>, and <er>Indeterminate</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inflow</ent><br/
<hw>In*flow"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To flow in.</def>  <rj><au>Wiseman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>inflowing</ent><br/
<hw>inflowing</hw> <pos>adj.</pos> <def>flowing inward.</def><br/
<syn><b>Syn. --</b> influent.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Influence</ent><br/
<hw>In"flu*ence</hw> <pr>(<icr/n"fl<usl/*<eit/ns)</pr>, <pos>n.</pos> <ety>[F. <ets>influence</ets>, fr. L. <ets>influens</ets>, <ets>-entis</ets>, p. pr. See <er>Influent</er>, and cf. <er>Influenza</er>.]</ety> <sn>1.</sn> <def>A flowing in or upon; influx.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>God hath his <qex>influence</qex> into the very essence of all things.</q> <rj><qau>Hooker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Hence, in general, the bringing about of an effect, physical or moral, by a gradual process; controlling power quietly exerted; agency, force, or tendency of any kind which affects, modifies, or sways; <as>as, the <ex>influence</ex> which the sun exerts on animal and vegetable life; the <ex>influence</ex> of education on the mind; the <ex>influence</ex>, according to astrologers, of the stars over affairs</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Astrologers call the evil <qex>influences</qex> of the stars, evil aspects.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Canst thou bind the sweet <qex>influences</qex> of Pleiades, or loose the bands of Orion?</q> <rj><qau>Job xxxviii. 31.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>She said : <ldquo/Ah, dearest lord! what evil star<br/
On you hath frown'd, and poured, his <qex>influence</qex> bad?<rdquo/</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Power or authority arising from elevated station, excelence of character or intellect, wealth, etc.; reputation; acknowledged ascendency; <as>as, he is a man of <ex>influence</ex> in the community</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Such <qex>influence</qex> hath your excellency.</q> <rj><qau>Sir P. Sidney.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Elec.)</fld> <def>Induction.</def></p>

<p><syn><b>Syn.</b> -- Control; persuasion; ascendency; sway; power; authority; supremacy; mastery; management; restraint; character; reputation; prestige.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Influence</ent><br/
<hw>In"flu*ence</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Influenced</conjf> <pr>(<icr/n"fl<usl/*<eit/nst)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Influencing</conjf> <pr>(<icr/n"fl<usl/*<eit/n*s<icr/ng)</pr>.]</vmorph> <def>To control or move by power, physical or moral; to affect by gentle action; to exert an influence upon; to modify, bias, or sway; to affect; to move; to persuade; to induce.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>These experiments succeed after the same manner in vacuo as in the open air, and therefore are not <qex>influenced</qex> by the weight or pressure of the atmosphere.</q> <rj><qau>Sir I. Newton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>This standing revelation . . . is sufficient to <qex>influence</qex> their faith and practice, if they attend.</q> <rj><qau>Attebury.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The principle which <qex>influenced</qex> their obedience has lost its efficacy.</q> <rj><qau>Rogers.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 761 --></p>

<p><ent>Influencer</ent><br/
<hw>In"flu*en*cer</hw> <pr>(<icr/n"fl<usl/*<eit/n*s<etil/r)</pr>, <pos>n.</pos> <def>One who, or that which, influences.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Influencive</ent><br/
<hw>In"flu*en*cive</hw> <pr>(<icr/n"fl<usl/*<eit/n*s<icr/v)</pr>, <pos>a.</pos> <def>Tending to influence; influential.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Influent</ent><br/
<hw>In"flu*ent</hw> <pr>(<icr/n"fl<usl/*<eit/nt)</pr>, <pos>a.</pos> <ety>[L. <ets>influens</ets>, <ets>-entis</ets>, p. pr. of <ets>influere</ets>, <ets>influxum</ets>, to flow in; pref. <ets>in-</ets> in + <ets>fluere</ets> to flow. See <er>Fluid</er>.]</ety> <sn>1.</sn> <def>Flowing in.</def> <ldquo/With <xex>influent</xex> tide.<rdquo/ <au>Cowper.</au> <ldquo/<xex>Influent</xex> odors.<rdquo/ <au>Mrs. Browning.</au><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Exerting influence; influential.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>I find no office by name assigned unto Dr. Cox, who was virtually <qex>influent</qex> upon all, and most active.</q> <rj><qau>Fuller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Influential</ent><br/
<hw>In`flu*en"tial</hw> <pr>(<icr/n`fl<usl/*<ecr/n"sh<ait/l)</pr>, <pos>a.</pos> <ety>[See <er>Influence</er>.]</ety> <def>Exerting or possessing influence or power; potent; efficacious; effective; strong; having authority or ascendency; <as>as, an <ex>influential</ex> man, station, argument, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>A very <qex>influential</qex> Gascon prefix.</q> <rj><qau>Earle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Influentially</ent><br/
<hw>In`flu*en"tial*ly</hw>, <pos>adv.</pos> <def>In an influential manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Influenza</ent><br/
<hw>In`flu*en"za</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[It. <ets>influenza</ets> influence, an epidemic formerly attributed by astrologers to the influence of the heavenly bodies, influenza. See <er>Influence</er>.]</ety> <fld>(Med.)</fld> <def>An epidemic viral infectious disease characterized by acute nasal catarrh, or by inflammation of the throat or the bronchi, and usually accompanied by fever and general weakness; also called <altname>grippe</altname>.  It is caused by several forms of <causedby>RNA virus</causedby> which mutate readily and thereby render vaccines prepared against older forms ineffective, often requiring a new form of vaccine for each new outbreak.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Influx</ent><br/
<hw>In"flux`</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>influxus</ets>, fr. <ets>influere</ets>, <ets>influxum</ets>, to flow in: cf. F. <ets>influx</ets>. See <er>Influent</er>.]</ety> <sn>1.</sn> <def>The act of flowing in; <as>as, an <ex>influx</ex> of light</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A coming in; infusion; intromission; introduction; importation in abundance; also, that which flows or comes in; <as>as, a great <ex>influx</ex> of goods into a country, or an <ex>influx</ex> of gold and silver</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>influx</qex> of food into the Celtic region, however, was far from keeping pace with the <qex>influx</qex> of consumers.</q> <rj><qau>Macaulau.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The general <qex>influx</qex> of Greek into modern languages.</q> <rj><qau>Earle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Influence; power.</def> <mark>[Obs.]</mark>  <rj><au>Sir M. Hale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Influxion</ent><br/
<hw>In*flux"ion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>influxio</ets> : cf. F. <ets>influxion</ets>.]</ety> <def>A flowing in; infusion.</def> <mark>[R.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Influxious</ent><br/
<hw>In*flux"ious</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Influential.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Influxive</ent><br/
<hw>In*flux"ive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Having a tendency to flow in; having influence; influential.</def> <mark>[R.]</mark>  <rj><au>Holdsworth.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Influxively</ent><br/
<hw>In*flux"ive*ly</hw>, <pos>adv.</pos> <def>By influxion.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infold</ent><br/
<hw>In*fold"</hw> <pr>(<icr/n*f<omac/ld")</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Infolded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Infolding</conjf>.]</vmorph> <ety>[Pref. <ets>in-</ets> in + <ets>fold</ets>.]</ety> <altsp>[Written also <asp>enfold</asp>.]</altsp> <sn>1.</sn> <def>To wrap up or cover with folds; to envelop; to inwrap; to inclose; to involve.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Gilded tombs do worms <qex>infold</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Infold</qex> his limbs in bands.</q> <rj><qau>Blackmore.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To clasp with the arms; to embrace.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Noble Banquo, . . . let me <qex>infold</qex> thee,<br/
And hold thee to my heart.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infoldment</ent><br/
<hw>In*fold"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of infolding; the state of being infolded.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infoliate</ent><br/
<hw>In*fo"li*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>in-</ets> in + L. <ets>folium</ets> leaf.]</ety> <def>To cover or overspread with, or as with, leaves.</def> <mark>[R.]</mark>  <rj><au>Howell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inform</ent><br/
<hw>In*form"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>informis</ets>; pref. <ets>in-</ets> not + <ets>forma</ets> form, shape: cf. F. <ets>informe</ets>]</ety> <def>Without regular form; shapeless; ugly; deformed.</def>  <rj><au>Cotton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inform</ent><br/
<hw>In*form"</hw>, <pos>v. t.</pos>   <vmorph>[<pos>imp. & p. p.</pos> <conjf>Informed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Informing</conjf>.]</vmorph> <ety>[OE. <ets>enformen</ets>, OF. <ets>enformer</ets>, F. <ets>informer</ets>. L. <ets>informare</ets>; pref. <ets>in-</ets> in + <ets>formare</ets> to form, share, fr. <ets>forma</ets> form. See <er>Form</er>.]</ety> <sn>1.</sn> <def>To give form or share to; to give vital or organizing power to; to give life to; to imbue and actuate with vitality; to animate; to mold; to figure; to fashion.</def>  <ldquo/The <qex>informing</qex> Word.<rdquo/  <rj><qau>Coleridge.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Let others better mold the running mass<br/
Of metals, and <qex>inform</qex> the breathing brass.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Breath <qex>informs</qex> this fleeting frame.</q> <rj><qau>Prior.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Breathes in our soul, <qex>informs</qex> our mortal part.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To communicate knowledge to; to make known to; to acquaint; to advise; to instruct; to tell; to notify; to enlighten; -- usually followed by <xex>of</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>For he would learn their business secretly,<br/
And then <qex>inform</qex> his master hastily.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I am <qex>informed</qex> thoroughly of the cause.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To communicate a knowledge of facts to, by way of accusation; to warn against anybody.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Tertullus . . . <qex>informed</qex> the governor against Paul.</q> <rj><qau>Acts xxiv. 1.</qau></rj></p>

<p><syn><b>Syn.</b> -- To acquaint; apprise; tell; teach; instruct; enlighten; animate; fashion.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inform</ent><br/
<hw>In*form"</hw>, <pos>v. t.</pos> <sn>1.</sn> <def>To take form; to become visible or manifest; to appear.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>It is the bloody business which <qex>informs</qex><br/
Thus to mine eyes.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To give intelligence or information; to tell.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He might either teach in the same manner, or <qex>inform</qex> how he had been taught.</q> <rj><qau>Monthly Rev.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To inform against</b></col>, <cd>to communicate facts by way of accusation against; to denounce; <as>as, two persons came to the magistrate, and <ex>informed against</ex> A</as>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Informal</ent><br/
<hw>In*form"al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>formal</ets>.]</ety> <sn>1.</sn> <def>Not in the regular, usual, or established form; not according to official, conventional, prescribed, or customary forms or rules; irregular; hence, without ceremony; <as>as, an <ex>informal</ex> writing, proceeding, or visit</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Deranged in mind; out of one's senses.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>These poor <qex>informal</qex> women.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Informality</ent><br/
<hw>In`for*mal"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Informalities</plw> <pr>(<?/)</pr>.</plu> <sn>1.</sn> <def>The state of being informal; lack of regular, prescribed, or customary form; <as>as, the <ex>informality</ex> of legal proceedings</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An informal, unconventional, or unofficial act or proceeding; something which is not in proper or prescribed form or does not conform to the established rule.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Informally</ent><br/
<hw>In*form"al*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an informal manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Informant</ent><br/
<hw>In*form"ant</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>informans</ets>, <ets>-antis</ets>, p. pr. of <ets>informare</ets>. See <er>Inform</er>, <pos>v. t.</pos>]</ety> <sn>1.</sn> <def>One who, or that which, informs, animates, or vivifies.</def> <mark>[Obs.]</mark>  <rj><au>Glanvill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who imparts information or instruction.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>One who offers an accusation; an informer. See <er>Informer</er>.</def> <mark>[Obs. or R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>It was the last evidence of the kind; the <qex>informant</qex><br/
was hanged.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Information</ent><br/
<hw>In`for*ma"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F., fr. L. <ets>informatio</ets> representation, conception. See <er>Inform</er>, <pos>v. t.</pos>]</ety> <sn>1.</sn> <def>The act of informing, or communicating knowledge or intelligence.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The active <qex>informations</qex> of the intellect.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Any fact or set of facts, knowledge, news, or advice, whether communicated by others or obtained by personal study and investigation; any datum that reduces uncertainty about the state of any part of the world; intelligence; knowledge derived from reading, observation, or instruction.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>Larger opportunities of <qex>information</qex>.</q> <rj><qau>Rogers.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He should get some <qex>information</qex> in the subject he intends to handle.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Law)</fld> <def>A proceeding in the nature of a prosecution for some offense against the government, instituted and prosecuted, really or nominally, by some authorized public officer on behalf of the government. It differs from an indictment in criminal cases chiefly in not being based on the finding of a grand jury. See <er>Indictment</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Information Theory)</fld> <def>A measure of the number of possible choices of messages contained in a symbol, signal, transmitted message, or other information-bearing object; it is usually quantified as the negative logarithm of the number of allowed symbols that could be contained in the message; for logarithms to the base 2, the measure corresponds to the unit of information, the <unit>hartley</unit>, which is log<sub>2</sub>10, or 3.323 bits; called also <altname>information content</altname>.  The smallest unit of information that can be contained or transmitted is the <unit>bit</unit>, corresponding to a yes-or-no decision.</def><br/
[<source>PJC</source>]</p>

<p><sn>5.</sn> <fld>(Computers)</fld> <def>Useful facts, as contrasted with raw data; <as>as, among all this data, there must be some interesting <ex>information</ex></as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>information content</ent><br/
<hw>in`for*ma"tion con"tent</hw> <pr>(?)</pr>, <pos>n.</pos> <def><er>information</er>{4}.</def><br/
[<source>PJC</source>]</p>

<p><ent>information processing</ent><br/
<hw>in`for*ma"tion pro"ces*sing</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The processing of information, especially by computers, including the organization, distribution, and frequently the analysis of data and the presentation of results in easily understood form.</def><br/
[<source>PJC</source>]</p>

<p><ent>information theory</ent><br/
<hw>in`for*ma"tion the"o*ry</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Math., Telecommunications)</fld> <def>The science which studies the capacity of systems to contain, store, and transmit <er>information</er>{2 and 4}, and the factors such as noise and channel capacity that may affect the rate or accuracy of information transmission and reception.</def><br/
[<source>PJC</source>]</p>

<p><ent>Informative</ent><br/
<hw>In*form"a*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Having power to inform, animate, or vivify.</def>  <rj><au>Dr. H. More.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Informatory</ent><br/
<hw>In*form"a*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Full of, or conveying, information; instructive.</def> <mark>[R.]</mark>  <rj><au>London Spectator.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Informed</ent><br/
<hw>In*formed"</hw> <pr>(<icr/n*f<ocir/rmd")</pr>, <pos>a.</pos> <def>Unformed or ill-formed; deformed; shapeless.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Informed stars</b></col>. <cd>See under <er>Unformed</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Informer</ent><br/
<hw>In*form"er</hw> <pr>(<icr/n*f<ocir/rm"<etil/r)</pr>, <pos>n.</pos> <ety>[From <er>Inform</er>, <pos>v.</pos>]</ety> <sn>1.</sn> <def>One who informs, animates, or inspires.</def> <mark>[Obs.]</mark>  <rj><au>Thomson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Nature, <qex>informer</qex> of the poet's art.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who informs, or imparts knowledge or news.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Law)</fld> <def>One who informs a magistrate of violations of law; one who informs against another for violation of some law or penal statute.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Common informer</b></col> <fld>(Law)</fld>, <cd>one who habitually gives information of the violation of penal statutes, with a view to a prosecution therefor.</cd>  <au>Bouvier.</au>  <au>Wharton.</au></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Informidable</ent><br/
<hw>In*for"mi*da*ble</hw> <pr>(<icr/n*f<ocir/r"m<icr/*d<adot/*b'l)</pr>, <pos>a.</pos> <ety>[L. <ets>informidabilis</ets>. See <er>In-</er> not, and <er>Formidable</er>.]</ety> <def>Not formidable; not to be feared or dreaded.</def> <mark>[Obs.]</mark> <ldquo/Foe not <xex>informidable</xex>.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Informity</ent><br/
<hw>In*form"i*ty</hw> <pr>(<icr/n*f<ocir/rm"<icr/*t<ycr/)</pr>, <pos>n.</pos> <ety>[L. <ets>informitas</ets>. See <er>Inform</er>, <pos>a.</pos>]</ety> <def>Lack of regular form; shapelessness.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Informous</ent><br/
<hw>In*form"ous</hw> <pr>(<icr/n*f<ocir/rm"<ucr/s)</pr>, <pos>a.</pos> <ety>[See <er>Inform</er>, <pos>a.</pos>]</ety> <def>Of irregular form; shapeless.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infortunate</ent><br/
<hw>In*for"tu*nate</hw> <pr>(<icr/n*f<ocir/r"t<usl/*n<asl/t)</pr>, <pos>a.</pos> <ety>[L. <ets>infortunatus</ets>.]</ety> <def>Unlucky; unfortunate.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj>  <ldquo/A most <qex>infortunate</qex> chance.<rdquo/  <rj><qau>Howell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p>-- <wordforms><wf>In*for"tu*nate*ly</wf>, <pos>adv.</pos> <mark>[Obs.]</mark></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infortune</ent><br/
<hw>In*for"tune</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>infortunium</ets>. See <er>In-</er> not, and <er>Fortune</er>.]</ety> <def>Misfortune.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infortuned</ent><br/
<hw>In*for"tuned</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Unfortunate.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>I, woeful wretch and <qex>infortuned</qex> wight.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infound</ent><br/
<hw>In*found"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>infundere</ets> to pour in. See <er>Infuse</er>.]</ety> <def>To pour in; to infuse.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. More.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infra</ent><br/
\'d8<hw>In*"fra</hw> <pr>(?)</pr>, <pos>adv.</pos> <ety>[L.  Cf. <er>Inferior</er>.]</ety> <def>Below; beneath; under; after; -- often used as a prefix.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infra-axillary</ent><br/
<hw>In`fra-ax"il*la*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Infra</ets> + <ets>axillary</ets>.]</ety> <fld>(Bot.)</fld> <def>Situated below the axil, as a bud.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infrabranchial</ent><br/
<hw>In`fra*bran"chi*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Infra</ets> + <ets>branchial</ets>.]</ety> <fld>(Zool.)</fld> <def>Below the gills; -- applied to the ventral portion of the pallial chamber in the lamellibranchs.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infraclavicular</ent><br/
<hw>In`fra*cla*vic"u*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Infra</ets> + <ets>clavicular</ets>.]</ety> <fld>(Anat.)</fld> <def>Below the clavicle; <as>as, the <ex>infraclavicular</ex> fossa</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infract</ent><br/
<hw>In*fract"</hw> <pr>(<icr/n*fr<acr/kt")</pr>, <pos>a.</pos> <ety>[L. <ets>infractus</ets>; pref. <ets>in-</ets> not + <ets>fractus</ets>. p. p. of <ets>frangere</ets> to break.]</ety> <def>Not broken or fractured; unharmed; whole.</def> <mark>[Obs.]</mark>  <rj><au>Chapman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infract</ent><br/
<hw>In*fract"</hw>, <pos>v. t.</pos>   <vmorph>[<pos>imp. & p. p.</pos> <conjf>Infracted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Infracting</conjf>.]</vmorph> <ety>[L. <ets>infractus</ets>, p. p. of of <ets>infringere</ets>. See <er>Infringe</er>.]</ety> <def>To break; to infringe.</def> <mark>[R.]</mark>  <rj><au>Thomson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infractible</ent><br/
<hw>In*fract"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being broken.</def><mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infraction</ent><br/
<hw>In*frac"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>infractio</ets>: cf. F. <ets>infraction</ets>.]</ety> <def>The act of infracting or breaking; breach; violation; nonobservance; infringement; <as>as, an <ex>infraction</ex> of a treaty, compact, rule, or law</as>.</def>  <rj><au>I. Watts.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infractor</ent><br/
<hw>In*fract"or</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>infracteur</ets>.]</ety> <def>One who infracts or infringes; a violator; a breaker.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infragrant</ent><br/
<hw>In*fra"grant</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not fragrant.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infrahyoid</ent><br/
<hw>In`fra*hy"oid</hw> <pr>(?)</pr>, <pos>a.</pos>   <ety>[<ets>Infra</ets> + <ets>hyoid</ets>.]</ety> <fld>(Anat.)</fld> <def>Same as <er>Hyosternal</er> <sd>(a)</sd>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infralabial</ent><br/
<hw>In`fra*la"bi*al</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zool.)</fld> <def>Below the lower lip; -- said of certain scales of reptiles and fishes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infralapsarian</ent><br/
<hw>In`fra*lap*sa"ri*an</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Infra</ets> + <ets>lapse</ets>: cf. F. <ets>infralapsaire.</ets> See <er>Lapse</er>.]</ety> <fld>(Eccl. Hist.)</fld> <def>One of that class of Calvinists who consider the decree of election as contemplating the apostasy as past and the elect as being at the time of election in a fallen and guilty state; -- opposed to <contr>Supralapsarian</contr>.  The former considered the election of grace as a remedy for an existing evil; the latter regarded the fall as a part of God's original purpose in regard to men.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infralapsarian</ent><br/
<hw>In`fra*lap*sa"ri*an</hw>, <pos>a.</pos> <fld>(Theol.)</fld> <def>Of or pertaining to the Infralapsarians, or to their doctrine.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infralapsarianism</ent><br/
<hw>In`fra*lap*sa"ri*an*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Theor.)</fld> <def>The doctrine, belief, or principles of the Infralapsarians.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inframarginal</ent><br/
<hw>In`fra*mar"gin*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Infra</ets> + <ets>marginal</ets>.]</ety> <def>Below the margin; submarginal; <as>as, an <ex>inframarginal</ex> convolution of the brain</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inframaxillary</ent><br/
<hw>In`fra*max"il*la*ry</hw> <pr>(?)</pr>, <pos>a.</pos>   <ety>[<ets>Infra</ets> + <ets>maxillary</ets>.]</ety> <fld>(Anat.)</fld> <sd>(a)</sd> <def>Under the lower jaw; submaxillary; <as>as, the <ex>inframaxillary</ex> nerve</as>.</def> <sd>(b)</sd> <def>Of or pertaining to the lower iaw.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inframedian</ent><br/
<hw>In`fra*me"di*an</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Infra</ets> + <ets>median</ets>.]</ety> <fld>(Zoological Geog.)</fld> <def>Of or pertaining to the interval or zone along the sea bottom, at the depth of between fifty and one hundred fathoms.</def>  <rj><au>E. Forbes.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inframundane</ent><br/
<hw>In`fra*mun"dane</hw> <pr>(?)</pr>, <pos>a.</pos>   <ety>[<ets>Infra</ets> + <ets>mundane</ets>.]</ety> <def>Lying or situated beneath the world.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infranchise</ent><br/
<hw>In*fran"chise</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Enfranchise</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infrangibility</ent><br/
<hw>In*fran`gi*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality or state of being infrangible; infrangibleness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infrangible</ent><br/
<hw>In*fran"gi*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>grangible</ets>: cf. F. <ets>infrangible</ets>.]</ety> <sn>1.</sn> <def>Not capable of being broken or separated into parts; <as>as, <ex>infrangible</ex> atoms</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>[He] link'd their fetlocks with a golden band<br/
<qex>Infrangible</qex>.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not to be infringed or violated.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infrangibleness</ent><br/
<hw>In*fran"gi*ble*ness</hw>, <pos>n.</pos> <def>The state or quality of being infrangible; infrangibility.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infraocular</ent><br/
<hw>In`fra*oc"u*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Infra</ets> + <ets>ocular</ets>.]</ety> <fld>(Zool.)</fld> <def>Situated below the eyes, as the antenna of certain insects.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infraorbital</ent><br/
<hw>In`fra*or"bit*al</hw> <pr>(?)</pr>, <pos>a.</pos>   <ety>[<ets>Infra</ets> + <ets>orbital</ets>.]</ety> <fld>(Anat.)</fld> <def>Below the orbit; <as>as, the <ex>infraorbital</ex> foramen; the <ex>infraorbital</ex> nerve.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infrapose</ent><br/
<hw>In`fra*pose"</hw> <pr>(?)</pr>, <pos>v. t.</pos>   <ety>[<ets>Infra</ets> + <ets>pose</ets>.]</ety> <def>To place under or beneath.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infraposition</ent><br/
<hw>In`fra*po*si"tion</hw> <pr>(?)</pr>, <pos>n.</pos>   <ety>[<ets>Infra</ets> + <ets>position</ets>.]</ety> <def>A situation or position beneath.</def>  <rj><au>Kane.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infra-red</ent><br/
<ent>Infrared</ent><br/
<mhw><hw>In`fra*red"</hw>, <hw>In`fra-red"</hw></mhw> <pr>(?)</pr>, <pos>a.</pos>  <ety>[<ets>Infra-</ets> + <ets>red</ets>.]</ety> <sn>1.</sn> <fld>(Physics)</fld> <def>Lying outside the visible spectrum at its red end; -- said of rays having a longer wavelength (and thus less refrangible) than the extreme red rays, specifically those electromagnetic waves having a wavelength of between 700 nanometers and 1 millimeter.</def><br/
[<source>Webster 1913 Suppl.</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <def>relating to, using, or producing infrared radiation.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>affected by infrared radiation; <as>as, <ex>infrared</ex> detector; <ex>infrared</ex> film</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Infrared Radiation</ent><br/
<hw>In`fra*red" Ra`di*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos>  <ety>[<ets>Infra-</ets> + <ets>red</ets>.]</ety> <fld>(Physics)</fld> <def>electromagnetic radiation having a wavelength of between 700 nanometers and 1 millimeter.</def>  <note>Infrared radiation is that electromagnetic radiation lying between the visible spectrum and the longest microwaves.  It may be absorbed by matter in a manner specific to the absorbing substance, causing increased vibration of molecules.  The infrared absorption spectrum of a chemical compound is often very specific, and the infrared absorption spectrum is therefore used to help identify chemical substances.  Infrared radiation is used in certain communication devices, such as television remote controls and communication devices between computers or between computers and peripherals.</note><br/
[<source>PJC</source>]</p>

<p><ent>Infrascapular</ent><br/
<hw>In`fra*scap"u*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Infra</ets> + <ets>scapular</ets>.]</ety> <fld>(Anat.)</fld> <def>Beneath the scapula, or shoulder blade; subscapular.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infraspinal</ent><br/
<hw>In`fra*spi"nal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Infra</ets> + <ets>spinal</ets>.]</ety> <fld>(Anat.)</fld> <sd>(a)</sd> <def>Below the vertebral column, subvertebral.</def> <sd>(b)</sd> <def>Below the spine; infraspinate; infraspinous.</def></p>

<p><ent>Infraspinous</ent><br/
<ent>Infraspinate</ent><br/
<mhw>{ <hw>In`fra*spi"nate</hw> <pr>(?)</pr>, <hw>In`fra*spi*nous</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[<ets>Infra</ets> + <ets>spinate</ets>, <ets>spinous</ets>.]</ety> <fld>(Anat.)</fld> <def>Below the spine; infraspinal; esp., below the spine of the scapula; <as>as, the <ex>infraspinous</ex> fossa; the <ex>infraspinate</ex> muscle.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infrastapedial</ent><br/
<hw>In`fra*sta*pe"di*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Infra</ets> + <ets>stapedial</ets>.]</ety> <fld>(Anat.)</fld> <def>Of or pertaining to a part of the columella of the ear, which in many animals projects below the connection with the stapes.</def> -- <def2><pos>n.</pos> <def>The infrastapedial part of the columella.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infrasternal</ent><br/
<hw>In`fra*ster"nal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Infra</ets> + <ets>sternal</ets>.]</ety> <fld>(Anat.)</fld> <def>Below the sternum; <as>as, the <ex>infrasternal</ex> depression, or pit of the stomach</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infratemporal</ent><br/
<hw>In`fra*tem"po*ral</hw> <pr>(?)</pr>, <pos>a.</pos>   <ety>[<ets>Infra</ets> + <ets>temporal</ets>.]</ety> <fld>(Anat.)</fld> <def>Below the temple; below the temporal bone.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infraterritorial</ent><br/
<hw>In`fra*ter"ri*to"ri*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Infra</ets> + <ets>territorial</ets>.]</ety> <def>Within the territory of a state.</def>  <rj><au>Story.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infratrochlear</ent><br/
<hw>In`fra*troch"le*ar</hw> <pr>(?)</pr>, <pos>a.</pos>   <ety>[<ets>Infra</ets> + <ets>trochlear</ets>.]</ety> <fld>(Anat.)</fld> <def>Below a trochlea, or pulley; -- applied esp. to one of the subdivisions of the trigeminal nerve.</def></p>

<p><ent>Infrequency</ent><br/
<ent>Infrequence</ent><br/
<mhw>{ <hw>In*fre"quence</hw> <pr>(?)</pr>, <hw>In*fre"quen*cy</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <ety>[L. <ets>infrequentia</ets> scantiness : cf. F. <ets>infrequence</ets>.]</ety> <sn>1.</sn> <def>The state of rarely occuring; uncommonness; rareness; <as>as, the <ex>infrequence</ex> of his visits</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The state of not being frequented; solitude; isolation; retirement; seclusion.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The solitude and <qex>infrequency</qex> of the place.</q> <rj><qau>Bp. Hall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infrequent</ent><br/
<hw>In*fre"quent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>infrequens</ets> : cf. F. <ets>infrequent</ets>. See <er>In-</er> not, and <er>Frequent</er>.]</ety> <def>Seldom happening or occurring; rare; uncommon; unusual.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The act whereof is at this day <qex>infrequent</qex> or out of use<br/
among all sorts of men.</q> <rj><qau>Sir T. Elyot.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infrequently</ent><br/
<hw>In*fre"quent*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>Not frequently; rarely.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infrigidate</ent><br/
<hw>In*frig"i*date</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>infrigidatus</ets>, p. p. of <ets>infrigidare</ets> to chill. See 1st <er>In-</er>, and <er>Frigid</er>.]</ety> <def>To chill; to make cold; to cool.</def> <mark>[Obs.]</mark>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infrigidation</ent><br/
<hw>In*frig`i*da"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>infrigidatio</ets>.]</ety> <def>The act of chilling or causing to become cold; a chilling; coldness; congelation.</def> <mark>[Obs.]</mark>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infringe</ent><br/
<hw>In*fringe"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Infringed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Infringing</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>infringere</ets>; pref. <ets>in-</ets> in + <ets>frangere</ets> to break. See <er>Fraction</er>, and cf. <er>Infract</er> .]</ety> <sn>1.</sn> <def>To break; to violate; to transgress; to neglect to fulfill or obey; <as>as, to <ex>infringe</ex> a law, right, or contract</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>If the first that did the edict <qex>infringe</qex>,<br/
Had answered for his deed.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The peace . . . was <qex>infringed</qex> by Appius Claudius.</q> <rj><qau>Golding.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To hinder; to destroy; <as>as, to <ex>infringe</ex> efficacy; to <ex>infringe</ex> delight or power.</as></def> <mark>[Obs.]</mark>  <rj><au>Hooker.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infringe</ent><br/
<hw>In*fringe"</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To break, violate, or transgress some contract, rule, or law; to injure; to offend.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To encroach; to trespass; -- followed by <xex>on</xex> or <xex>upon</xex>; <as>as, to <ex>infringe</ex> upon the rights of another</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infringement</ent><br/
<hw>In*fringe"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of infringing; breach; violation; nonfulfillment; <as>as, the <ex>infringement</ex> of a treaty, compact, law, or constitution</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The punishing of this <qex>infringement</qex> is proper to that<br/
jurisdiction against which the contempt is.</q> <rj><qau>Clarendon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An encroachment on a patent, copyright, or other special privilege; a trespass.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infringer</ent><br/
<hw>In*frin"ger</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who infringes or violates; a violator.</def>  <rj><au>Strype.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infructuose</ent><br/
<hw>In*fruc"tu*ose"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>infructuosus</ets>. See <er>In-</er> not, and <er>Fruit</er>.]</ety> <def>Not producing fruit; unfruitful; unprofitable.</def> <mark>[R.]</mark>  <rj><au>T. Adams.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infrugal</ent><br/
<hw>In*fru"gal</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not frugal; wasteful; <as>as, an <ex>infrugal</ex> expense of time</as>.</def>  <rj><au>J. Goodman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infrugiferous</ent><br/
<hw>In`fru*gif"er*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not bearing fruit; not fructiferous.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infucate</ent><br/
<hw>In`fu*cate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>infucatus</ets> painted; pref. <ets>in-</ets> in + <ets>fucare</ets> to paint, dye. See <er>Fucate</er>.]</ety> <def>To stain; to paint; to daub.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infucation</ent><br/
<hw>In`fu*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of painting or staining, especially of painting the face.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infula</ent><br/
\'d8<hw>In"fu*la</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Infule</plw> <pr>(#)</pr>.</plu> <ety>[L.]</ety> <def>A sort of fillet worn by dignitaries, priests, and others among the ancient Romans. It was generally white.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infumate</ent><br/
<hw>In"fu*mate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Infumated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Infumating</conjf>.]</vmorph> <ety>[L. <ets>infumatus</ets>, p. p. of <ets>infumare</ets> to infumate; pref. <ets>in-</ets> in + <ets>fumare</ets> to smoke, fr. <ets>fumus</ets> smoke.]</ety> <def>To dry by exposing to smoke; to expose to smoke.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infumated</ent><br/
<hw>In"fu*ma`ted</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zool.)</fld> <def>Clouded; having a cloudy appearance.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infumation</ent><br/
<hw>In`fu*ma"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Act of drying in smoke.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infumed</ent><br/
<hw>In*fumed"</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Dried in smoke; smoked.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 762 --></p>

<p><ent>Infundibulate</ent><br/
<ent>Infundibular</ent><br/
<mhw>{ <hw>In`fun*dib"u*lar</hw> <pr>(?)</pr>, <hw>In`fun*dib"u*late</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[See <er>Infundibulum</er>.]</ety> <def>Having the form of a funnel; pertaining to an infundibulum.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Infundibulate Bryozoa</b></col> <fld>(Zool.)</fld>,<cd>a group of marine Bryozoa having a circular arrangement of the tentacles upon the disk.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infundibuliform</ent><br/
<hw>In`fun*dib"u*li*form</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>infundibulum</ets> funnel + <ets>-form</ets>: cf. F. <ets>infundibuliforme</ets>.]</ety> <sn>1.</sn> <def>Having the form of a funnel or cone; funnel-shaped.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bot.)</fld> <def>Same as <er>Funnelform</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infundibulum</ent><br/
\'d8<hw>In`fun*dib"u*lum</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> L. <plw>Infundibula</plw> <pr>(#)</pr>, E. <plw>Infundibulums</plw> <pr>(#)</pr>.</plu> <ety>[L., a funnel, from <ets>infundere</ets> to pour in or into. See <er>Infuse</er>.]</ety> <sn>1.</sn> <fld>(Anat.)</fld> <def>A funnel-shaped or dilated organ or part; <as>as, the <ex>infundibulum</ex> of the brain, a hollow, conical process, connecting the floor of the third ventricle with the pituitary body; the <ex>infundibula</ex> of the lungs, the enlarged terminations of the bronchial tubes.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <sd>(a)</sd> <def>A central cavity in the Ctenophora, into which the gastric sac leads.</def> <sd>(b)</sd> <def>The siphon of Cephalopoda. See <er>Cephalopoda</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infuneral</ent><br/
<hw>In*fu"ner*al</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To inter with funeral rites; to bury.</def> <mark>[Obs.]</mark>  <rj><au>G. Fletcher.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infurcation</ent><br/
<hw>In`fur*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>in-</ets> in + L. <ets>furca</ets> fork.]</ety> <def>A forked expansion or divergence; a bifurcation; a branching.</def>  <rj><au>Craig.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infuriate</ent><br/
<hw>In*fu"ri*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[It. <ets>infuriato</ets>, p. p. of <ets>infuriare</ets>. See <er>Infuriate</er>, <pos>v. t.</pos>]</ety> <def>Enraged; raging; furiously angry; infuriated.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Inflamed beyond the most <qex>infuriate</qex> wrath.</q> <rj><qau>Thomson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infuriate</ent><br/
<hw>In*fu"ri*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Infuriated</conjf> <pr>(<?/)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Infuriating</conjf>]</vmorph> <ety>[It. <ets>infuriato</ets>, p. p. of <ets>infuriare</ets>; pref. <ets>in-</ets> (L. <ets>in</ets>) + <ets>furia</ets> fury, L. <ets>furia</ets>. See <er>Fury</er>.]</ety> <def>To render furious; to enrage; to exasperate.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Those curls of entangled snakes with which Erinys is said to have <qex>infuriated</qex> Athemas and Ino.</q> <rj><qau>Dr. H. More.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infuriated</ent><br/
<hw>In*fu"ri*a`ted</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Enraged; furious.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>infuriating</ent><br/
<hw>infuriating</hw> <pos>adj.</pos>  <def>extremely annoying or displeasing; causing intense anger.</def><br/
<syn><b>Syn. --</b> annoying, exasperating, maddening, vexing.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>infuriation</ent><br/
<hw>infuriation</hw> <pos>n.</pos> <def>a feeling of intense anger.</def><br/
<syn><b>Syn. --</b> enragement.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Infuscate</ent><br/
<hw>In*fus"cate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>infuscatus</ets>, p. p. of <ets>infuscare</ets>; pref. <ets>in-</ets> in + <ets>fuscare</ets> to make dark, fr. <ets>fuscus</ets> dark.]</ety> <def>To darken; to make black; to obscure.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infuscated</ent><br/
<hw>In*fus"ca*ted</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zool.)</fld> <def>Darkened with a blackish tinge.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infuscation</ent><br/
<hw>In`fus*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of darkening, or state of being dark; darkness; obscurity.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infuse</ent><br/
<hw>In*fuse"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Infused</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Infusing</conjf>.]</vmorph> <ety>[L. <ets>infusus</ets>, p. p. of <ets>infundere</ets> to pour in or into; pref. <ets>in-</ets> in + <ets>fundere</ets> to pour: cf. F. <ets>infuser</ets>. See <er>Found</er> to cast.]</ety> <sn>1.</sn> <def>To pour in, as a liquid; to pour (into or upon); to shed.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That strong Circean liquor cease to <qex>infuse</qex>.</q> <rj><qau>Denham.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To instill, as principles or qualities; to introduce.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That souls of animals <qex>infuse</qex> themselves Into the trunks of men.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Why should he desire to have qualities <qex>infused</qex> into his son which himself never possessed?</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To inspire; to inspirit or animate; to fill; -- followed by <xex>with</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Infuse</qex> his breast with magnanimity.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Infusing</qex> him with self and vain conceit.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To steep in water or other fluid without boiling, for the propose of extracting medicinal qualities; to soak.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>One scruple of dried leaves is <qex>infused</qex> in ten ounces of warm water.</q> <rj><qau>Coxe.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To make an infusion with, as an ingredient; to tincture; to saturate.</def> <mark>[R.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infuse</ent><br/
<hw>In*fuse</hw>, <pos>n.</pos> <def>Infusion.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infuser</ent><br/
<hw>In*fus"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, infuses.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infusibility</ent><br/
<hw>In*fu`si*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From <er>Infuse</er>.]</ety> <def>Capability of being infused, poured in, or instilled.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infusibility</ent><br/
<hw>In*fu`si*bil"i*ty</hw>, <pos>n.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>fusibility</ets>: cf. F. <ets>infusibilit<eacute/</ets>.]</ety> <def>Incapability or difficulty of being fused, melted, or dissolved; <as>as, the <ex>infusibility</ex> of carbon</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infusible</ent><br/
<hw>In*fu"si*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[From <er>Infuse</er>, <pos>v.</pos>]</ety> <def>Capable of being infused.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Doctrines being <qex>infusible</qex> into all.</q> <rj><qau>Hammond.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infusible</ent><br/
<hw>In*fu"si*ble</hw>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>fusible</ets>: cf. F. <ets>infusible</ets>.]</ety> <def>Not fusible; incapable or difficult of fusion, or of being dissolved or melted.</def>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The best crucibles are made of Limoges earth, which seems absolutely <qex>infusible</qex>.</q> <rj><qau>Lavoisier (Trans. ).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infusibleness</ent><br/
<hw>In*fu"si*ble*ness</hw>, <pos>n.</pos> <def>Infusibility.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infusion</ent><br/
<hw>In*fu"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>infusio</ets> a pouring in: cf. F. <ets>infusion</ets>. See <er>Infuse</er>, <pos>v. t.</pos>]</ety> <sn>1.</sn> <def>The act of infusing, pouring in, or instilling; instillation; <as>as, the <ex>infusion</ex> of good principles into the mind; the <ex>infusion</ex> of ardor or zeal.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Our language has received innumerable elegancies and improvements from that <qex>infusion</qex> of Hebraisms.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is infused; suggestion; inspiration.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His folly and his wisdom are of his own growth, not the echo or <qex>infusion</qex> of other men.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The act of plunging or dipping into a fluid; immersion.</def> <mark>[Obs.]</mark> <ldquo/Baptism by <xex>infusion</xex>.<rdquo/  <rj><au>Jortin.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Pharmacy)</fld> <sd>(a)</sd> <def>The act or process of steeping or soaking any substance in water in order to extract its active principles.</def> <sd>(b)</sd> <def>The liquid extract obtained by this process.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Sips meek <qex>infusion</qex> of a milder herb.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infusionism</ent><br/
<hw>In*fu"sion*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The doctrine that the soul is preexistent to the body, and is infused into it at conception or birth; -- opposed to <contr>traducianism</contr> and <contr>creationism</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infusive</ent><br/
<hw>In*fu"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Having the power of infusion; inspiring; influencing.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>infusive</qex> force of Spirit on man.</q> <rj><qau>Thomson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infusoria</ent><br/
\'d8<hw>In`fu*so"ri*a</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL.; -- so called because found in infusions which are left exposed to the air for a time. See <er>Infuse</er>.]</ety> <fld>(Zool.)</fld> <def>One of the classes of Protozoa, including a large number of species, all of minute size.  Formerly, the term was applied to any microbe found in infusions of decaying organic material, but the term is now applied more specifically to one of the classes of the phylum <phylum>Ciliophora</phylum>, of ciliated protozoans.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><note><hand/ (From 1913 dictionary): They are found in all seas, lakes, ponds, and streams, as well as in infusions of organic matter exposed to the air.  They are distinguished by having vibrating lashes or cilia, with which they obtain their food and swim about.  They are devided into the orders <ord>Flagellata</ord>, <ord>Ciliata</ord>, and <ord>Tentaculifera</ord>. See these words in the Vocabulary.</p>

<p>   Formely the term <xex>Infusoria</xex> was applied to all microscopic organisms found in water, including many minute plants, belonging to the diatoms, as well as minute animals belonging to various classes, as the Rotifera, which are worms; and the Rhizopoda, which constitute a distinct class of Protozoa. Fossil Infusoria are mostly the siliceous shells of diatoms; sometimes they are siliceous skeletons of Radiolaria, or the calcareous shells of Foraminifera.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infusorial</ent><br/
<hw>In`fu*so"ri*al</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zool.)</fld> <def>Belonging to the Infusoria; composed of, or containing, Infusoria; <as>as, <ex>infusorial</ex> earth</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Infusorial earth</b></col> <fld>(Geol.)</fld>, <cd>a deposit of fine, usually white, siliceous material, composed mainly of the shells of the microscopic plants called <compof>diatoms</compof>; also called <altname>diatomaceous earth</altname>, <altname>kieselguhr</altname>, and <altname>diatomite</altname>. It is used in polishing powder, and in the manufacture of dynamite.</cd></cs><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Infusorian</ent><br/
<hw>In`fu*so"ri*an</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>One of the Infusoria.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infusory</ent><br/
<hw>In*fu"so*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zool.)</fld> <def>Infusorial.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Infusory</ent><br/
<hw>In*fu"so*ry</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Infusories</plw> <pr>(<?/)</pr>.</plu> <fld>(Zool.)</fld> <def>One of the Infusoria; -- usually in the <pluf>pl.</pluf></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>-ing</ent><br/
<hw>-ing</hw> <pr>(?)</pr>. <sn>1.</sn> <ety>[For OE. <ets>-and</ets>, <ets>-end</ets>, <ets>-ind</ets>, AS. <ets>-ende</ets>; akin to Goth. <ets>-and-</ets>, L. <ets>-ant-</ets>, <ets>-ent-</ets>, Gr. <?/.]</ety> <def>A suffix used to from present participles; <as>as, sing<ex>ing</ex>, play<ex>ing</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <ety>[OE. <ets>-ing</ets>, AS. <ets>-ing</ets>, <ets>-ung</ets>.]</ety> <def>A suffix used to form nouns from verbs, and signifying the act of; the result of the act; <as>as, rid<ex>ing</ex>, dy<ex>ing</ex>, feel<ex>ing</ex></as>. It has also a secondary collective force; <as>as, shipp<ex>ing</ex>, cloth<ex>ing</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The Old English ending of the present participle and verbal noun became confused, both becoming <xex>-ing</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <ety>[AS. <ets>-ing</ets>.]</ety> <def>A suffix formerly used to form diminutives; <as>as, lord<ex>ing</ex>, farth<ex>ing</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ing</ent><br/
<hw>Ing</hw> <pr>(<icr/ng)</pr>, <pos>n.</pos> <ety>[AS. <ets>ing</ets>.]</ety> <def>A pasture or meadow; generally one lying low, near a river.</def> <mark>[Obs. or Prov. Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingannation</ent><br/
<hw>In`gan*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[LL. <ets>ingannare</ets> to decieve.]</ety> <def>Cheat; deception.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Brown.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingate</ent><br/
<hw>In"gate`</hw> <pr>(<?/)</pr>, <pos>n.</pos> <sn>1.</sn> <def>Entrance; ingress.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Which hath in charge the <qex>ingate</qex> of the year.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Founding)</fld> <def>The aperture in a mold for pouring in the metal; the gate.</def>  <rj><au>Simmonds.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingathering</ent><br/
<hw>In"gath`er*ing</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act or business of gathering or collecting anything; especially, the gathering of the fruits of the earth; harvest.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thou shalt keep . . . the feast of <qex>ingathering</qex>.</q> <rj><qau>Ex. xxii. 16.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingelable</ent><br/
<hw>In*gel"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not congealable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingeminate</ent><br/
<hw>In*gem"i*nate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>ingeminatus</ets>, p. p.]</ety> <def>Redoubled; repeated.</def>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingeminate</ent><br/
<hw>In*gem"i*nate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Ingeminated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Ingeminating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>ingeminatus</ets>, p. p. of <ets>ingeminare</ets> to double; pref. <ets>in-</ets> in + <ets>geminare</ets>. See <er>Geminate</er>.]</ety> <def>To redouble or repeat; to reiterate.</def>  <rj><au>Clarendon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q> . . . She yet <qex>ingeminates</qex><br/
The last of sounds, and what she hears relates.</q> <rj><qau>Sandys.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingemination</ent><br/
<hw>In*gem`i*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Repetition; reduplication; reiteration.</def>  <rj><au>De Quincey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>That Sacred <qex>ingemination</qex>, Amen, Amen.</q> <rj><qau>Featley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Happiness with an echo or <qex>ingemination</qex>.</q> <rj><qau>Holdsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingena</ent><br/
\'d8<hw>In*ge"na</hw> <pr>(<icr/n*g<emac/"n<adot/)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>The gorilla.</def> <mark>[Archaic]</mark> <br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Ingender</ent><br/
<hw>In*gen"der</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Engender</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingenerabillty</ent><br/
<hw>In*gen`er*a*bil"l*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Incapacity of being engendered or produced.</def>  <rj><au>Cudworth.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingenerable</ent><br/
<hw>In*gen"er*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>generable</ets>: cf. F. <ets>ingenerable</ets>.]</ety> <def>Incapable of being engendered or produced; original.</def>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingenerably</ent><br/
<hw>In*gen"er*a*bly</hw>, <pos>adv.</pos> <def>In an ingenerable manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingenerate</ent><br/
<hw>In*gen"er*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>ingeneratus</ets>, p. p. of <ets>ingenerare</ets>. See engender]</ety> <def>Generated within; inborn; innate; <as>as, <ex>ingenerate</ex> powers of body</as>.</def>  <rj><au>W. Wotton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Those virtues were rather feigned and affected . . . than true qualities <qex>ingenerate</qex> in his judgment.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingenerate</ent><br/
<hw>In*gen"er*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Ingenerat</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Ingenerating</conjf> <pr>(?)</pr>.]</vmorph> <def>To generate or produce within; to beget; to engender; to occasion; to cause.</def>  <rj><au>Mede.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Those noble habits are <qex>ingenerated</qex> in the soul.</q> <rj><qau>Sir M. Hale.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingeneration</ent><br/
<hw>In*gen`er*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Act of ingenerating.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingeniate</ent><br/
<hw>In*ge"ni*ate</hw> <pr>(?)</pr>, <pos>v. t. & i.</pos> <ety>[See <er>Ingenious</er>.]</ety> <def>To invent; to contrive.</def> <mark>[Obs.]</mark>  <rj><au>Daniel.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingenie</ent><br/
<hw>In"ge*nie</hw> <pr>(?)</pr>, <pos>n.</pos> <mark>[Obs.]</mark> <def>See <er>Ingeny</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingeniosity</ent><br/
<hw>In*ge`ni*os"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[LL. <ets>ingeniositas</ets>.]</ety> <def>Ingenuity; skill; cunning.</def> <mark>[Obs.]</mark>  <rj><au>Cudworth.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingenious</ent><br/
<hw>In*gen"ious</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>ingeniosus</ets>, fr. <ets>ingenium</ets> innate or natural quality, natural capacity, genius: cf. F. <ets>ing<eacute/nieux</ets>. See <er>Engine</er>.]</ety> <sn>1.</sn> <def>Possessed of genius, or the faculty of invention; skillful or promp to invent; having an aptitude to contrive, or to form new combinations; <as>as, an <ex>ingenious</ex> author, mechanic</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A man . . . very wise and <qex>ingenious</qex> in feats of war.</q> <rj><qau>Hakluyt.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Thou, king, send out<br/
For torturers <qex>ingenious</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The more <qex>ingenious</qex> men are, the more apt are they to trouble themselves.</q> <rj><qau>Sir W. Temple.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Proceeding from, pertaining to, or characterized by, genius or ingenuity; of curious design, structure, or mechanism; <as>as, an <ex>ingenious</ex> model, or machine; an <ex>ingenious</ex> scheme, contrivance, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thus men go wrong with an <qex>ingenious</qex> skill.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Witty; shrewd; adroit; keen; sagacious; <as>as, an <ex>ingenious</ex> reply</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Mental; intellectual.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>A course of learning and <qex>ingenious</qex> studies.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingeniously</ent><br/
<hw>In*gen"ious*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an ingenious manner; with ingenuity; skillfully; wittily; cleverly.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><ldquo/Too <qex>ingeniously</qex> politic.<rdquo/</q> <rj><qau>Sir W. Temple.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingeniousness</ent><br/
<hw>In*gen"ious*ness</hw>, <pos>n.</pos> <def>The quality or state of being ingenious; ingenuity.</def></p>

<p><ent>Ingenit</ent><br/
<ent>Ingenite</ent><br/
<mhw>{ <hw>In*gen"ite</hw>, <hw>In*gen"it</hw> }</mhw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>ingenitus</ets>, p. p. of <ets>ingignere</ets> to instill by birth or nature; pref. <ets>in-</ets> + <ets>gignere</ets> to beget.]</ety> <def>Innate; inborn; inbred; inherent; native; ingenerate.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>It is natural or <qex>ingenite</qex>, which comes by some defect of the organs and overmuch brain.</q> <rj><qau>Burton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingenue</ent><br/
\'d8<hw>In`g<eacute/`nue"</hw> <pr>(<acr/N`zh<asl/`n<usdot/")</pr>, <pos>n.</pos>; <plu>pl. <plw>-nues</plw> <pr>(#)</pr></plu>. <ety>[F., fem. of <ets>ing<eacute/nu</ets> ingenious.]</ety> <def>An ingenuous or na<ium/ve girl or young woman, or an actress representing such a person.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Ingenuity</ent><br/
<hw>In`ge*nu"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>ingenuitas</ets> ingenuousness: cf. F. <ets>ing<eacute/nuit<eacute/</ets>. See <er>Ingenuous</er>.]</ety> <sn>1.</sn> <def>The quality or power of ready invention; quickness or acuteness in forming new combinations; ingeniousness; skill in devising or combining.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>All the means which human <qex>ingenuity</qex> has contrived.</q> <rj><qau>Blair.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Curiousness, or cleverness in design or contrivance; <as>as, the <ex>ingenuity</ex> of a plan, or of mechanism</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He gives . . . <br/
To artist <qex>ingenuity</qex> and skill.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Openness of heart; ingenuousness.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The stings and remorses of natural <qex>ingenuity</qex>, a principle that men scarcely ever shake off, as long as they carry anything of human nature about them.</q> <rj><qau>South.</qau></rj></p>

<p><syn><b>Syn.</b> -- Inventiveness; ingeniousness; skill; cunning; cleverness; genius.</syn> <usage> -- <er>Ingenuity</er>, <er>Cleverness</er>. <xex>Ingenuity</xex> is a form of genius, and <xex>cleverness</xex> of talent. The former implies invention, the letter a peculiar dexterity and readiness of execution. <person>Sir James Mackintosh</person> remarks that the English overdo in the use of the word <xex>clever</xex> and <xex>cleverness</xex>, applying them loosely to almost every form of intellectual ability.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingenuous</ent><br/
<hw>In*gen"u*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>ingenuus</ets> inborn, innate, freeborn, noble, frank; pref. <ets>in-</ets> in + the root of <ets>gignere</ets> to beget. See <er>Genius</er>, and cf. <er>Ingenious</er>.]</ety> <sn>1.</sn> <def>Of honorable extraction; freeborn; noble; <as>as, <ex>ingenuous</ex> blood of birth</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Noble; generous; magnanimous; honorable; upright; high-minded; <as>as, an <ex>ingenuous</ex> ardor or zeal</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>If an <qex>ingenuous</qex> detestation of falsehood be but carefully and early instilled, that is the true and genuine method to obviate dishonesty.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Free from reserve, disguise, equivocation, or dissimulation; open; frank; <as>as, an <ex>ingenuous</ex> man; an <ex>ingenuous</ex> declaration, confession, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Sensible in myself . . . what a burden it is for me, who would be <qex>ingenuous</qex>, to be loaded with courtesies which he hath not the least hope to requite or deserve.</q> <rj><qau>Fuller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Ingenious.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ (Formerly) printers did not discriminate between . . . <xex>ingenuous</xex> and <xex>ingenious</xex>, and these words were used or rather printed interchangeably almost to the beginning of the eighteenth century.</note>  <rj><au>G. P. Marsh.</au></rj></p>

<p><syn><b>Syn.</b> -- Open; frank; unreserved; artless; plain; sincere; candid; fair; noble; generous.</syn> <usage> -- <er>Ingenuous</er>, <er>Open</er>, <er>Frank</er>. One who is <xex>open</xex> speaks out at once what is uppermost in his mind; one who is <xex>frank</xex> does it from a natural boldness, or dislike of self-restraint; one who is <xex>ingenuous</xex> is actuated by a native simplicity and artlessness, which make him willing to confess faults, and make known his sentiments without reserve. See <er>Candid</er>.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingenuously</ent><br/
<hw>In*gen"u*ous*ly</hw>, <pos>adv.</pos> <def>In an ingenuous manner; openly; fairly; candidly; artlessly.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Being required to explain himself, he <qex>ingenuously</qex> confessed.</q> <rj><qau>Ludlow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingenuousness</ent><br/
<hw>In*gen"u*ous*ness</hw>, <pos>n.</pos> <sn>1.</sn> <def>The state or quality of being ingenuous; openness of heart; frankness.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Ingenuity.</def> <mark>[Obs.]</mark>  <rj><au>Fuller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingeny</ent><br/
<hw>In"ge*ny</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>ingenium</ets>. See <er>Ingenious</er>.]</ety> <def>Natural gift or talent; ability; wit; ingenuity.</def> <mark>[Obs.]</mark> <altsp>[Written also <asp>ingenie</asp>.]</altsp>  <rj><au>Becon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingerminate</ent><br/
<hw>In*ger"mi*nate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To cause to germinate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingest</ent><br/
<hw>In*gest"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>ingenium</ets>, p. p. of <ets>ingerere</ets> to put in; pref. <ets>in-</ets> in + <ets>gerere</ets> to bear.]</ety> <sn>1.</sn> <def>To take into, or as into, the stomach or alimentary canal.</def>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To take into the body by any means, as by inhalation, injection, absorption, as well as through the mouth.</def><br/
[<source>PJC</source>]</p>

<p><ent>Ingesta</ent><br/
\'d8<hw>In*ges"ta</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL. See <er>Ingest</er>.]</ety> <fld>(Physiol.)</fld> <def>That which is introduced into the body by the stomach or alimentary canal; -- opposed to <contr>egesta</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>ingested</ent><br/
<hw>ingested</hw> <pos>adj.</pos> <def>taken into the stomach.</def> [Narrower terms: <stype>eaten (vs. uneaten)</stype>] <source>WordNet 1.5</source>]</p>

<p><ent>Ingestion</ent><br/
<hw>In*ges"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>ingestio</ets>: cf. F. <ets>ingestion</ets>.]</ety> <fld>(Physiol.)</fld> <def>The act of taking or putting into the stomach; <as>as, the <ex>ingestion</ex> of milk or other food</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inghalla</ent><br/
\'d8<hw>In*ghal"la</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>The reedbuck of South Africa.</def> <altsp>[Written also <asp>ingali</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingirt</ent><br/
<hw>In*girt"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[See <er>Ingirt</er>.]</ety> <def>To encircle; to gird; to engirt.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The wreath is ivy that <qex>ingirts</qex> our beams.</q> <rj><qau>Drayton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingirt</ent><br/
<hw>In*girt"</hw>, <pos>a.</pos> <def>Surrounded; encircled.</def>  <rj><au>Fenton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingle</ent><br/
<hw>In"gle</hw> <pr>(<icr/<nsm/"g'l)</pr>, <pos>n.</pos> <ety>[Gael. & Ir. <ets>aingeali</ets> fire; cf. L. <ets>igniculusi</ets> spark, dim. of <ets>ignis</ets> fire.  Cf. <er>Ignite</er>.]</ety> <def>Flame; blaze; a fire; a fireplace.</def> <mark>[Obs. or Scot.]</mark>  <rj><au>Burns.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Ingle nook</b></col>, <cd>the chimney corner.</cd> -- <mcol><col><b>Ingle side</b></col>, <col><b>Ingle cheek</b></col></mcol>, <cd>the fireside.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingle</ent><br/
<hw>In"gle</hw>, <pos>n.</pos> <ety>[Written also <ets>engle</ets>, <ets>enghle</ets>: cf. Gael. & Ir. <ets>aingeal</ets> an angel.  Cf. <er>Engle</er>.]</ety> <def>A paramour; a favourite; a sweetheart; an engle.</def> <mark>[Obs.]</mark>  <rj><au>Toone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 763 --></p>

<p><ent>Ingle</ent><br/
<hw>In"gle</hw> <pr>(<icr/<nsm/"g'l)</pr>, <pos>v. t.</pos> <def>To cajole or coax; to wheedle. See <er>Engle</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inglobate</ent><br/
<hw>In*glo"bate</hw> <pr>(?)</pr>, <pos>a.</pos> <def>In the form of a globe or sphere; -- applied to nebulous matter collected into a sphere by the force of gravitation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inglobe</ent><br/
<hw>In*globe"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To infix, as in a globe; to fix or secure firmly.</def> <mark>[Obs.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inglorious</ent><br/
<hw>In*glo"ri*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inglorious</ets>; pref. <ets>in-</ets> not + <ets>gloria</ets> glory, fame: cf. F. <ets>inglorieux</ets>. See <er>Glory</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not glorious; not bringing honor or glory; not accompanied with fame, honor, or celebrity; obscure; humble; <as>as, an <ex>inglorious</ex> life of ease</as>.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>My next desire is, void of care and strife,<br/
To lead a soft, secure, <qex>inglorious</qex> life.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Some mute <qex>inglorious</qex> Milton here may rest.</q> <rj><qau>Gray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Shameful; disgraceful; ignominious; <as>as, <ex>inglorious</ex> flight, defeat, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Inglorious</qex> shelter in an alien land.</q> <rj><qau>J. Philips.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingloriously</ent><br/
<hw>In*glo"ri*ous*ly</hw>, <pos>adv.</pos> <def>In an inglorious manner; dishonorably; with shame; ignominiously; obscurely.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingloriousness</ent><br/
<hw>In*glo"ri*ous*ness</hw>, <pos>n.</pos> <def>The state of being inglorious.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inglut</ent><br/
<hw>In*glut"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To glut.</def> <mark>[R.]</mark>  <rj><au>Ascham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingluvial</ent><br/
<hw>In*glu"vi*al</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zool.)</fld> <def>Of or pertaining to the ingluvies or crop of birds.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingluvies</ent><br/
\'d8<hw>In*glu"vi*es</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.]</ety> <fld>(Anat.)</fld> <def>The crop, or craw, of birds.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingluvious</ent><br/
<hw>In*glu"vi*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Gluttonous.</def> <mark>[Obs.]</mark>  <rj><au>Blount.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>In-going</ent><br/
<hw>In"-go`ing</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of going in; entrance.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>In-going</ent><br/
<hw>In"-go`ing</hw>, <pos>a.</pos> <def>Going; entering, as upon an office or a possession; <as>as, an <ex>in-going</ex> tenant</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingorge</ent><br/
<hw>In*gorge"</hw> <pr>(?)</pr>, <pos>v. t. & i.</pos> <def>See <er>Engorge</er>.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingot</ent><br/
<hw>In"got</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Prob. from AS. <ets>in</ets> in + <ets>ge<oacute/tan</ets> to pour: cf. F. <ets>linglot</ets>, LL. <ets>lingotus</ets> a mass of gold or silver, extended in the manner of a tongue, and G. <ets>einguss</ets>, LG. & OE. <ets>ingot</ets> ingot, a mold for casting metals in. See <er>Found</er> to cast, and cf. <er>Linget</er>, <er>Lingot</er>, <er>Nugget</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>That in which metal is cast; a mold.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>And from the fire he took up his matter<br/
And in the <qex>ingot</qex> put it with merry cheer.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A bar or wedge of steel, gold, or other malleable metal, cast in a mold; a mass of unwrought cast metal.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Wrought <qex>ingots</qex> from Besoara's mine.</q> <rj><qau>Sir W. Jones.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Ingot mold</b></col>, <cd>a box or mold in which ingots are cast.</cd> -- <col><b>Ingot iron</b></col>. <cd>See <cref>Decarbonized steel</cref>, under <er>Decarbonize</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingot steel</ent><br/
<hw>In"got steel</hw>. <def>Steel cast in ingots from the Bessemer converter or open-hearth furnace.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Ingrace</ent><br/
<hw>In*grace"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>in-</ets> in + <ets>grace</ets>.]</ety> <def>To ingratiate.</def> <mark>[Obs.]</mark>  <rj><au>G. Fletcher.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingracious</ent><br/
<hw>In*gra"cious</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>gracious</ets>.]</ety> <def>Ungracious; unkind.</def> <mark>[Obs.]</mark>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingraff</ent><br/
<hw>In*graff"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Ingraft</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingraft</ent><br/
<hw>In*graft"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Ingrafted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Ingrafting</conjf>.]</vmorph> <ety>[Written also <ets>engraft</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To insert, as a scion of one tree, shrub, or plant in another for propagation; <as>as, to <ex>ingraft</ex> a peach scion on a plum tree</as>;</def> <mark>[figuratively]</mark>, <def>to insert or introduce in such a way as to make a part of something.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This fellow would <qex>ingraft</qex> a foreign name<br/
Upon our stock.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A custom . . . <qex>ingrafted</qex> into the monarchy of Rome.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To subject to the process of grafting; to furnish with grafts or scions; to graft; <as>as, to <ex>ingraft</ex> a tree</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingrafter</ent><br/
<hw>In*graft"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A person who ingrafts.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingraftment</ent><br/
<hw>In*graft"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of ingrafting.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The thing ingrafted; a scion.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingrain</ent><br/
<hw>In"grain`</hw> <pr>(?; 277)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> in + <ets>grain</ets> kermes. See <er>Engrain</er>, <er>Grain</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Dyed with grain, or kermes.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Dyed before manufacture, -- said of the material of a textile fabric; hence, in general, thoroughly inwrought; forming an essential part of the substance.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Ingrain carpet</b></col>, <cd>a double or two-ply carpet.</cd> -- <col><b>Triple ingrain carpet</b></col>, <cd>a three-ply carpet.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingrain</ent><br/
<hw>In"grain`</hw>, <pos>n.</pos> <def>An ingrain fabric, as a carpet.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingrain</ent><br/
<hw>In"grain`</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Ingrained</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Ingraining</conjf>.]</vmorph> <ety>[Written also <ets>engrain</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To dye with or in grain or kermes.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To dye in the grain, or before manufacture.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To work into the natural texture or into the mental or moral constitution of; to stain; to saturate; to imbue; to infix deeply.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Our fields <qex>ingrained</qex> with blood.</q> <rj><qau>Daniel.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Cruelty and jealousy seem to be <qex>ingrained</qex> in a man who has these vices at all.</q> <rj><qau>Helps.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>ingraining</ent><br/
<hw>ingraining</hw> <pos>n.</pos> <def>teaching or impressing upon the mind by frequent instruction or repetition.</def><br/
<syn><b>Syn. --</b> inculcation, instilling.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Ingrapple</ent><br/
<hw>In*grap"ple</hw> <pr>(?)</pr>, <pos>v. t. & i.</pos> <def>To seize; to clutch; to grapple.</def> <mark>[Obs.]</mark>  <rj><au>Drayton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingrate</ent><br/
<hw>In"grate`</hw> <pr>(?; 277)</pr>, <pos>a.</pos> <ety>[L. <ets>ingratus</ets>. See <er>Ingrateful</er>.]</ety> <def>Ingrateful.</def> <mark>[Obs. or Poetic]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingrate</ent><br/
<hw>In"grate`</hw>, <pos>n.</pos> <def>An ungrateful person.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingrateful</ent><br/
<hw>In"grate`ful</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>ingratus</ets> ingrateful (pref. <ets>in-</ets> not + <ets>gratus</ets> beloved, dear, grateful) + <ets>-ful</ets>: cf. F. <ets>ingrat</ets>. See <er>Grateful</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Ungrateful; thankless; unappreciative.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He proved extremely false and <qex>ingrateful</qex> to me.</q> <rj><qau>Atterbury.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Unpleasing to the sense; distasteful; offensive.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He gives . . . no <qex>ingrateful</qex> food.</q> <rj><qau>Milton.</qau></rj></p>

<p>-- <wordforms><wf>In"grate`ful*ly</wf>, <pos>adv.</pos> -- <wf>In"grate`ful*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingrately</ent><br/
<hw>In"grate`ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>Ungratefully.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingratiate</ent><br/
<hw>In*gra"ti*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Ingratiated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Ingratiating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[Pref. <ets>in-</ets> in + L. <ets>gratia</ets>. See <er>Grace</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To introduce or commend to the favor of another; to bring into favor; to insinuate; -- used reflexively, and followed by <xex>with</xex> before the person whose favor is sought.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Lysimachus . . . <qex>ingratiated</qex> himself both with Philip and his pupil.</q> <rj><qau>Budgell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To recommend; to render easy or agreeable; -- followed by <xex>to</xex>.</def> <mark>[Obs.]</mark>  <rj><au>Dr. J. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>What difficulty would it [the love of Christ] not <qex>ingratiate</qex> to us?</q> <rj><qau>Hammond.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingratiate</ent><br/
<hw>In*gra"ti*ate</hw>, <pos>v. i.</pos> <def>To gain favor.</def> <mark>[R.]</mark>  <rj><au>Sir W. Temple.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>ingratiating</ent><br/
<hw>ingratiating</hw> <pos>adj.</pos> <sn>1.</sn> <def>capable of winning favor; <as>as, with open arms and an <ex>ingratiating</ex> smile</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>calculated to please or gain favor; <as>as, an unctuous, <ex>ingratiating</ex> manner</as>.</def><br/
<syn><b>Syn. --</b> ingratiatory.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>ingratiatory</ent><br/
<hw>ingratiatory</hw> <pos>adj.</pos> <sn>1.</sn>  <def>pleasingly persuasive or intended to persuade; <as>as, her manner is quiet and <ex>ingratiatory</ex> and a little too agreeable</as>.</def><br/
<syn><b>Syn. --</b> coaxing.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn>  <def>calculated to please or gain favor; same as <er>ingratiating</er>, 2.</def><br/
<syn><b>Syn. --</b> ingratiating.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Ingratitude</ent><br/
<hw>In*grat"i*tude</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>ingratitude</ets>, L. <ets>ingratitudo</ets>. See <er>Ingrate</er>.]</ety> <def>Lack of gratitude; insensibility to, forgetfulness of, or ill return for, kindness or favors received; unthankfulness; ungratefulness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Ingratitude</qex>, thou marble-hearted fiend.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Ingratitude</qex> is abhorred both by God and man.</q> <rj><qau>L'Estrange.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingrave</ent><br/
<hw>In*grave"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To engrave.</def> <mark>[R.]</mark> <ldquo/Whose gleaming rind <xex>ingrav'n</xex>.<rdquo/  <rj><au>Tennyson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingrave</ent><br/
<hw>In*grave"</hw>, <pos>v. t.</pos> <ety>[Pref. <ets>in-</ets> in + <ets>grave</ets>.  Cf. <er>Engrave</er>.]</ety> <def>To bury.</def> <mark>[Obs.]</mark>  <rj><au>Heywood.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingravidate</ent><br/
<hw>In*grav"i*date</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>ingravidatus</ets>, p. p. of <ets>ingravidare</ets> to impregnate. See 1st <er>In-</er>, and <er>Gravidated</er>.]</ety> <def>To impregnate.</def> <mark>[Obs.]</mark>  <rj><au>Fuller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingravidation</ent><br/
<hw>In*grav`i*da"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state of being pregnant or impregnated.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingreat</ent><br/
<hw>In*great"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To make great; to enlarge; to magnify.</def> <mark>[Obs.]</mark>  <rj><au>Fotherby.</au></rj></p>

<p><ent>Ingrediency</ent><br/
<ent>Ingredience</ent><br/
<mhw>{ <hw>In*gre"di*ence</hw> <pr>(?)</pr>, <hw>In*gre"di*en*cy</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <ety>[See <er>Ingredient</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Entrance; ingress.</def> <mark>[Obs.]</mark>  <rj><au>Sir M. Hale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The quality or state of being an ingredient or component part.</def>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingredient</ent><br/
<hw>In*gre"di*ent</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>ingr<eacute/dient</ets>, L. <ets>ingrediens</ets>, <ets>-entis</ets>, entering into, p. pr. of <ets>ingredi</ets>, p. p. <ets>ingressus</ets>, to go into, to enter; pref. <ets>in-</ets> in + <ets>gradi</ets> to walk, go. See <er>Grade</er>.]</ety> <def>That which enters into a compound, or is a component part of any combination, recipe, or mixture; an element; a constituent.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>By way of analysis we may proceed from compounds to <qex>ingredients</qex>.</q> <rj><qau>Sir I. Newton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Water is the chief <qex>ingredient</qex> in all the animal fluids and solids.</q> <rj><qau>Arbuthnot.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingredient</ent><br/
<hw>In*gre"di*ent</hw>, <pos>a.</pos> <def>Entering as, or forming, an ingredient or component part.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Acts where no sin is <qex>ingredient</qex>.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingress</ent><br/
<hw>In"gress</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>ingressus</ets>, fr. <ets>ingredi</ets>. See <er>Ingredient</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of entering; entrance; <as>as, the <ex>ingress</ex> of air into the lungs</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Power or liberty of entrance or access; means of entering; <as>as, all <ex>ingress</ex> was prohibited</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Astron.)</fld> <def>The entrance of the moon into the shadow of the earth in eclipses, the sun's entrance into a sign, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingress</ent><br/
<hw>In"gress</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To go in; to enter.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingression</ent><br/
<hw>In*gres"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>ingressio</ets>: cf. F. <ets>ingression</ets>.]</ety> <def>Act of entering; entrance.</def>  <rj><au>Sir K. Digby.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingrieve</ent><br/
<hw>In*grieve</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To render more grievous; to aggravate.</def> <mark>[Obs.]</mark>  <rj><au>Sir P. Sidney.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingroove</ent><br/
<hw>In*groove"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To groove in; to join in or with a groove.</def>  <rj><au>Tennyson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingross</ent><br/
<hw>In*gross"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Engross</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>in group</ent><br/
<ent>in-group</ent><br/
<mhw><hw>in"-group`</hw>, <hw>in" group`</hw></mhw> <pos>n.</pos> <def>an exclusive circle of people with a common purpose, interests, or attitudes, especially one that produces feelings of camaraderie, exclusivity, community, and solidarity.</def><br/
<syn><b>Syn. --</b> clique, coterie, ingroup, inner circle, pack, camp.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Ingrowing</ent><br/
<hw>In"grow`ing</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Growing or appearing to grow into some other substance.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingrown</ent><br/
<hw>In"grown`</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Having grown or appearing to grow into some other substance, especially a fingernail or toenail growing into the adjacent flesh.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><cs><col><b>Ingrown toenail</b></col>, <cd>a toenail whose edges have becoming imbedded in the adjacent flesh.</cd></cs><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Ingrowth</ent><br/
<hw>In"growth`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A growth or development inward.</def>  <rj><au>J. LeConte.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inguen</ent><br/
\'d8<hw>In"guen</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inguen</ets>, <ets>inguinis</ets>.]</ety> <fld>(Anat.)</fld> <def>The groin.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inguilty</ent><br/
<hw>In*guilt"y</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not guilty.</def> <mark>[Obs.]</mark>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inguinal</ent><br/
<hw>In"gui*nal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inguinalis</ets>, fr. <ets>inguen</ets>, <ets>inguinis</ets>, the groin: cf. F. <ets>inguinal</ets>.]</ety> <fld>(Astron. & Med.)</fld> <def>Of or pertaining to, or in the region of, the inguen or groin; <as>as, an <ex>inguinal</ex> canal or ligament; <ex>inguinal</ex> hernia.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Inguinal ring</b></col>. <cd>See <cref>Abdominal ring</cref>, under <er>Abdominal</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingulf</ent><br/
<hw>In*gulf"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Ingulfed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Ingulfing</conjf>.]</vmorph> <ety>[Cf. <er>Engulf</er>.]</ety> <altsp>[Written also <asp>engulf</asp>.]</altsp> <def>To swallow up or overwhelm in, or as in, a gulf; to cast into a gulf. See <er>Engulf</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A river large . . . <br/
Passed underneath <qex>ingulfed</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingulfment</ent><br/
<hw>In*gulf"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of ingulfing, or the state of being ingulfed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingurgitate</ent><br/
<hw>In*gur"gi*tate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>ingurgitatus</ets>, p. p. of <ets>ingurgitare</ets> to pour in; pref. <ets>in-</ets> in + <ets>gurges</ets> whirlpool, gulf.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To swallow, devour, or drink greedily or in large quantity; to guzzle.</def>  <rj><au>Cleveland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To swallow up, as in a gulf.</def>  <rj><au>Fotherby.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingurgitate</ent><br/
<hw>In*gur"gi*tate</hw>, <pos>v. i.</pos> <def>To guzzle; to swill.</def>  <rj><au>Burton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingurgitation</ent><br/
<hw>In*gur`gi*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>ingurgitatio</ets>: cf. F. <ets>ingurgitation</ets>.]</ety> <def>The act of swallowing greedily or immoderately; that which is so swallowed.</def>  <rj><au>E. Darwin.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He drowned his stomach and senses with a large draught and <qex>ingurgitation</qex> of wine.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ingustable</ent><br/
<hw>In*gust"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>ingustabilis</ets>. See <er>Gustable</er>.]</ety> <def>Tasteless; insipid.</def>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inhabile</ent><br/
<hw>In*hab"ile</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inhabilis</ets>: cf. F. <ets>inhabile</ets>. See <er>In-</er> not, and <er>Habile</er>, and cf. <er>Unable</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not apt or fit; unfit; not convenient; inappropriate; unsuitable; <as>as, <ex>inhabile</ex> matter</as>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Unskilled; unready; awkward; incompetent; unqualified; -- said of persons.</def> <mark>[Obs.]</mark> <see>See <er>Unable</er>.</see><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inhability</ent><br/
<hw>In`ha*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>inhabilet<eacute/</ets>, <ets>inhabilit<eacute/</ets>. See <er>Inability</er>.]</ety> <def>Unsuitableness; unaptness; unfitness; inability.</def> <mark>[Obs.]</mark>  <rj><au>Barrow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inhabit</ent><br/
<hw>In*hab"it</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inhabited</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Inhabiting</conjf>.]</vmorph> <ety>[OE. <ets>enhabiten</ets>, OF. <ets>enhabiter</ets>, L. <ets>inhabitare</ets>; pref. <ets>in-</ets> in + <ets>habitare</ets> to dwell. See <er>Habit</er>.]</ety> <def>To live or dwell in; to occupy, as a place of settled residence; <as>as, wild beasts <ex>inhabit</ex> the forest; men <ex>inhabit</ex> cities and houses.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>The high and lofty One, that <qex>inhabiteth</qex> eternity.</q> <rj><qau>Is. lvii. 15.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>O, who would <qex>inhabit</qex><br/
This bleak world alone?</q> <rj><qau>Moore.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inhabit</ent><br/
<hw>In*hab"it</hw>, <pos>v. i.</pos> <def>To have residence in a place; to dwell; to live; to abide.</def> <mark>[Archaic or Poetic]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>They say wild beasts <qex>inhabit</qex> here.</q> <rj><qau>Waller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inhabitable</ent><br/
<hw>In*hab"it*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inhabitabilis</ets>. See <er>Inhabit</er>.]</ety> <def>Capable of being inhabited; habitable.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Systems of <qex>inhabitable</qex> planets.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inhabitable</ent><br/
<hw>In*hab"it*a*ble</hw>, <pos>a.</pos> <ety>[L. <ets>inhabitabilis</ets>: cf. F. <ets>inhabitable</ets>. See <er>In-</er> not, and <er>Habitable</er>.]</ety> <def>Not habitable; not suitable to be inhabited.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The frozen ridges of the Alps<br/
Or other ground <qex>inhabitable</qex>.</q> <rj><qau>Shak.</qau></rj></p>

<p><ent>Inhabitancy</ent><br/
<ent>Inhabitance</ent><br/
<mhw>{ <hw>In*hab"it*ance</hw> <pr>(?)</pr>, <hw>In*hab"it*an*cy</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <sn>1.</sn> <def>The act of inhabiting, or the state of being inhabited; the condition of an inhabitant; residence; occupancy.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Ruins yet resting in the wild moors testify a former <qex>inhabitance</qex>.</q> <rj><qau>Carew.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>The state of having legal right to claim the privileges of a recognized inhabitant; especially, the right to support in case of poverty, acquired by residence in a town; habitancy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inhabitant</ent><br/
<hw>In*hab"it*ant</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inhabitans</ets>, <ets>-antis</ets>, p. pr. of <ets>inhabitare</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>One who dwells or resides permanently in a place, as distinguished from a transient lodger or visitor; <as>as, an <ex>inhabitant</ex> of a house, a town, a city, county, or state</as>.</def> <ldquo/Frail <xex>inhabitants</xex> of earth.<rdquo/  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>In this place, they report that they saw <qex>inhabitants</qex> which were very fair and fat people.</q> <rj><qau>Abp. Abbot.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>One who has a legal settlement in a town, city, or parish; a permanent resident.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inhabitate</ent><br/
<hw>In*hab"i*tate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To inhabit.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inhabitation</ent><br/
<hw>In*hab`i*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inhabitatio</ets> a dwelling.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of inhabiting, or the state of being inhabited; indwelling.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>inhabitation</qex> of the Holy Ghost.</q> <rj><qau>Bp. Pearson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Abode; place of dwelling; residence.</def> <mark>[Obs.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Population; inhabitants.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The beginning of nations and of the world's <qex>inhabitation</qex>.</q> <rj><qau>Sir W. Raleigh.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inhabitativeness</ent><br/
<hw>In*hab"it*a*tive*ness</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Phrenol.)</fld> <def>A tendency or propensity to permanent residence in a place or abode; love of home and country.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inhabited</ent><br/
<hw>In*hab"it*ed</hw>, <pos>a.</pos> <def>Uninhabited.</def> <mark>[Obs.]</mark>  <rj><au>Brathwait.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inhabiter</ent><br/
<hw>In*hab"it*er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An inhabitant.</def> <mark>[R.]</mark>  <rj><au>Derham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inhabitiveness</ent><br/
<hw>In*hab"it*ive*ness</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Phrenol.)</fld> <def>See <er>Inhabitativeness</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>What the phrenologists call <qex>inhabitiveness</qex>.</q> <rj><qau>Lowell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inhabitress</ent><br/
<hw>In*hab"it*ress</hw>, <pos>n.</pos> <def>A female inhabitant.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inhalant</ent><br/
<hw>In*hal"ant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>inhalant</ets>.]</ety> <def>Inhaling; used for inhaling.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inhalant</ent><br/
<hw>In*hal"ant</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An apparatus also called an <altname>inhaler</altname> (which see); also, that which is to be inhaled, especially a medicine taken by inhalation.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Inhalation</ent><br/
<hw>In`ha*la"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>inhalation</ets>.]</ety> <def>The act of inhaling; also, that which is inhaled.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inhale</ent><br/
<hw>In*hale"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inhaled</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inhaling</conjf>.]</vmorph> <ety>[L. <ets>inhalare</ets> to breathe upon; pref. <ets>in-</ets> in + <ets>halare</ets> to breathe: cf. F. <ets>inhaler</ets>.  Cf. <er>Exhale</er>.]</ety> <def>To breathe or draw into the lungs; to inspire; <as>as, to <ex>inhale</ex> air</as>; -- opposed to <inv>exhale</inv>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Martin was walking forth to <qex>inhale</qex> the fresh breeze of the evening.</q> <rj><qau>Arbuthnot.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>inhaled</ent><br/
<hw>inhaled</hw> <pos>adj.</pos> <def>drawn into the lungs; breathed in; <as>as, <ex>inhaled</ex> smoke can damage the lungs</as>.  Inverse of <inv>exhaled</inv>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Inhalent</ent><br/
<hw>In*hal"ent</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Used for inhaling; <as>as, the <ex>inhalent</ex> end of a duct</as>.</def>  <rj><au>Dana.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inhaler</ent><br/
<hw>In*hal"er</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who inhales.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An apparatus for inhaling any vapor or volatile substance, such as ether or chloroform, or an aerosol mist of a solution, for medicinal purposes; <as>as, he alway carried his <ex>inhaler</ex> around in his pocket in case he had asthmatic attack</as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>3.</sn> <def>A contrivance to filter, as air, in order to protect the lungs from inhaling damp or cold air, noxious gases, dust, etc.; also, the respiratory apparatus for divers.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inhance</ent><br/
<hw>In*hance"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Enhance</er>.</def></p>

<p><ent>Inharmonical</ent><br/
<ent>Inharmonic</ent><br/
<mhw>{ <hw>In`har*mon"ic</hw> <pr>(?)</pr>, <hw>In`har*mon"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <def>Not harmonic; inharmonious; discordant; dissonant.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inharmonious</ent><br/
<hw>In`har*mo"ni*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>harmonious</ets>: cf. F. <ets>inharmonieux</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not harmonious; unmusical; discordant; dissonant.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Sounds <qex>inharmonious</qex> in themselves and harsh.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Conflicting; jarring; not in harmony.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inharmoniously</ent><br/
<hw>In`har*mo"ni*ous*ly</hw>, <pos>adv.</pos> <def>Without harmony.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inharmoniousness</ent><br/
<hw>In`har*mo"ni*ous*ness</hw>, <pos>n.</pos> <def>The quality of being inharmonious; lack of harmony; discord.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>inharmoniousness</qex> of a verse.</q> <rj><qau>A. Tucker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inharmony</ent><br/
<hw>In*har"mo*ny</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of harmony.</def></p>

<p><ent>Inhauler</ent><br/
<ent>Inhaul</ent><br/
<mhw>{ <hw>In"haul`</hw> <pr>(?)</pr>, <hw>In"haul`er</hw> <pr>(?)</pr> }</mhw>, <pos>n.</pos> <fld>(Naut.)</fld> <def>A rope used to draw in the jib boom, or flying jib boom.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inhearse</ent><br/
<hw>In*hearse"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inhearsed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inhearsing</conjf>.]</vmorph> <def>To put in, or as in, a hearse or coffin.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inhere</ent><br/
<hw>In*here"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inhered</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inhering</conjf>.]</vmorph> <ety>[L. <ets>inhaerere</ets>; pref. <ets>in-</ets> in + <ets>haerere</ets> to stick, hang. See <er>Hesitate</er>.]</ety> <def>To be inherent; to stick (<xex>in</xex>); to be fixed in or permanently incorporated with something; to cleave (<xex>to</xex>); to belong, as attributes or qualities.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They do but <qex>inhere</qex> in the subject that supports them.</q> <rj><qau>Digby.</qau></rj></p>

<p><ent>Inherency</ent><br/
<ent>Inherence</ent><br/
<mhw>{ <hw>In*her"ence</hw> <pr>(?)</pr>, <hw>In*her"en*cy</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <ety>[Cf. F. <ets>inh<eacute/rence</ets>.]</ety> <def>The state of inhering; permanent existence in something; innateness; inseparable and essential connection.</def>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inherent</ent><br/
<hw>In*her"ent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inhaerens</ets>, <ets>-entis</ets>, p. pr. of <ets>inhaerere</ets>: cf. F. <ets>inh<eacute/rent</ets>. See <er>Inhere</er>.]</ety> <def>Permanently existing in something; inseparably attached or connected; naturally pertaining to; innate; inalienable; <as>as, polarity is an <ex>inherent</ex> quality of the magnet; the <ex>inherent</ex> right of men to life, liberty, and protection.</as></def> <ldquo/A most <xex>inherent</xex> baseness.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The sore disease which seems <qex>inherent</qex> in civilization.</q> <rj><qau>Southey.</qau></rj></p>

<p><syn><b>Syn.</b> -- Innate; inborn; native; natural; inbred; inwrought; inseparable; essential; indispensable.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inherently</ent><br/
<hw>In*her"ent*ly</hw>, <pos>adv.</pos> <def>By inherence; inseparably.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Matter hath <qex>inherently</qex> and essentially such an internal energy.</q> <rj><qau>Bentley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inherit</ent><br/
<hw>In*her"it</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inherited</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Inheriting</conjf>.]</vmorph> <ety>[OE. <ets>enheriten</ets> to inherit, to give a heritage to, OF. <ets>enheriter</ets> to appoint as an heir, L. <ets>inhereditare</ets>; pref. <ets>in-</ets> in + <ets>hereditare</ets> to inherit, fr. <ets>heres</ets> heir. See <er>Heir</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Law)</fld> <def>To take by descent from an ancestor; to take by inheritance; to take as heir on the death of an ancestor or other person to whose estate one succeeds; to receive as a right or title descendible by law from an ancestor at his decease; <as>as, the heir <ex>inherits</ex> the land or real estate of his father; the eldest son of a nobleman <ex>inherits</ex> his father's title; the eldest son of a king <ex>inherits</ex> the crown.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 764 --></p>

<p><sn>2.</sn> <def>To receive or take by birth; to have by nature; to derive or acquire from ancestors, as mental or physical qualities, genes, or genetic traits; <as>as, he <ex>inherits</ex> a strong constitution, a tendency to disease, etc.; to <ex>inherit</ex> hemophilia</as></def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>Prince Harry is valiant; for the cold blood he did naturally <qex>inherit</qex> of his father he hath . . . manured . . . with good store of fertile sherris.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To come into possession of; to possess; to own; to enjoy as a possession.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>But the meek shall <qex>inherit</qex> the earth.</q> <rj><qau>Ps. xxxvii. 11.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To bury so much gold under a tree,<br/
And never after to <qex>inherit</qex> it.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To put in possession of.</def> <mark>[R.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inherit</ent><br/
<hw>In*her"it</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To take or hold a possession, property, estate, or rights by inheritance.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thou shalt not <qex>inherit</qex> our father's house.</q> <rj><qau>Judg. xi. 2.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inheritability</ent><br/
<hw>In*her`it*a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality of being inheritable or descendible to heirs.</def>  <rj><au>Jefferson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inheritable</ent><br/
<hw>In*her"it*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Capable of being inherited; transmissible or descendible; <as>as, an <ex>inheritable</ex> estate or title</as>.</def>  <rj><au>Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Capable of being transmitted from parent to child; <as>as, <ex>inheritable</ex> qualities or infirmities</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <ety>[Cf. OF. <ets>enheritable</ets>, <ets>inheritable</ets>.]</ety> <def>Capable of taking by inheritance, or of receiving by descent; capable of succeeding to, as an heir.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>By attainder . . . the blood of the person attainted is so corrupted as to be rendered no longer <qex>inheritable</qex>.</q> <rj><qau>Blackstone.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The eldest daughter of the king is also alone <qex>inheritable</qex> to the crown on failure of issue male.</q> <rj><qau>Blackstone.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Inheritable blood</b></col>, <cd>blood or relationship by which a person becomes qualified to be an heir, or to transmit possessions by inheritance.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inheritably</ent><br/
<hw>In*her"it*a*bly</hw>, <pos>adv.</pos> <def>By inheritance.</def>  <rj><au>Sherwood.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inheritance</ent><br/
<hw>In*her"it*ance</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. OF. <ets>enheritance</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act or state of inheriting; <as>as, the <ex>inheritance</ex> of an estate; the <ex>inheritance</ex> of mental or physical qualities.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is or may be inherited; that which is derived by an heir from an ancestor or other person; a heritage; a possession which passes by descent.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>When the man dies, let the <qex>inheritance</qex><br/
Descend unto the daughter.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A permanent or valuable possession or blessing, esp. one received by gift or without purchase; a benefaction.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To an <qex>inheritance</qex> incorruptible, and undefiled, and that fadeth not away.</q> <rj><qau>1 Pet. i. 4.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Possession; ownership; acquisition.</def> <ldquo/The <xex>inheritance</xex> of their loves.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To you th' <qex>inheritance</qex> belongs by right<br/
Of brother's praise; to you eke 'longs his love.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Biol.)</fld> <def>Transmission and reception by animal or plant generation.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Law)</fld> <def>A perpetual or continuing right which a man and his heirs have to an estate; an estate which a man has by descent as heir to another, or which he may transmit to another as his heir; an estate derived from an ancestor to an heir in course of law.</def>  <rj><au>Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The word <xex>inheritance</xex> (used simply) is mostly confined to the title to land and tenements by a descent.</note>  <rj><au>Mozley & W.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Men are not proprietors of what they have, merely for themselves; their children have a title to part of it which comes to be wholly theirs when death has put an end to their parents' use of it; and this we call <qex>inheritance</qex>.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>inherited</ent><br/
<hw>inherited</hw> <pos>adj.</pos> <fld>(Genetics)</fld>  <def>tending to occur among members of a family usually by heredity; <as>as, an <ex>inherited</ex> disease</as>.</def><br/
<syn><b>Syn. --</b> familial, genetic, hereditary, transmitted, transmissible.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>inheriting</ent><br/
<hw>inheriting</hw> <pos>adj.</pos> <def>capable of inheriting by law.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Inheritor</ent><br/
<hw>In*her"it*or</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who inherits; an heir.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Born <qex>inheritors</qex> of the dignity.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inheritress</ent><br/
<hw>In*her"it*ress</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A heiress.</def>  <rj><au>Milman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inheritrix</ent><br/
<hw>In*her"it*rix</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Same as <er>Inheritress</er>.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inherse</ent><br/
<hw>In*herse"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <mark>[Obs.]</mark> <def>See <er>Inhearse</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inhesion</ent><br/
<hw>In*he"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inhaesio</ets>. See <er>Inhere</er>.]</ety> <def>The state of existing, of being inherent, in something; inherence.</def>  <rj><au>A. Baxter.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Constant <qex>inhesion</qex> and habitual abode.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inhiation</ent><br/
<hw>In`hi*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inhiatio</ets>, fr. <ets>inhiare</ets> to gape; pref. <ets>in-</ets> + <ets>hiare</ets> to gape.]</ety> <def>A gaping after; eager desire; craving.</def> <mark>[R.]</mark>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inhibit</ent><br/
<hw>In*hib"it</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inhibited</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Inhibiting</conjf>.]</vmorph> <ety>[L. <ets>inhibitus</ets>, p. p. of <ets>inhibere</ets>; pref. <ets>in-</ets> in + <ets>habere</ets> to have, hold. See <er>Habit</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To check; to hold back; to restrain; to hinder.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Their motions also are excited or <qex>inhibited</qex> . . . by the objects without them.</q> <rj><qau>Bentley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To forbid; to prohibit; to interdict.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>All men were <qex>inhibited</qex>, by proclamation, at the dissolution, so much as to mention a Parliament.</q> <rj><qau>Clarendon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Burial may not be <qex>inhibited</qex> or denied to any one.</q> <rj><qau>Ayliffe.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Chem., Biochem.)</fld> <def>To cause the rate of (a chemical or biochemical reaction) to proceed slower, or to halt; <as>as, vitamin C <ex>inhibits</ex> oxidation; penicillins <ex>inhibit</ex> bacterial cell wall synthesis</as>.</def><br/
[<source>PJC</source>]</p>

<p><sn>4.</sn> <def>To restrain (a behavior) by a mechanism involving conscious or unconscious motivations.</def><br/
[<source>PJC</source>]</p>

<p><ent>inhibited</ent><br/
<hw>inhibited</hw> <pos>adj.</pos> <sn>1.</sn> <def>held back or restrained or prevented; <as>as, in certain conditions previously <ex>inhibited</ex> conditioned reactions can reappear</as>; -- of behaviors.  Opposite of <ant>uninhibited</ant>.</def> [Narrower terms: <stype>pent-up, repressed </stype>; <stype>stifled, strangled, suppressed </stype>] <see>Also See: <er>reserved</er>, <er>restrained</er>.</see><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>Having a hesitancy or reluctance to exhibit normal emotional reactions; -- of people; <as>as, he was too <ex>inhibited</ex> to make friends easily</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>inhibiting</ent><br/
<hw>inhibiting</hw> <pos>adj.</pos> <def>discouraging (a person) from action by threat of punishment; <as>as, an overly strict or <ex>inhibiting</ex> discipline</as>.</def><br/
<syn><b>Syn. --</b> inhibitory, repressive, repressing.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Inhibition</ent><br/
<hw>In`hi*bi"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inhibitio</ets>: cf. F. <ets>inhibition</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of inhibiting, or the state of being inhibited; restraint; prohibition; embargo.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Physiol.)</fld> <def>A stopping or checking of an already present action; a restraining of the function of an organ, or an agent, as a digestive fluid or enzyme, etc.; <as>as, the <ex>inhibition</ex> of the respiratory center by the pneumogastric nerve; the <ex>inhibition</ex> of reflexes, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Law)</fld> <def>A writ from a higher court forbidding an inferior judge from further proceedings in a cause before; esp., a writ issuing from a higher ecclesiastical court to an inferior one, on appeal.</def>  <rj><au>Cowell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Chem., Biochem.)</fld> <def>The reduction in rate or stopping of a chemical or biochemical reaction, due to interaction with a chemical agent.</def><br/
[<source>PJC</source>]</p>

<p><ent>Inhibitor</ent><br/
<hw>In*hib"i*tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL.]</ety> <def>That which causes inhibitory action; esp., an inhibitory nerve.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inhibitory</ent><br/
<hw>In*hib"i*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[LL. <ets>inhibitorius</ets>: cf. F. <ets>inhibitoire</ets>.]</ety> <def>Of or pertaining to, or producing, inhibition; consisting in inhibition; tending or serving to inhibit; <as>as, the <ex>inhibitory</ex> action of the pneumogastric on the respiratory center</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I would not have you consider these criticisms as <qex>inhibitory</qex>.</q> <rj><qau>Lamb.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Inhibitory nerves</b></col> <fld>(Physiol.)</fld>, <cd>those nerves which modify, inhibit, or suppress a motor or secretory act already in progress.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inhibitory-motor</ent><br/
<hw>In*hib"i*to*ry-mo"tor</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Physiol.)</fld> <def>A term applied to certain nerve centers which govern or restrain subsidiary centers, from which motor impressions issue.</def>  <rj><au>McKendrick.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inhive</ent><br/
<hw>In*hive"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To place in a hive; to hive.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inhold</ent><br/
<hw>In*hold"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inheld</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inholding</conjf>.]</vmorph> <def>To have inherent; to contain in itself; to possess.</def> <mark>[Obs.]</mark>  <rj><au>Sir W. Raleigh.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inholder</ent><br/
<hw>In*hold"er</hw>, <pos>n.</pos> <def>An inhabitant.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inhoop</ent><br/
<hw>In*hoop"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To inclose in a hoop, or as in a hoop.</def> <mark>[R.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inhospitable</ent><br/
<hw>In*hos"pi*ta*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>hospitable</ets>: cf. L. <ets>inhospitalis</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not hospitable; not disposed to show hospitality to strangers or guests; <as>as, an <ex>inhospitable</ex> person or people</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Have you no touch of pity, that the poor<br/
Stand starved at your <qex>inhospitable</qex> door?</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Affording no shelter or sustenance; barren; desert; bleak; cheerless; wild.</def> <ldquo/<xex>Inhospitable</xex> wastes.<rdquo/  <rj><au>Blair.</au></rj></p>

<p>-- <wordforms><wf>In*hos"pi*ta*ble*ness</wf>, <pos>n.</pos> -- <wf>In*hos"pi*ta*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inhospitality</ent><br/
<hw>In*hos`pi*tal"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inhospitalitas</ets>: cf. F. <ets>inhospitalit<eacute/</ets>. See <er>In-</er> not, and <er>Hospitality</er>.]</ety> <def>The quality or state of being inhospitable; inhospitableness; lack of hospitality.</def>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inhuman</ent><br/
<hw>In*hu"man</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inhumanus</ets>: cf. F. <ets>inhumain</ets>. See <er>In-</er> not, and <er>Human</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Destitute of the kindness and tenderness that belong to a human being; cruel; barbarous; savage; unfeeling; <as>as, an <ex>inhuman</ex> person or people</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Characterized by, or attended with, cruelty; <as>as, an <ex>inhuman</ex> act or punishment</as>.</def></p>

<p><syn><b>Syn.</b> -- Cruel; unfeeling; pitiless; merciless; savage; barbarous; brutal; ferocious; ruthless; fiendish.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>inhumane</ent><br/
<hw>in`hu*mane"</hw> <pr>(<icr/n`h<umac/*m<amac/n")</pr>, <pos>adj.</pos> <def>not humane; lacking and reflecting lack of pity, kindness, or compassion; <as>as, humans are innately <ex>inhumane</ex>; this explains much of the misery and suffering in the world; biological weapons are considered too <ex>inhumane</ex> to be used</as>.</def> [Narrower terms: <stype>barbarous, brutal, cruel, fell, roughshod, savage, vicious</stype>; <stype>beastly, bestial, brute(prenominal), brutish, cannibalic </stype>; <stype>brutal, cruel</stype>; <stype>cold, cold-blooded, inhuman, insensate </stype>; <stype>pitiless, unfeeling, unkind </stype>; <stype>painful (vs. painless) </stype>] <see>Also See: <er>uncivilized</er>.</see>  Antonym: <ant>humane</ant>.<br/
[<source>WordNet 1.5</source>]</p>

<p><ent>inhumanely</ent><br/
<hw>inhumanely</hw> <pr>(<icr/n`h<umac/*m<amac/n"l<ycr/)</pr>, <pos>adv.</pos> <def>In an inhumane manner.</def><br/
[<source>PJC</source>]</p>

<p><ent>inhumaneness</ent><br/
<hw>inhumaneness</hw> <pos>n.</pos> <def>the quality of lacking compassion or consideration for others; the quality of being inhumane; inhumanity; -- of people or events.</def><br/
<syn><b>Syn. --</b> inhumanity.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Inhumanity</ent><br/
<hw>In`hu*man"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Inhumanities</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>inhumanitas</ets>: cf. F. <ets>inhumanit<eacute/</ets>.]</ety> <def>The quality or state of being inhuman or inhumane; cruelty; barbarity.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Man's <qex>inhumanity</qex> to man<br/
Makes countless thousands mourn.</q> <rj><qau>Burns.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inhumanly</ent><br/
<hw>In*hu"man*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an inhuman manner; cruelly; barbarously.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inhumate</ent><br/
<hw>In*hu"mate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>inhumatus</ets>, p. p. of <ets>inhumare</ets> to inhume; pref. <ets>in-</ets> in + <ets>humare</ets> to cover with earth. See <er>Humation</er>, and cf. <er>Inhume</er>.]</ety> <def>To inhume; to bury; to inter.</def>  <rj><au>Hedge.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inhumation</ent><br/
<hw>In`hu*ma"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>inhumation</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of inhuming or burying; interment.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Old Chem.)</fld> <def>The act of burying vessels in warm earth in order to expose their contents to a steady moderate heat; the state of being thus exposed.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Med.)</fld> <def>Arenation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inhume</ent><br/
<hw>In*hume"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inhumed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inhuming</conjf>.]</vmorph> <ety>[Cf. F. <ets>inhumer</ets>. See <er>Inhumate</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To deposit, as a dead body, in the earth; to bury; to inter.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Weeping they bear the mangled heaps of slain,<br/
<qex>Inhume</qex> the natives in their native plain.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To bury or place in warm earth for chemical or medicinal purposes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inia</ent><br/
\'d8<hw>In"i*a</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A South American freshwater dolphin (<spn>Inia Boliviensis</spn>). It is ten or twelve feet long, and has a hairy snout.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inial</ent><br/
<hw>In"i*al</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Pertaining to the inion.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inimaginable</ent><br/
<hw>In`im*ag"i*na*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Unimaginable; inconceivable.</def> <mark>[R.]</mark>  <rj><au>Bp. Pearson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inimical</ent><br/
<hw>In*im"i*cal</hw> <pr>(?; 277)</pr>, <pos>a.</pos> <ety>[L. <ets>inimicalis</ets>, fr. <ets>inimicus</ets> unfriendly, hostile; pref. <ets>in-</ets> not + <ets>amicus</ets> friendly. See <er>Amity</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Having the disposition or temper of an enemy; unfriendly; unfavorable; -- chiefly applied to <xex>private</xex>, as <xex>hostile</xex> is to <xex>public</xex>, enmity.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Opposed in tendency, influence, or effects; antagonistic; inconsistent; incompatible; adverse; repugnant.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>We are at war with a system, which, by its essence, is <qex>inimical</qex> to all other governments.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inimicality</ent><br/
<hw>In*im`i*cal"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state or quality of being inimical or hostile; hostility; unfriendliness.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inimically</ent><br/
<hw>In*im"i*cal*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an inimical manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inimicitious</ent><br/
<hw>In*im`i*ci"tious</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inimicitia</ets> enmity. See <er>Inimical</er>.]</ety> <def>Inimical; unfriendly.</def> <mark>[R.]</mark>  <rj><au>Sterne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inimicous</ent><br/
<hw>In*im"i*cous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inimicus</ets>.]</ety> <def>Inimical; hurtful.</def> <mark>[Obs.]</mark>  <rj><au>Evelyn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inimitability</ent><br/
<hw>In*im`i*ta*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality or state of being inimitable; inimitableness.</def>  <rj><au>Norris.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inimitable</ent><br/
<hw>In*im"i*ta*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inimitabilis</ets>: cf. F. <ets>inimitable</ets>. See <er>In-</er> not, and <er>Imitable</er>.]</ety> <def>Not capable of being imitated, copied, or counterfeited; beyond imitation; surpassingly excellent; matchless; unrivaled; exceptional; unique; <as>as, an <ex>inimitable</ex> style; <ex>inimitable</ex> eloquence.</as></def> <ldquo/<xex>Inimitable</xex> force.<rdquo/  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Performing such <qex>inimitable</qex> feats.</q> <rj><qau>Cowper.</qau></rj></p>

<p>-- <wordforms><wf>In*im"i*ta*ble*ness</wf>, <pos>n.</pos> -- <wf>In*im"i*ta*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inion</ent><br/
\'d8<hw>In"i*on</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'ini`on</grk> the back of the head.]</ety> <fld>(Anat.)</fld> <def>The external occipital protuberance of the skull.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iniquitous</ent><br/
<hw>In*iq"ui*tous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[From <er>Iniquity</er>.]</ety> <def>Characterized by iniquity; unjust; wicked; <as>as, an <ex>iniquitous</ex> bargain; an <ex>iniquitous</ex> proceeding.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Demagogues . . . bribed to this <qex>iniquitous</qex> service.</q> <rj><qau>Burke.</qau></rj></p>

<p><syn><b>Syn.</b> -- Wicked; wrong; unjust; unrighteous; nefarious; criminal.</syn> <usage> -- <er>Iniquitous</er>, <er>Wicked</er>, <er>Nefarious</er>. <xex>Wicked</xex> is the generic term. <xex>Iniquitous</xex> is stronger, denoting a violation of the rights of others, usually by fraud or circumvention. <xex>Nefarious</xex> is still stronger, implying a breach of the most sacred obligations, and points more directly to the intrinsic badness of the deed.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iniquitously</ent><br/
<hw>In*iq"ui*tous*ly</hw>, <pos>adv.</pos> <def>In an iniquitous manner; unjustly; wickedly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iniquity</ent><br/
<hw>In*iq"ui*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Iniquities</plw> <pr>(#)</pr>.</plu> <ety>[OE. <ets>iniquitee</ets>, F. <ets>iniquit<eacute/</ets>, L. <ets>iniquitas</ets>, inequality, unfairness, injustice. See <er>Iniquous</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Absence of, or deviation from, just dealing; lack of rectitude or uprightness; gross injustice; unrighteousness; wickedness; <as>as, the <ex>iniquity</ex> of bribery; the <ex>iniquity</ex> of an unjust judge.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Till the world from his perfection fell<br/
Into all filth and foul <qex>iniquity</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An iniquitous act or thing; a deed of injustice or unrighteousness; a sin; a crime.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Your <qex>iniquities</qex> have separated between you and your God.</q> <rj><qau>Is. lix. 2.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A character or personification in the old English moralities, or moral dramas, having the name sometimes of one vice and sometimes of another. See <er>Vice</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Acts old <qex>Iniquity</qex>, and in the fit<br/
Of miming gets the opinion of a wit.</q> <rj><qau>B. Jonson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iniquous</ent><br/
<hw>In*i"quous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>iniquus</ets>; pref. <ets>in-</ets> not + <ets>aequus</ets>. See <er>Equal</er>.]</ety> <def>Iniquitous.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inirritable</ent><br/
<hw>In*ir"ri*ta*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>irritable</ets>: cf. F. <ets>inirritable</ets>.]</ety> <def>Not irritable; esp. <fld>(Physiol.)</fld>, incapable of being stimulated to action, as a muscle.</def> -- <wordforms><wf>In*ir`ri*ta*bil"i*ty</wf> <pr>(#)</pr>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inirritative</ent><br/
<hw>In*ir"ri*ta*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not accompanied with excitement; <as>as, an <ex>inirritative</ex> fever</as>.</def>  <rj><au>E. Darwin.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inisle</ent><br/
<hw>In*isle"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Cf. <er>Enisled</er>.]</ety> <def>To form into an island; to surround.</def> <mark>[Obs.]</mark>  <rj><au>Drayton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Initial</ent><br/
<hw>In*i"tial</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>initialis</ets>, from <ets>initium</ets> a going in, entrance, beginning, fr. <ets>inire</ets> to go into, to enter, begin; pref. <ets>in-</ets> in + <ets>ire</ets> to go: cf. F. <ets>initial</ets>. See <er>Issue</er>, and cf. <er>Commence</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Of or pertaining to the beginning; marking the commencement; incipient; commencing; <as>as, the <ex>initial</ex> symptoms of a disease</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Placed at the beginning; standing at the head, as of a list or series; <as>as, the <ex>initial</ex> letters of a name</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Initial</ent><br/
<hw>In*i"tial</hw>, <pos>n.</pos> <def>The first letter of a word or a name.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Initial</ent><br/
<hw>In*i"tial</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Initialed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Initialing</conjf>.]</vmorph> <def>To put an initial to; to mark with an initial of initials.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>initialise</ent><br/
<hw>initialise</hw> <pos>v. t.</pos> <def>initialize.</def> <mark>[Chiefly Brit.]</mark> <br/
[<source>PJC</source>]</p>

<p><ent>initialize</ent><br/
<hw>initialize</hw> <pos>v. t.</pos> <def>to assign an initial value to (a variable or set of variables in a computer program); <as>as, many bugs are caused by a failure to <ex>initialize</ex> variables</as>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Initially</ent><br/
<hw>In*i"tial*ly</hw>, <pos>adv.</pos> <def>In an initial or incipient manner or degree; at the beginning.</def>  <rj><au>Barrow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Initials</ent><br/
<hw>In*i"tials</hw>, <pos>n. pl.</pos> <def>The first letters of a person's first and last name, and sometimes also the first letters of the middle name or names; <as>as, sign your <ex>initials</ex> in the margin; people identified only by their <ex>initials</ex></as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Initiate</ent><br/
<hw>In*i"ti*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Initiated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Initiating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>initiatus</ets>, p. p. of <ets>initiare</ets> to begin, fr. <ets>initium</ets> beginning. See <er>Initial</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To introduce by a first act; to make a beginning with; to set afoot; to originate; to commence; to begin or enter upon.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>How are changes of this sort to be <qex>initiated</qex>?</q> <rj><qau>I. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To acquaint with the beginnings; to instruct in the rudiments or principles; to introduce.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Providence would only <qex>initiate</qex> mankind into the useful knowledge of her treasures, leaving the rest to employ our industry.</q> <rj><qau>Dr. H. More.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>initiate</qex> his pupil into any part of learning, an ordinary skill in the governor is enough.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To introduce into a society or organization; to confer membership on; especially, to admit to a secret order with mysterious rites or ceremonies.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The Athenians believed that he who was <qex>initiated</qex> and instructed in the mysteries would obtain celestial honor after death.</q> <rj><qau>Bp. Warburton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He was <qex>initiated</qex> into half a dozen clubs before he was one and twenty.</q> <rj><qau>Spectator.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Initiate</ent><br/
<hw>In*i"ti*ate</hw>, <pos>v. i.</pos> <def>To do the first act; to perform the first rite; to take the initiative.</def> <mark>[R.]</mark>  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Initiate</ent><br/
<hw>In*i"ti*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>initiatus</ets>, p. p.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Unpracticed; untried; new.</def> <mark>[Obs.]</mark> <ldquo/The <xex>initiate</xex> fear that wants hard use.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Begun; commenced; introduced to, or instructed in, the rudiments; newly admitted.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To rise in science as in bliss,<br/
<qex>Initiate</qex> in the secrets of the skies.</q> <rj><qau>Young.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Initiate tenant by courtesy</b></col> <fld>(Law)</fld>, <cd>said of a husband who becomes such in his wife's estate of inheritance by the birth of a child, but whose estate is not consummated till the death of the wife.</cd>  <rj><au>Mozley & W.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Initiate</ent><br/
<hw>In*i"ti*ate</hw>, <pos>n.</pos> <def>One who is, or is to be, initiated.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Initiation</ent><br/
<hw>In*i`ti*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>initiatio</ets>: cf. F. <ets>initiation</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of initiating, or the process of being initiated or introduced; <as>as, <ex>initiation</ex> into a society, into business, literature, etc.</as></def> <ldquo/The <xex>initiation</xex> of courses of events.<rdquo/  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The form or ceremony by which a person is introduced into any society; mode of entrance into an organized body; especially, the rite of admission into a secret society or order.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Silence is the first thing that is taught us at our <qex>initiation</qex> into sacred mysteries.</q> <rj><qau>Broome.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Initiative</ent><br/
<hw>In*i"ti*a*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>initiatif</ets>.]</ety> <def>Serving to initiate; inceptive; initiatory; introductory; preliminary.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Initiative</ent><br/
<hw>In*i"ti*a*tive</hw>, <pos>n.</pos> <ety>[Cf. F. <ets>initiative</ets>.]</ety> <sn>1.</sn> <def>An introductory step or movement; an act which originates or begins.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The undeveloped <qex>initiatives</qex> of good things to come.</q> <rj><qau>I. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The right or power to introduce a new measure or course of action, as in legislation; <as>as, the <ex>initiative</ex> in respect to revenue bills is in the House of Representatives</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Political Science)</fld> <def>The right or procedure by which legislation may be introduced or enacted directly by the people, as in the Swiss Confederation and in many of the States of the United States; -- chiefly used with <xex>the</xex>. The procedure of the initiative is essentially as follows: Upon the filing of a petition signed by a required number or percentage of qualified voters the desired measure must be submitted to a popular vote, and upon receiving the required majority (commonly a majority of those voting on the measure submitted) it becomes a law. In some States of the United States the initiative is only local; in others it is state-wide and includes the making of constitutional amendments.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>4.</sn> <def>a character trait manifested in a readiness and ability to initiate action; an enterprising spirit; a go-getting attitude; energy; drive; get-up-and-go.</def><br/
[<source>PJC</source>]</p>

<p><sn>5.</sn> <def>in interactive activities, such as conversation or games, the right or opportunity to set the course of action; <as>as, to have the <ex>initiative</ex></as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Initiator</ent><br/
<hw>In*i"ti*a`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.]</ety> <def>One who initiates.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Initiatory</ent><br/
<hw>In*i"ti*a*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Suitable for an introduction or beginning; introductory; prefatory; <as>as, an <ex>initiatory</ex> step</as>.</def>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Tending or serving to initiate; introducing by instruction, or by the use and application of symbols or ceremonies; elementary; rudimentary.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Some <qex>initiatory</qex> treatises in the law.</q> <rj><qau>Herbert.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Two <qex>initiatory</qex> rites of the same general import can not exist together.</q> <rj><qau>J. M. Mason.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Initiatory</ent><br/
<hw>In*i"ti*a*to*ry</hw>, <pos>n.</pos> <def>An introductory act or rite.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inition</ent><br/
<hw>In*i"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. OF. <ets>inition</ets>. See <er>Initial</er>.]</ety> <def>Initiation; beginning.</def> <mark>[Obs.]</mark>  <rj><au>Sir R. Naunton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inject</ent><br/
<hw>In*ject"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Injected</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Injecting</conjf>.]</vmorph> <ety>[L. <ets>injectus</ets>, p. p. of <ets>inicere</ets>, <ets>injicere</ets>, to throw in; pref. <ets>in-</ets> in + <ets>jacere</ets> to throw: cf. F. <ets>injecter</ets>. See <er>Jet</er> a shooting forth.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To throw in; to dart in; to force in; <as>as, to <ex>inject</ex> cold water into a condenser; to <ex>inject</ex> a medicinal liquid into a cavity of the body; to <ex>inject</ex> morphine with a hypodermic syringe.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Fig.: To throw; to offer; to propose; to instill.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>C<ae/sar also, then hatching tyranny, <qex>injected</qex> the same scrupulous demurs.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To cast or throw; -- with <xex>on</xex>.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>And mound <qex>inject</qex> on mound.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 765 --></p>

<p><sn>4.</sn> <fld>(Anat.)</fld> <def>To fill (a vessel, cavity, or tissue) with a fluid or other substance; <as>as, to <ex>inject</ex> the blood vessels</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>to add in; to insert; to interject; <as>as, to <ex>inject</ex> a comment into the conversation</as>; to <ex>inject</ex> humor into a tense situation.</def><br/
[<source>PJC</source>]</p>

<p><ent>injectable</ent><br/
<hw>injectable</hw> <pos>adj.</pos> <sn>1.</sn> <def>capable of being conveniently injected; -- used of drug preparations, such as sterile lyophilize medicine in a serum-capped vial.  Opposite of <ant>uninjectable</ant>.</def><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <def>Requiring injection for administration; -- of drugs, especially those not active by oral administration.  Opposite of <contr>orally active</contr>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Injection</ent><br/
<hw>In*jec"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>injectio</ets> : cf. F. <ets>injection</ets>.]</ety> <sn>1.</sn> <def>The act of injecting or throwing in; -- applied particularly to the forcible insertion of a liquid or gas, by means of a syringe, pump, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is injected; especially, a liquid inserted thrown into a cavity of the body by a syringe or pipe; a clyster; an enema.</def>  <rj><au>Mayne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Anat.)</fld> <sd>(a)</sd> <def>The act or process of filling vessels, cavities, or tissues with a fluid or other substance.</def> <sd>(b)</sd> <def>A specimen prepared by injection.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Steam Eng.)</fld> <sd>(a)</sd> <def>The act of throwing cold water into a condenser to produce a vacuum.</def> <sd>(b)</sd> <def>The cold water thrown into a condenser.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Injection cock</b></col>, <it>or</it> <col><b>Injection valve</b></col></mcol> <fld>(Steam Eng.)</fld>, <cd>the cock or valve through which cold water is admitted into a condenser.</cd> -- <col><b>Injection condenser</b></col>. <cd>See under <er>Condenser</er>.</cd> -- <col><b>Injection pipe</b></col>, <cd>the pipe through which cold water is through into the condenser of a steam engine.</cd> -- <col><b>fuel injection</b></col>, <cd>a method of inserting fuel into internal-combustion engines by directly forcing the liquid fuel into the combustion chamber at an appropriate point in the piston cycle; in contrast to <contr>carburetion</contr>, in which an air-fuel mixture is drawn in by the downward stroke of the piston.</cd></cs><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Injector</ent><br/
<hw>In*ject"or</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who, or that which, injects.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mach.)</fld> <def>A contrivance for forcing feed water into a steam boiler by the direct action of the steam upon the water. The water is driven into the boiler by the impulse of a jet of the steam which becomes condensed as soon as it strikes the stream of cold water it impels; -- also called <altname>Giffard's injector</altname>, from the inventor.</def></p>

<p><cs><col><b>fuel injector</b></col>, <cd>a device for actively injecting fuel into an internal-combustion engines by directly forcing the liquid fuel into the combustion chamber at an appropriate point in the piston cycle; -- an alternative to a <contr>carburetor</contr>, in which an air-fuel mixture is drawn in by the downward stroke of the piston.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Injelly</ent><br/
<hw>In*jel"ly</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To place in jelly.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Injoin</ent><br/
<hw>In*join"</hw> <pr>(?)</pr>, <pos>v. t.</pos>   <ety>[<ets>Obs</ets>.]</ety> <def>See <er>Enjoin</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Injoint</ent><br/
<hw>In*joint</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>in-</ets> in + <ets>joint</ets>.]</ety> <def>To join; to unite.</def> <mark>[R.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Injoint</ent><br/
<hw>In*joint</hw>, <pos>v. t.</pos> <ety>[Pref. <ets>in-</ets> in + <ets>joint</ets>.]</ety> <def>To disjoint; to separate.</def> <mark>[Obs.]</mark>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Injucundity</ent><br/
<hw>In`ju*cun"di*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>injucunditas</ets>. See <er>In-</er> not, and <er>Jocund</er>.]</ety> <def>Unpleasantness; disagreeableness.</def> <mark>[Obs.]</mark>  <rj><au>Cockeram.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Injudicable</ent><br/
<hw>In*ju"di*ca*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not cognizable by a judge.</def> <mark>[Obs.]</mark>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Injudicial</ent><br/
<hw>In`ju*di"cial</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not according to the forms of law; not judicial.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Injudicious</ent><br/
<hw>In`ju*di"cious</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>judicious</ets>; cf. F. <ets>injudicieux</ets>.]</ety> <sn>1.</sn> <def>Not judicious; wanting in sound judgment; undiscerning; indiscreet; unwise; <as>as, an <ex>injudicious</ex> adviser</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An <qex>injudicious</qex> biographer who undertook to be his editor and the protector of his memory.</q> <rj><qau>A. Murphy.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not according to sound judgment or discretion; unwise; <as>as, an <ex>injudicious</ex> measure</as>.</def></p>

<p><syn><b>Syn.</b> -- Indiscreet; inconsiderate; undiscerning; incautious; unwise; rash; hasty; imprudent.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Injudiciously</ent><br/
<hw>In`ju*di"cious*ly</hw>, <pos>adv.</pos> <def>In an injudicious manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Injudiciousness</ent><br/
<hw>In`ju*di"cious*ness</hw>, <pos>n.</pos> <def>The quality of being injudicious; lack of sound judgment; indiscretion.</def>  <rj><au>Whitlock.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Injunction</ent><br/
<hw>In*junc"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>injunctio</ets>, fr. <ets>injungere</ets>, <ets>injunctum</ets>, to join into, to enjoin. See <er>Enjoin</er>.]</ety> <sn>1.</sn> <def>The act of enjoining; the act of directing, commanding, or prohibiting.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is enjoined; an order; a mandate; a decree; a command; a precept; a direction.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>For still they knew, and ought to have still remembered,<br/
The high <qex>injunction</qex>, not to taste that fruit.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Necessary as the <qex>injunctions</qex> of lawful authority.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Law)</fld> <def>A writ or process, granted by a court of equity, and, in some cases, under statutes, by a court of law, whereby a party is required to do or to refrain from doing certain acts, according to the exigency of the writ.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ It is more generally used as a preventive than as a restorative process, although by no means confined to the former.</note>  <rj><au>Wharton.</au>  <au>Daniell.</au>  <au>Story.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Injure</ent><br/
<hw>In"jure</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Injured</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Injuring</conjf>.]</vmorph> <ety>[L. <ets>injuriari</ets>, fr. <ets>injuria</ets> injury, perh. through F. <ets>injurier</ets> to insult, in OF. also, to injure; or perhaps fr. E. <ets>injury</ets>, or F. <ets>injure</ets> injury. See <er>Injury</er>.]</ety> <def>To do harm to; to impair the excellence and value of; to hurt; to damage;</def> -- <specif>used in a variety of senses; as:</specif> <sd>(a)</sd> <def>To hurt or wound, as the person; to impair soundness, as of health.</def> <sd>(b)</sd> <def>To damage or lessen the value of, as goods or estate.</def> <sd>(c)</sd> <def>To slander, tarnish, or impair, as reputation or character.</def> <sd>(d)</sd> <def>To impair or diminish, as happiness or virtue.</def> <sd>(e)</sd> <def>To give pain to, as the sensibilities or the feelings; to grieve; to annoy.</def> <sd>(f)</sd> <def>To impair, as the intellect or mind.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>When have I <qex>injured</qex> thee? when done thee wrong?</q> <rj><qau>Shak.</qau></rj></p>

<p><syn><b>Syn.</b> -- To damage; mar; spoil; harm; sully; wrong; maltreat; abuse; insult; affront; dishonor.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>injured</ent><br/
<hw>injured</hw> <pos>adj.</pos> <sn>1.</sn> <def>having received an injury;-- usually used of physical or mental injury to persons.  Opposite of <ant>uninjured</ant>.</def> [Narrower terms: <stype>abraded, scraped, skinned </stype>; <stype>battle-scarred, scarred</stype>; <stype>bit, bitten, stung </stype>; <stype>black-and-blue, livid </stype>; <stype>bruised, contused, contusioned </stype>; <stype>bruised, hurt, wounded </stype>; <stype>burned</stype>; <stype>cut, gashed, slashed, split </stype>; <stype>disabled, hors de combat, out of action </stype>; <stype>disjointed, dislocated, separated </stype>; <stype>hurt, wounded </stype>; <stype>lacerated, mangled, torn</stype>; <stype>maimed, mutilated </stype>] <see>Also See: <er>broken</er>, <er>damaged</er>, <er>damaged</er>, <er>impaired</er>, <er>unsound</er>, <er>wronged</er>.</see><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><sn>2.</sn>  <def>subjected to an injustice.</def><br/
<syn><b>Syn. --</b> aggrieved.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Injurer</ent><br/
<hw>In"jur*er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who injures or wrongs.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Injuria</ent><br/
\'d8<hw>In*ju"ri*a</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Injurie</plw> <pr>(#)</pr>.</plu> <ety>[L.]</ety> <fld>(Law)</fld> <def>Injury; invasion of another's rights.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Injurious</ent><br/
<hw>In*ju"ri*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>injuriousus</ets>, injurius; cf. F. <ets>injurieux</ets>. See <er>Injury</er>.]</ety> <sn>1.</sn> <def>Not just; wrongful; iniquitous; culpable.</def> <mark>[Obs.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Till the <qex>injurious</qex> Roman did extort<br/
This tribute from us, we were free.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Causing injury or harm; hurtful; harmful; detrimental; mischievous; <as>as, acts <ex>injurious</ex> to health, credit, reputation, property, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Without being <qex>injurious</qex> to the memory of our English Pindar.</q> <rj><qau>Dryden.</qau></rj></p>

<p><syn><b>Syn.</b> -- Harmful; hurtful; pernicious; mischievous; baneful; deleterious; noxious; ruinous; detrimental.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Injuriously</ent><br/
<hw>In*ju"ri*ous*ly</hw>, <pos>adv.</pos> <def>In an injurious or hurtful manner; wrongfully; hurtfully; mischievously.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Injuriousness</ent><br/
<hw>In*ju"ri*ous*ness</hw>, <pos>n.</pos> <def>The quality of being injurious or hurtful; harmfulness; injury.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Injury</ent><br/
<hw>In"ju*ry</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Injuries</plw> <pr>(#)</pr>.</plu> <ety>[OE. <ets>injurie</ets>, L. <ets>injuria</ets>, fr. <ets>injurius</ets> injurious, wrongful, unjust; pref. <ets>in-</ets> not + <ets>jus</ets>, <ets>juris</ets>, right, law, justice: cf. F. <ets>injure</ets>. See <er>Just</er>, <pos>a.</pos>]</ety> <def>Any damage or hurt done to a person or thing; detriment to, or violation of, the person, character, feelings, rights, property, or interests of an individual; that which injures, or occasions wrong, loss, damage, or detriment; harm; hurt; loss; mischief; wrong; evil; <as>as, his health was impaired by a severe <ex>injury</ex>; slander is an <ex>injury</ex> to the character.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>For he that doeth <qex>injury</qex> shall receive that that he did evil.</q> <rj><qau>Wyclif(Col. iii. 25).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Many times we do <qex>injury</qex> to a cause by dwelling on trifling arguments.</q> <rj><qau>I. Watts.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Riot ascends above their loftiest towers,<br/
And <qex>injury</qex> and outrage.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Injury</xex> in morals and jurisprudence is the intentional doing of wrong.</note>  <rj><au>Fleming.</au></rj></p>

<p><syn><b>Syn.</b> -- Harm; hurt; damage; loss; impairment; detriment; wrong; evil; injustice.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Injustice</ent><br/
<hw>In*jus"tice</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>injustice</ets>, L. <ets>injustitia</ets>. See <er>In-</er> not, and <er>Justice</er>, and cf. <er>Unjust</er>.]</ety> <sn>1.</sn> <def>Lack of justice and equity; violation of the rights of another or others; iniquity; wrong; unfairness; imposition.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>If this people [the Athenians] resembled Nero in their extravagance, much more did they resemble and even exceed him in cruelty and <qex>injustice</qex>.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An unjust act or deed; a sin; a crime; a wrong.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Cunning men can be guilty of a thousand <qex>injustices</qex> without being discovered, or at least without being punished.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ink</ent><br/
<hw>Ink</hw> <pr>(<icr/<nsm/k)</pr>, <pos>n.</pos> <fld>(Mach.)</fld> <def>The step, or socket, in which the lower end of a millstone spindle runs.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ink</ent><br/
<hw>Ink</hw>, <pos>n.</pos> <ety>[OE. <ets>enke</ets>, <ets>inke</ets>, OF. <ets>enque</ets>, F. <ets>encre</ets>, L. <ets>encaustum</ets> the purple red ink with which the Roman emperors signed their edicts, Gr. <?/, fr. <?/ burnt in, encaustic, fr. <?/ to burn in. See <er>Encaustic</er>, <er>Caustic</er>.]</ety> <sn>1.</sn> <def>A fluid, or a viscous material or preparation of various kinds (commonly black or colored), used in writing or printing.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Make there a prick with <qex>ink</qex>.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Deformed monsters, foul and black as <qex>ink</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A pigment. See <cref>India ink</cref>, under <er>India</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Ordinarily, <xex>black</xex> ink is made from nutgalls and a solution of some salt of iron, and consists essentially of a tannate or gallate of iron; sometimes indigo sulphate, or other coloring matter, is added. Other black inks contain potassium chromate, and extract of logwood, salts of vanadium, etc. <xex>Blue</xex> ink is usually a solution of Prussian blue. <xex>Red</xex> ink was formerly made from carmine (cochineal), Brazil wood, etc., but potassium eosin is now used. Also red, blue, violet, and yellow inks are largely made from aniline dyes. <xex>Indelible</xex> ink is usually a weak solution of silver nitrate, but carbon in the form of lampblack or India ink, salts of molybdenum, vanadium, etc., are also used. <xex>Sympathetic</xex> inks may be made of milk, salts of cobalt, etc. See <cref>Sympathetic ink</cref> (below).</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Copying ink</b></col>, <cd>a peculiar ink used for writings of which copies by impression are to be taken.</cd> -- <col><b>Ink bag</b></col> <fld>(Zool.)</fld>, <cd>an ink sac.</cd> -- <col><b>Ink berry</b></col>. <fld>(Bot.)</fld> <sd>(a)</sd> <cd>A shrub of the Holly family (<spn>Ilex glabra</spn>), found in sandy grounds along the coast from New England to Florida, and producing a small black berry.</cd>  <sd>(b)</sd> <cd>The West Indian indigo berry. See <er>Indigo</er>.</cd> -- <col><b>Ink plant</b></col> <fld>(Bot.)</fld>, <cd>a New Zealand shrub (<spn>Coriaria thymifolia</spn>), the berries of which yield a juice which forms an ink.</cd> -- <col><b>Ink powder</b></col>, <cd>a powder from which ink is made by solution.</cd> -- <col><b>Ink sac</b></col> <fld>(Zool.)</fld>, <cd>an organ, found in most cephalopods, containing an inky fluid which can be ejected from a duct opening at the base of the siphon. The fluid serves to cloud the water, and enable these animals to escape from their enemies. See <xex>Illust.</xex> of <er>Dibranchiata</er>.</cd> -- <mcol><col><b>Printer's ink</b></col>, <it>or</it> <col><b>Printing ink</b></col></mcol>. <cd>See under <er>Printing</er>.</cd> -- <col><b>Sympathetic ink</b></col>, <cd>a writing fluid of such a nature that what is written remains invisible till the action of a reagent on the characters makes it visible.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ink</ent><br/
<hw>Ink</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inked</conjf> <pr>(<icr/<nsm/kt)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inking</conjf>.]</vmorph> <def>To put ink upon; to supply with ink; to blacken, color, or daub with ink.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inker</ent><br/
<hw>Ink"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, inks; especially, in printing, the pad or roller which inks the type.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inkfish</ent><br/
<hw>Ink"fish`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A cuttlefish. See <er>Cuttlefish</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inkhorn</ent><br/
<hw>Ink"horn`</hw> <pr>(?)</pr>, <pos>n.</pos>   <ety>[<ets>Ink</ets> + <ets>horn</ets>; cf. F. <ets>cornet <agrave/ encre</ets>, G. <ets>dintenhorn</ets>.]</ety> <def>A small bottle of horn or other material formerly used for holding ink; an inkstand; a portable case for writing materials.</def> <ldquo/With a writer's <xex>inkhorn</xex> by his side.<rdquo/  <rj><au>Ezek. ix. 2.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>From his pocket the notary drew his papers and <qex>inkhorn</qex>.</q> <rj><qau>Longfellow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inkhorn</ent><br/
<hw>Ink"horn"</hw>, <pos>a.</pos> <def>Learned; pedantic; affected.</def> <mark>[Obs.]</mark> <ldquo/<xex>Inkhorn</xex> terms.<rdquo/  <rj><au>Bale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inkhornism</ent><br/
<hw>Ink"horn`ism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Pedantry.</def>  <rj><au>Sir T. Wilson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inkiness</ent><br/
<hw>Ink"i*ness</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From <er>Inky</er>.]</ety> <def>The state or quality of being inky; blackness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inking</ent><br/
<hw>Ink"ing</hw>, <pos>a.</pos> <def>Supplying or covering with ink.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Inking roller</b></col>, <cd>a somewhat elastic roller, used to spread ink over forms of type, copperplates, etc.</cd> -- <mcol><col><b>Inking trough</b></col> <it>or</it> <col><b>Inking table</b></col></mcol>, <cd>a trough or table from which the inking roller receives its ink.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>ink-jet printer</ent><br/
<hw>ink"-jet` printer</hw>, <pos>n.</pos> <fld>(Computers)</fld> <def>A type of printer used as a peripheral device for computers, in which the color is applied to the paper by spraying liquid ink onto paper through tiny orifices in a moving print head, to construct the desired pattern on the paper by placing one dot or several dots at a time on the paper.</def><br/
[<source>PJC</source>]</p>

<p><ent>Inkle</ent><br/
<hw>In"kle</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Prob.the same word as <ets>lingle</ets>, the first <it>l</it> being mistaken for the definite article in French. See <er>Lingle</er>.]</ety> <def>A kind of tape or braid.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inkle</ent><br/
<hw>In"kle</hw>, <pos>v. t.</pos> <ety>[OE. <ets>inklen</ets> to hint; cf. Dan. <ets>ymte</ets> to whisper.]</ety> <def>To guess.</def> <mark>[Prov. Eng.]</mark> <ldquo/She <xex>inkled</xex> what it was.<rdquo/  <rj><au>R. D. Blackmore.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inkling</ent><br/
<hw>In"kling</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A hint; an intimation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The least <qex>inkling</qex> or glimpse of this island.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>They had some <qex>inkling</qex> of secret messages.</q> <rj><qau>Clarendon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inknee</ent><br/
<hw>In"knee`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Same as <er>Knock-knee</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inkneed</ent><br/
<hw>In"kneed`</hw> <pr>(?)</pr>, <pos>a.</pos> <def>See <er>Knock-kneed</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inknot</ent><br/
<hw>In*knot"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To fasten or bind, as with a knot; to knot together.</def>  <rj><au>Fuller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inkstand</ent><br/
<hw>Ink"stand`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A small vessel for holding ink, to dip the pen into; also, a device for holding ink and writing materials.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inkstone</ent><br/
<hw>Ink"stone"</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A kind of stone containing native vitriol or sulphate of iron, used in making ink.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inky</ent><br/
<hw>Ink"y</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Consisting of, or resembling, ink; soiled with ink; black.</def> <ldquo/<xex>Inky</xex> blots.<rdquo/ <au>Shak.</au> <ldquo/Its <xex>inky</xex> blackness.<rdquo/ <au>Boyle.</au><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inlace</ent><br/
<hw>In*lace"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inlaced</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inlacing</conjf> <pr>(?)</pr>.]</vmorph> <ety>[Pref. <ets>in-</ets> + <ets>lace</ets>: cf. OE. <ets>enlacen</ets> to entangle, involve, OF. <ets>enlacier</ets>, F. <ets>enlacer</ets>. See <er>Lace</er>, and cf. <er>Enlace</er>.]</ety> <def>To work in, as lace; to embellish with work resembling lace; also, to lace or enlace.</def>  <rj><au>P. Fletcher.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inlagation</ent><br/
<hw>In"la*ga"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Law L. <ets>inlagatio</ets>, fr. <ets>inlagare</ets> to restore to law. See <er>In</er>, and <er>Law</er>.]</ety> <fld>(Old Eng. Law)</fld> <def>The restitution of an outlawed person to the protection of the law; inlawing.</def>  <rj><au>Bouvier.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inlaid</ent><br/
<hw>In*laid"</hw> <pr>(?)</pr>, <pos>p. p.</pos> <def>of <er>Inlay</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inland</ent><br/
<hw>In"land</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Within the land; more or less remote from the ocean or from open water; interior; <as>as, an <ex>inland</ex> town</as>.</def> <ldquo/This wide <xex>inland</xex> sea.<rdquo/  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>From <qex>inland</qex> regions to the distant main.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Limited to the land, or to inland routes; within the seashore boundary; not passing on, or over, the sea; <as>as, <ex>inland</ex> transportation, commerce, navigation, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Confined to a country or state; domestic; not foreign; <as>as, an <ex>inland</ex> bill of exchange</as>. See <er>Exchange</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inland</ent><br/
<hw>In"land</hw>, <pos>n.</pos> <def>The interior part of a country.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inland</ent><br/
<hw>In"land</hw>, <pos>adv.</pos> <def>Into, or towards, the interior, away from the coast.</def>  <rj><au>Cook.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The greatest waves of population have rolled <qex>inland</qex> from the east.</q> <rj><qau>S. Turner.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inlander</ent><br/
<hw>In"land*er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who lives in the interior of a country, or at a distance from the sea.</def>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inlandish</ent><br/
<hw>In"land*ish</hw>, <pos>a.</pos> <def>Inland.</def> <mark>[Obs.]</mark>  <rj><au>T. Reeve(1657)</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inlapidate</ent><br/
<hw>In*lap"i*date</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>in-</ets> in + L. <ets>lapis</ets>, <ets>lapidis</ets>, stone.]</ety> <def>To convert into a stony substance; to petrify.</def> <mark>[R.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inlard</ent><br/
<hw>In*lard"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Enlard</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inlaw</ent><br/
<hw>In*law"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[<ets>In</ets> + <ets>law</ets>.  Cf. <er>Inlagation</er>.]</ety> <fld>(Old Eng. Law)</fld> <def>To clear of outlawry or attainder; to place under the protection of the law.</def>  <rj><au>Burrill.</au></rj></p>

<p><ent>in-law</ent><br/
<hw>in"-law`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A person who is related by marriage, as distinguished from a <contr>blood relative</contr>; esp. mother-<ex>in-law</ex> (the mother of one's spouse), father-<ex>in-law</ex>  (the father of one's spouse), brother-<ex>in-law</ex> (the brother of one's spouse, or husband of one's spouse's sister), sister-<ex>in-law</ex>  (the sister of one's spouse, or wife of one's spouse's brother).</def><br/
[<source>PJC</source>]</p>

<p><ent>-in-law</ent><br/
<hw>-in"-law`</hw> <pr>(?)</pr>, <pos>suff.</pos> <def>A suffix meaning <sig>through marriage</sig>.  See <er>in-law</er>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Inlay</ent><br/
<hw>In*lay"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inlaied</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inlaying</conjf>.]</vmorph> <def>To lay within; hence, to insert, as pieces of pearl, ivory, mother-of-pearl, choice woods, or the like, in a groundwork of some other material; to form an ornamental surface; to diversify or adorn with insertions.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Look, how the floor of heaven<br/
Is thick <qex>inlaid</qex> with patines of bright gold.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>But these things are . . . borrowed by the monks to <qex>inlay</qex> their story.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inlay</ent><br/
<hw>In"lay`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Matter or pieces of wood, ivory, etc., inlaid, or prepared for inlaying; that which is inserted or inlaid for ornament or variety; <as>as, ornamented with ivory <ex>inlay</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Crocus and hyacinth with rich <qex>inlay</qex><br/
Broidered the ground.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The sloping of the moonlit sward<br/
Was damask work, and deep <qex>inlay</qex><br/
Of braided blooms.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inlayer</ent><br/
<hw>In*lay"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who inlays, or whose occupation it is to inlay.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inleague</ent><br/
<hw>In*league"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inleagued</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inleaguing</conjf> <pr>(?)</pr>.]</vmorph> <def>To ally, or form an alliance with; to unite; to combine.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>With a willingness <qex>inleague</qex> our blood<br/
With his, for purchase of full growth in friendship.</q> <rj><qau>Ford.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inleaguer</ent><br/
<hw>In*lea"guer</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To beleaguer.</def>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inlet</ent><br/
<hw>In"let</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A passage by which an inclosed place may be entered; a place of ingress; entrance;</def> <specif>especially,</specif> <def>a narrow waterway leading into a harbor.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Doors and windows, <qex>inlets</qex> of men and of light.</q> <rj><qau>Sir H. Wotton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A bay or recess, as in the shore of a sea, lake, or large river; a narrow strip of water running into the land or between islands.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That which is let in or inlaid; an inserted material.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Inlet</xex> is also used adjectively, as in <xex>inlet</xex> pipe, <xex>inlet</xex> valve, etc.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inlighten</ent><br/
<hw>In*light"en</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Enlighten</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inlist</ent><br/
<hw>In*list"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Enlist</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inlive</ent><br/
<hw>In*live"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To animate.</def> <mark>[R.]</mark>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inlock</ent><br/
<hw>In*lock"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To lock in, or inclose.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>In loco</ent><br/
\'d8<hw>In lo"co</hw> <pr>(?)</pr>. <ety>[L.]</ety> <def>In the place; in the proper or natural place.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inlumine</ent><br/
<hw>In*lu"mine</hw> <pr>(?)</pr>, <pos>v. t.</pos>  <def>See <er>Illumine</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inly</ent><br/
<hw>In"ly</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[OE. <ets>inlich</ets>, AS. <ets>inl<imac/c</ets>.  See <er>In</er>.]</ety> <def>Internal; interior; secret.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Didst thou but know the <qex>inly</qex> touch of love.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inly</ent><br/
<hw>In"ly</hw>, <pos>adv.</pos> <def>Internally; within; in the heart.</def> <ldquo/Whereat he <xex>inly</xex> raged.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inmacy</ent><br/
<hw>In"ma*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From <er>Inmate</er>.]</ety> <def>The state of being an inmate.</def> <mark>[R.]</mark>  <rj><au>Craig.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inmate</ent><br/
<hw>In"mate`</hw> <pr>(<icr/n"m<amac/t`)</pr>, <pos>n.</pos> <ety>[<ets>In</ets> + <ets>mate</ets> an associate.]</ety> <def>One who lives in the same house or apartment with another; a fellow lodger;</def> <specif>esp.,</specif> <def>one of the occupants of an asylum, hospital, or prison;</def> <specif>by extension,</specif> <def>one who occupies or lodges in any place or dwelling.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>So spake the enemy of mankind, inclos'd<br/
In serpent, <qex>inmate</qex> bad.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inmate</ent><br/
<hw>In"mate`</hw>, <pos>a.</pos> <def>Admitted as a dweller; resident; internal.</def> <mark>[R.]</mark> <ldquo/<xex>Inmate</xex> guests.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inmeats</ent><br/
<hw>In"meats`</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <def>The edible viscera of animals, as the heart, liver, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inmesh</ent><br/
<hw>In*mesh"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inmeshed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inmeshing</conjf>.]</vmorph> <def>To bring within meshes, as of a net; to enmesh; to entangle.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inmew</ent><br/
<hw>In*mew"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Cf.<er>Emmew</er>, <er>Immew</er>.]</ety> <def>To inclose, as in a mew or cage.</def> <mark>[R.]</mark> <ldquo/<xex>Inmew</xex> the town below.<rdquo/  <rj><au>Beau. & Fl.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>in-migration</ent><br/
<hw>in-migration</hw> <pos>n.</pos> <def>migration into a place.</def><br/
<syn><b>Syn. --</b> immigration.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Inmost</ent><br/
<hw>In"most`</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[OE. <ets>innemest</ets>, AS. <ets>innemest</ets>, a double superlative form fr. <ets>inne</ets> within, fr. <ets>in</ets> in. The modern form is due to confusion with <ets>most</ets>. See <er>In</er>, and cf. <er>Aftermost</er>, <er>Foremost</er>, <er>Innermost</er>.]</ety> <def>Deepest within; farthest from the surface or external part; innermost.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And pierce the <qex>inmost</qex> center of the earth.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The silent, slow, consuming fires,<br/
Which on my <qex>inmost</qex> vitals prey.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inn</ent><br/
<hw>Inn</hw> <pr>(<icr/n)</pr>, <pos>n.</pos> <ety>[AS. <ets>in</ets>, <ets>inn</ets>, house, chamber, inn, from AS. <ets>in</ets> in; akin to Icel. <ets>inni</ets> house. See <er>In</er>.]</ety> <sn>1.</sn> <def>A place of shelter; hence, dwelling; habitation; residence; abode.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Therefore with me ye may take up your <qex>inn</qex><br/
For this same night.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A house for the lodging and entertainment of travelers or wayfarers; a tavern; a public house; a hotel.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ As distinguished from a private boarding house, an inn is a house for the entertainment of all travelers of good conduct and means of payment, as guests for a brief period, not as lodgers or boarders by contract.</note><br/
[<source>1913 Webster</source>]</p>

<p><q>The miserable fare and miserable lodgment of a provincial <qex>inn</qex>.</q> <rj><qau>W. Irving.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The town residence of a nobleman or distinguished person; <as>as, Leicester <ex>Inn</ex></as>.</def> <mark>[Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>One of the colleges (societies or buildings) in London, for students of the law barristers; <as>as, the <ex>Inns</ex> of Court; the <ex>Inns</ex> of Chancery; Serjeants' <ex>Inns</ex>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Inns of chancery</b></col> <fld>(Eng.)</fld>, <cd>colleges in which young students formerly began their law studies, now occupied chiefly bp attorn`ys, solocitors, etc.</cd> -- <col><b>Inns of court</b></col> <fld>(Eng.)</fld>, <cd>the four societies of <ldquo/students and practicers of the law of England<rdquo/ which in London exercise the exclusive right of admitting persons to practice at the bar; also, the buildings in which the law students and barristers have their chambers. They are the Inner Temple, the Middle Temple, Lincoln's Inn, and Gray's Inn.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 766 --></p>

<p><ent>Inn</ent><br/
<hw>Inn</hw> <pr>(<icr/n)</pr>, <pos>v. i.</pos>   <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inned</conjf> <pr>(<icr/nd)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inning</conjf>.]</vmorph> <def>To take lodging; to lodge.</def> <mark>[R.]</mark>  <rj><au>Addison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inn</ent><br/
<hw>Inn</hw>, <pos>v. t.</pos> <sn>1.</sn> <def>To house; to lodge.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>When he had brought them into his city<br/
And <qex>inned</qex> them, everich at his degree.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To get in; to in. See <er>In</er>, <pos>v. t.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>innards</ent><br/
<hw>innards</hw> <pos>n.</pos> <def>The internal organs of an animal collectively especially those in the abdominal cavity.</def><br/
<syn><b>Syn. --</b> viscera.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Innate</ent><br/
<hw>In"nate</hw> <pr>(<icr/n"n<asl/t <it>or</it> <icr/n*n<amac/t"; 277)</pr>, <pos>a.</pos> <ety>[L. <ets>innatus</ets>; pref. <ets>in-</ets> in + <ets>natus</ets> born, p. p. of <ets>nasci</ets> to be born. See <er>Native</er>.]</ety> <sn>1.</sn> <def>Inborn; native; natural; <as>as, <ex>innate</ex> vigor; <ex>innate</ex> eloquence.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Metaph.)</fld> <def>Originating in, or derived from, the constitution of the intellect, as opposed to acquired from experience; <as>as, <ex>innate</ex> ideas</as>. See <er>A priori</er>, <er>Intuitive</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>There is an <qex>innate</qex> light in every man, discovering to him the first lines of duty in the common notions of good and evil.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Men would not be guilty if they did not carry in their mind common notions of morality, <qex>innate</qex> and written in divine letters.</q> <rj><qau>Fleming (Origen).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>If I could only show, as I hope I shall . . . how men, barely by the use of their natural faculties, may attain to all the knowledge they have, without the help of any <qex>innate</qex> impressions; and may arrive at certainty without any such original notions or principles.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Bot.)</fld> <def>Joined by the base to the very tip of a filament; <as>as, an <ex>innate</ex> anther</as>.</def>  <rj><au>Gray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Innate ideas</b></col> <fld>(Metaph.)</fld>, <cd>ideas, as of God, immortality, right and wrong, supposed by some to be inherent in the mind, as a priori principles of knowledge.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innate</ent><br/
<hw>In*nate"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To cause to exit; to call into being.</def> <mark>[Obs.]</mark> <ldquo/The first <xex>innating</xex> cause.<rdquo/  <rj><au>Marston.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innately</ent><br/
<hw>In"nate*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>Naturally.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innateness</ent><br/
<hw>In"nate*ness</hw>, <pos>n.</pos> <def>The quality of being innate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innative</ent><br/
<hw>In*na"tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Native.</def> <mark>[Obs.]</mark>  <rj><au>Chapman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innavigable</ent><br/
<hw>In*nav"i*ga*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>innavigabilis</ets> : cf. F. <ets>innavigable</ets>. See <er>In-</er> not, and <er>Navigable</er>.]</ety> <def>Incapable of being navigated; impassable by ships or vessels.</def> <au>Drygen.</au> -- <wordforms><wf>In*nav"i*ga*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inne</ent><br/
<hw>Inne</hw> <pr>(<icr/n)</pr>, <pos>adv. & prep.</pos> <def>In.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>And eke in what array that they were <qex>inne</qex>.</q>  <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inner</ent><br/
<hw>In"ner</hw> <pr>(<icr/n"n<etil/r)</pr>, <pos>a.</pos> <ety>[AS. <ets>innera</ets>, a compar. fr. <ets>inne</ets> within, fr. <ets>in</ets> in. See <er>In</er>.]</ety> <sn>1.</sn> <def>Further in; interior; internal; not outward; <as>as, an <ex>inner</ex> chamber</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Of or pertaining to the spirit or its phenomena.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This attracts the soul,<br/
Governs the <qex>inner</qex> man, the nobler part.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Not obvious or easily discovered; obscure.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Inner house</b></col> <fld>(Scot.)</fld>, <cd>the first and second divisions of the court of Session at Edinburgh; also, the place of their sittings.</cd> -- <col><b>Inner jib</b></col> <fld>(Naut.)</fld>, <cd>a fore-and-aft sail set on a stay running from the fore-topmast head to the jib boom.</cd> -- <col><b>Inner plate</b></col> <fld>(Arch.)</fld>, <cd>the wall plate which lies nearest to the center of the roof, in a double-plated roof.</cd> -- <col><b>Inner post</b></col> <fld>(Naut.)</fld>, <cd>a piece brought on at the fore side of the main post, to support the transoms.</cd> -- <col><b>Inner square</b></col> <fld>(Carp.)</fld>, <cd>the angle formed by the inner edges of a carpenter's square.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innerly</ent><br/
<hw>In"ner*ly</hw>, <pos>adv.</pos> <def>More within.</def> <mark>[Obs.]</mark>  <rj><au>Baret.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innermost</ent><br/
<hw>In"ner*most`</hw> <pr>(<icr/n"n<etil/r*m<omac/st`)</pr>, <pos>a.</pos> <ety>[A corruption of <ets>inmost</ets> due to influence of <ets>inner</ets>. See <er>Inmost</er>.]</ety> <def>Farthest inward; most remote from the outward part; inmost; deepest within.</def>  <rj><au>Prov. xviii. 8.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innermostly</ent><br/
<hw>In"ner*most`ly</hw>, <pos>adv.</pos> <def>In the innermost place.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>His ebon cross worn <qex>innermostly</qex>.</q> <rj><qau>Mrs. Browning.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innervate</ent><br/
<hw>In*ner"vate</hw> <pr>(<icr/n*n<etil/r"v<amac/t)</pr>, <pos>v. t.</pos> <ety>[See <er>Innerve</er>.]</ety> <fld>(Anat.)</fld> <def>To supply with nerves; <as>as, the heart is <ex>innervated</ex> by pneumogastric and sympathetic branches</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innervation</ent><br/
<hw>In`ner*va"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>innervation</ets>.]</ety> <sn>1.</sn> <def>The act of innerving or stimulating.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Physiol.)</fld> <def>Special activity excited in any part of the nervous system or in any organ of sense or motion; the nervous influence necessary for the maintenance of life, and the functions of the various organs.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Anat.)</fld> <def>The distribution of nerves in an animal, or to any of its parts.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innerve</ent><br/
<hw>In*nerve"</hw> <pr>(<icr/n*n<etil/rv")</pr>, <pos>v. t.</pos>   <vmorph>[<pos>imp. & p. p.</pos> <conjf>Innerved</conjf> <pr>(<icr/n*n<etil/rvd")</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Innerving</conjf>.]</vmorph> <ety>[Pref. <ets>in-</ets> in + <ets>nerve</ets>.]</ety> <def>To give nervous energy or power to; to give increased energy, force, or courage to; to invigorate; to stimulate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innholder</ent><br/
<hw>Inn"hold`er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who keeps an inn.</def><br/
<syn><b>Syn. --</b> innkeeper.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inning</ent><br/
<hw>In"ning</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[AS. <ets>innung</ets>, fr. <ets>in</ets> in, prep. & adv.]</ety> <sn>1.</sn> <def>Ingathering; harvesting.</def> <mark>[Obs.]</mark>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The state or turn of being in; specifically, in cricket, baseball, etc., each period during which both teams get one turn each at bat; <as>as, in baseball there are nine <ex>innings</ex> to a complete game;</as> -- often in the <pluf>pl.</pluf></def> <specif>Hence:</specif> <def>The turn or time of a person, or a party, in power; <as>as, the Whigs went out, and the Democrats had their <ex>innings</ex></as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>3.</sn> <pluf>pl.</pluf> <def>Lands recovered from the sea.</def>  <rj><au>Ainsworth.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innitency</ent><br/
<hw>In*ni"ten*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inniti</ets>, p. p. <ets>innixus</ets>, to lean upon; pref. <ets>in-</ets> in, on + <ets>niti</ets> to lean.]</ety> <def>A leaning; pressure; weight.</def> <mark>[R.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innixion</ent><br/
<hw>In*nix"ion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Innitency</er>.]</ety> <def>Act of leaning upon something; incumbency.</def> <mark>[Obs.]</mark>  <rj><au>Derham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innkeeper</ent><br/
<hw>Inn"keep`er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who keeps an inn; the proprietor or manager of an inn or hotel.</def><br/
<syn><b>Syn. --</b> innholder.</syn><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Innocence</ent><br/
<hw>In"no*cence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>innocence</ets>, L. <ets>innocentia</ets>. See <er>Innocent</er>.]</ety> <sn>1.</sn> <def>The state or quality of being innocent; freedom from that which is harmful or infurious; harmlessness.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The state or quality of being morally free from guilt or sin; purity of heart; blamelessness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The silence often of pure <qex>innocence</qex><br/
Persuades when speaking fails.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Banished from man's life his happiest life,<br/
Simplicity and spotless <qex>innocence</qex>!</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The state or quality of being not chargeable for, or guilty of, a particular crime or offense; <as>as, the <ex>innocence</ex> of the prisoner was clearly shown</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Simplicity or plainness, bordering on weakness or silliness; artlessness; ingenuousness.</def>  <rj><au>Chaucer. Shak.</au></rj></p>

<p><syn><b>Syn.</b> -- Harmlessness; innocuousness; blamelessness; purity; sinlessness; guiltlessness.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innocency</ent><br/
<hw>In"no*cen*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Innocence.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innocent</ent><br/
<hw>In"no*cent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F. <ets>innocent</ets>, L. <ets>innocens</ets>, <ets>-entis</ets>; pref. <ets>in-</ets> not + <ets>nocens</ets>, p. pr. of <ets>nocere</ets> to harm, hurt. See <er>Noxious</er>.]</ety> <sn>1.</sn> <def>Not harmful; free from that which can injure; innoxious; innocuous; harmless; <as>as, an <ex>innocent</ex> medicine or remedy</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The spear<br/
Sung <qex>innocent</qex>, and spent its force in air.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Morally free from guilt; guiltless; not tainted with sin; pure; upright.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To offer up a weak, poor, <qex>innocent</qex> lamb.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I have sinned in that I have betrayed the <qex>innocent</qex> blood.</q> <rj><qau>Matt. xxvii. 4.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The aidless, <qex>innocent</qex> lady, his wished prey.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Free from the guilt of a particular crime or offense; <as>as, a man is <ex>innocent</ex> of the crime charged</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Innocent</qex> from the great transgression.</q> <rj><qau>Ps. xix. 13.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Simple; artless; foolish.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Lawful; permitted; <as>as, an <ex>innocent</ex> trade</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>Not contraband; not subject to forfeiture; <as>as, <ex>innocent</ex> goods carried to a belligerent nation</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Innocent party</b></col> <fld>(Law)</fld>,<cd>a party who has not notice of a fact tainting a litigated transaction with illegality.</cd></cs></p>

<p><syn><b>Syn.</b> -- Harmless; innoxious; innoffensive; guiltless; spotless; immaculate; pure; unblamable; blameless; faultless; guileless; upright.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innocent</ent><br/
<hw>In"no*cent</hw>, <pos>n.</pos> <sn>1.</sn> <def>An innocent person; one free from, or unacquainted with, guilt or sin.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An unsophisticated person; hence, a child; a simpleton; an idiot.</def>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>In Scotland a natural fool was called an <qex>innocent</qex>.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Innocents' day</b></col> <fld>(Eccl.)</fld>, <cd>Childermas day.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innocently</ent><br/
<hw>In"no*cent*ly</hw>, <pos>adv.</pos> <def>In an innocent manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innocuity</ent><br/
<hw>In"no*cu"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Innocuousness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innocuous</ent><br/
<hw>In*noc"u*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>innocuus</ets>; <ets>in-</ets> not + <ets>nocuus</ets> hurtful, fr. <ets>nocere</ets> to hurt. See <er>Innocent</er>.]</ety> <def>Harmless; producing no ill effect.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A patient, <qex>innocuous</qex>, innocent man.</q> <rj><qau>Burton.</qau></rj></p>

<p>-- <wordforms><wf>In*noc"u*ous*ly</wf>, <pos>adv.</pos> -- <wf>In*noc"u*ous*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><q>Where the salt sea <qex>innocuously</qex> breaks.</q> <rj><qau>Wordsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innodate</ent><br/
<hw>In"no*date</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Innodated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Innodating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>innodatus</ets>, p. p. of <ets>innodare</ets>; pref. <ets>in-</ets> in + <ets>nodus</ets> knot.]</ety> <def>To bind up, as in a knot; to include.</def> <mark>[Obs.]</mark>  <rj><au>Fuller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innominable</ent><br/
<hw>In*nom"i*na*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>innominabilis</ets>; pref. <ets>in-</ets> not + <ets>nominare</ets> to name: cf. F. <ets>innominable</ets>.]</ety> <def>Not to be named.</def> <mark>[R.]</mark>  <rj><au>Testament of Love.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innominate</ent><br/
<hw>In*nom"i*nate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>innominatus</ets>; pref. <ets>in-</ets> not + <ets>nominare</ets> to name.]</ety> <sn>1.</sn> <def>Having no name; unnamed; <as>as, an <ex>innominate</ex> person or place</as>.</def> <mark>[R.]</mark>  <rj><au>Ray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Anat.)</fld> <def>A term used in designating many parts otherwise unnamed; <as>as, the <ex>innominate</ex> artery, a great branch of the arch of the aorta; the <ex>innominate</ex> vein, a great branch of the superior vena cava.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Innominate bone</b></col> <fld>(Anat.)</fld>, <cd>the great bone which makes a lateral half of the pelvis in mammals; hip bone; haunch bone; huckle bone. It is composed of three bones, ilium, ischium, and pubis, consolidated into one in the adult, though separate in the fetus, as also in many adult reptiles and amphibians.</cd> -- <col><b>Innominate contracts</b></col> <fld>(Law)</fld>, <cd>in the Roman law, contracts without a specific name.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innovate</ent><br/
<hw>In"no*vate</hw> <pr>(?)</pr>, <pos>v. t.</pos>   <vmorph>[<pos>imp. & p. p.</pos> <conjf>Innovated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Innovating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>innovatus</ets>, p. p. of <ets>innovare</ets> to revew; pref. <ets>in-</ets> in + <ets>novare</ets> to make new, fr. <ets>novus</ets> new.  See <er>New</er>.]</ety> <sn>1.</sn> <def>To bring in as new; to introduce as a novelty; <as>as, to <ex>innovate</ex> a word or an act</as>.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To change or alter by introducing something new; to remodel; to revolutionize.</def> <mark>[Archaic]</mark>  <rj><au>Burton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>From his attempts upon the civil power, he proceeds<br/
to <qex>innovate</qex> God's worship.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innovate</ent><br/
<hw>In"no*vate</hw>, <pos>v. i.</pos> <def>To introduce novelties or changes; -- sometimes with <xex>in</xex> or <xex>on</xex>.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Every man, therefore, is not fit to <qex>innovate</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innovation</ent><br/
<hw>In`no*va"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>innovatio</ets>; cf. F. <ets>innovation</ets>.]</ety> <sn>1.</sn> <def>The act of innovating; introduction of something new, in customs, rites, commercial products, etc.</def>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A change effected by innovating; a change in customs; something new, and contrary to established customs, manners, or rites.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The love of things ancient doth argue stayedness, but levity and lack of experience maketh apt unto <qex>innovations</qex>.</q> <rj><qau>Hooker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Bot.)</fld> <def>A newly formed shoot, or the annually produced addition to the stems of many mosses.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innovationist</ent><br/
<hw>In`no*va"tion*ist</hw>, <pos>n.</pos> <def>One who favors innovation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innovative</ent><br/
<hw>In"no*va*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Characterized by, or introducing, innovations.</def>  <rj><au>Fitzed. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innovator</ent><br/
<hw>In"no*va`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>innovateur</ets>.]</ety> <def>One who innovates.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innoxious</ent><br/
<hw>In*nox"ious</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>innoxius</ets>. See <er>In-</er> not, and <er>Noxious</er>.]</ety> <sn>1.</sn> <def>Free from hurtful qualities or effects; harmless; innocuous.</def> <ldquo/<xex>Innoxious</xex> flames.<rdquo/  <rj><au>Sir K. Digby.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Free from crime; pure; innocent.</def>  <rj><au>Pope.</au></rj></p>

<p>-- <wordforms><wf>In*nox`ious*ly</wf>, <pos>adv.</pos> -- <wf>In*nox"ious*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innubilous</ent><br/
<hw>In*nu"bi*lous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>innubilus</ets>. See <er>Nubilous</er>.]</ety> <def>Cloudless.</def> <mark>[Obs.]</mark>  <rj><au>Blount.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innuendo</ent><br/
<hw>In`nu*en"do</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Innuedoes</plw>(<?/).</plu> <ety>[L., by intimation, by hinting, gerund of <ets>innuere</ets>, <ets>innutum</ets>, to give a nod, to intimate; pref. <ets>in-</ets> in, to + <ets>-nuere</ets> (in comp.) to nod. See <er>Nutation</er>.]</ety> <sn>1.</sn> <def>An oblique hint; a remote allusion or reference, usually derogatory to a person or thing not named; an insinuation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Mercury . . . owns it a marriage by an <qex>innuendo</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Pursue your trade of scandal picking;<br/
Your <qex>innuendoes</qex>, when you tell us,<br/
That Stella loves to talk with fellows.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>An averment employed in pleading, to point the application of matter otherwise unintelligible; an interpretative parenthesis thrown into quoted matter to explain an obscure word or words; -- as, the plaintiff avers that the defendant said that he (<xex>innuendo</xex> the plaintiff) was a thief.</def>  <rj><au>Wharton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The term is so applied from having been the introductory word of this averment or parenthetic explanation when pleadings were in Latin. The word <ldquo/meaning<rdquo/ is used as its equivalent in modern forms.</note></p>

<p><syn><b>Syn.</b> -- Insinuation; suggestion; hint; intimation; reference; allusion; implication; representation; -- <er>Innuendo</er>, <er>Insinuation</er>.</syn> <usage> An <xex>innuendo</xex> is an equivocal allusion so framed as to point distinctly at something which is injurious to the character or reputation of the person referred to. An <xex>insinuation</xex> turns on no such double use of language, but consists in artfully <xex>winding</xex> into the mind imputations of an injurious nature without making any direct charge.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innuent</ent><br/
<hw>In"nu*ent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>innuens</ets>, p. pr.]</ety> <def>Conveying a hint; significant.</def> <mark>[Obs.]</mark>  <rj><au>Burton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innuit</ent><br/
<hw>In"nu*it</hw>, <pos>n.</pos> <ety>[Native name.]</ety> <fld>(Ethnol.)</fld> <def>An Eskimo.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innumerability</ent><br/
<hw>In*nu`mer*a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>innumerabilitas</ets>.]</ety> <def>State of being innumerable.</def>  <rj><au>Fotherby.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innumerable</ent><br/
<hw>In*nu`mer*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>innumerabilis</ets> : cf. F. <ets>innumefable</ets>. See <er>In-</er> not, and <er>Numerable</er>.]</ety> <def>Not capable of being counted, enumerated, or numbered, for multitude; countless; numberless; unnumbered, hence, indefinitely numerous; of great number.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Innumerable</qex> as the stars of night.</q> <rj><qau>Milton.</qau></rj></p>

<p>-- <wordforms><wf>In*nu"mer*a*ble*ness</wf>, <pos>n.</pos> -- <wf>In*nu"mer*a*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>innumerate</ent><br/
<hw>innumerate</hw> <pos>adj.</pos> <def>Lacking knowledge and understanding of mathematical concepts and methods; by analogy with <contr>illiterate</contr>.  Opposite of  <ant>numerate</ant>.</def> <see>Also See: <er>educated</er>; <er>illiterate</er>.</see><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Innumerous</ent><br/
<hw>In*nu"mer*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>innumerosus</ets>, <ets>innumerus</ets>. See <er>Numerous</er>.]</ety> <def>Innumerable.</def> <mark>[Archaic]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innutrition</ent><br/
<hw>In`nu*tri"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of nutrition; failure of nourishment.</def>  <rj><au>E. Darwin.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innutritious</ent><br/
<hw>In`nu*tri"tious</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not nutritious; not furnishing nourishment.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innutritive</ent><br/
<hw>In*nu"tri*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Innutritious.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Innyard</ent><br/
<hw>Inn"yard`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The yard adjoining an inn.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inobedience</ent><br/
<hw>In`o*be"di*ence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inoboedientia</ets> : cf. F. <ets>inobedience</ets>.]</ety> <def>Disobedience.</def> <mark>[Obs.]</mark>  <rj><au>Wyclif. Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inobedient</ent><br/
<hw>In`o*be"di*ent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inoboediens</ets>, p. pr. of <ets>inoboedire</ets> : cf. F. <ets>inobedient</ets>. See <er>Obedient</er>.]</ety> <def>Not obedient; disobedient.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj></p>

<p>-- <wordforms><wf>In`o*be"di*ent*ly</wf>, <pos>adv.</pos> <mark>[Obs.]</mark></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inobservable</ent><br/
<hw>In`ob*serv"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inobservabilis</ets> :  cf. F. <ets>inobservable</ets>. See <er>In-</er> not, and <er>Observable</er>.]</ety> <def>Not observable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inobservance</ent><br/
<hw>In`ob*serv"ance</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inobservantia</ets> : cf. F. <ets>inobservance</ets>.]</ety> <def>Lack or neglect of observance.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inobservant</ent><br/
<hw>In`ob*serv"ant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inobservans</ets>. See <er>In-</er> not, and <er>Observant</er>.]</ety> <def>Not observant; regardless; heedless.</def>  <rj><au>Bp. Hurd.</au></rj></p>

<p>-- <wordforms><wf>In`ob*serv"ant*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inobservation</ent><br/
<hw>In*ob`ser*va"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>inobservation</ets>.]</ety> <def>Neglect or lack of observation.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inobtrusive</ent><br/
<hw>In`ob*tru"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not obtrusive; unobtrusive.</def></p>

<p>-- <wordforms><wf>In`ob*tru"sive*ly</wf>, <pos>adv.</pos> -- <wf>In`ob*tru"sive*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inocarpin</ent><br/
<hw>In`o*car"pin</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'i`s</grk>, <grk>'ino`s</grk>, muscle + <grk>karpo`s</grk> fruit.]</ety> <fld>(Chem.)</fld> <def>A red, gummy, coloring matter, extracted from the colorless juice of the Otaheite chestnut (<spn>Inocarpus edulis</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inoccupation</ent><br/
<hw>In*oc`cu*pa"tion</hw>, <pos>n.</pos> <def>Lack of occupation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inoceramus</ent><br/
\'d8<hw>In`o*cer"a*mus</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <grk>'i`s</grk>, <grk>'ino`s</grk>, a muscle + <?/ an earthen vessel.]</ety> <fld>(Paleon.)</fld> <def>An extinct genus of large, fossil, bivalve shells, allied to the mussels. The genus is characteristic of the Cretaceous period.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inoculability</ent><br/
<hw>In*oc`u*la*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality or state of being inoculable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inoculable</ent><br/
<hw>In*oc"u*la*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Inoculate</er>.]</ety> <def>Capable of being inoculated; capable of communicating disease, or of being communicated, by inoculation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inocular</ent><br/
<hw>In*oc"u*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zool)</fld> <def>Inserted in the corner of the eye; -- said of the antenn<ae/ of certain insects.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inoculate</ent><br/
<hw>In*oc"u*late</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inoculated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inoculating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>inoculatus</ets>, p. p. of <ets>inoculare</ets> to ingraft; pref. <ets>in-</ets> in, on + <ets>oculare</ets> to furnish with eyes, fr. <ets>oculus</ets> an eye, also, a bud. See <er>Ocular</er>.]</ety> <sn>1.</sn> <def>To bud; to insert, or graft, as the bud of a tree or plant in another tree or plant.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To insert a foreign bud into; <as>as, to <ex>inoculate</ex> a tree</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Med.)</fld> <def>To communicate a disease to (a person) by inserting infectious matter in the skin or flesh, especially as a means of inducing immunological resistance to that or related diseases; <as>as, to <ex>inoculate</ex> a person with the virus of smallpox, rabies, etc.</as>  See <er>Vaccinate</er>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>4.</sn> <def>Fig.: To introduce into the mind; -- used especially of harmful ideas or principles; to imbue; <as>as, to <ex>inoculate</ex> one with treason or infidelity</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn>  <fld>(Microbiology)</fld> <def>To introduce microorganisms into (a growth medium), to cause the growth and multiplication of the microorganisms; <as>as, to <ex>inoculate</ex> a fermentation vat with an actinomycete culture in order to produce streptomycin</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Inoculate</ent><br/
<hw>In*oc"u*late</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To graft by inserting buds.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To communicate disease by inoculation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inoculation</ent><br/
<hw>In*oc"u*la"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inoculatio</ets>: cf. F. <ets>inoculation</ets>.]</ety> <sn>1.</sn> <def>The act or art of inoculating trees or plants.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Med.)</fld> <def>The act or practice of communicating a disease to a person in health, by inserting contagious matter in his skin or flesh, usually for the purpose of inducing immunity to the disease.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><note><hand/ The use was formerly limited to the intentional communication of the smallpox, but is now extended to include any similar introduction of modified virus; as, the <xex>inoculation</xex> of rabies by Pasteur.  The organisms inoculated are usually an attentuated form of the disease-causing organism, which may multiply harmlessly in the body of the host, but induce immunity to the more virulent forms of the organism.</note><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>3.</sn> <def>Fig.: The communication of principles, especially false principles, to the mind.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn>  <fld>(Microbiology)</fld> <def>The introduction of microorganisms into a growth medium, to cause the growth and multiplication of the microorganisms.</def><br/
[<source>PJC</source>]</p>

<p><ent>Inoculator</ent><br/
<hw>In*oc"u*la`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.: cf. F. <ets>inoculateur</ets>.]</ety> <def>One who inoculates; one who propagates plants or diseases by inoculation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inoculum</ent><br/
<hw>In*oc"u*lum</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Microbiology)</fld> <def>The preparation of microorganisms which is inoculated{5} into a growth medium; <as>as, a small <ex>inoculum</ex> may not work well for the production phase of a fermentation</as>.</def><br/
[<source>PJC</source>]</p>

<p><-- p. 767 --></p>

<p><ent>Inodiate</ent><br/
<hw>In*o"di*ate</hw> <pr>(<icr/n*<omac/"d<icr/*<amac/t)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>in-</ets> in + L. <ets>odium</ets> hatred.]</ety> <def>To make odious or hateful.</def> <mark>[Obs.]</mark>  <rj><au>South.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inodorate</ent><br/
<hw>In*o"dor*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Inodorous; odorless.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inodorous</ent><br/
<hw>In*o"dor*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inodorus</ets>. See <er>In-</er> not, and <er>Odorous</er>.]</ety> <def>Emitting no odor; without smell; scentless; odorless.</def> -- <wordforms><wf>In*o"dor*ous*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inoffensive</ent><br/
<hw>In"of*fen"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>offensiue</ets>: cf. F. <ets>inoffensif</ets>.]</ety> <sn>1.</sn> <def>Giving no offense, or provocation; causing no uneasiness, annoyance, or disturbance; <as>as, an <ex>inoffensive</ex> man, answer, appearance</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Harmless; doing no injury or mischief.</def>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Not obstructing; presenting no interruption or hindrance.</def> <mark>[R.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>So have I seen a river gently glide<br/
In a smooth course, and <qex>inoffensive</qex> tide.</q> <rj><qau>Addison.</qau></rj></p>

<p>-- <wordforms><wf>In"of*fen"sive*ly</wf>, <pos>adv.</pos> -- <wf>In"of*fen"sive*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inofficial</ent><br/
<hw>In"of*fi"cial</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not official; not having official sanction or authority; unofficial; not according to the forms or ceremony of official business; <as>as, <ex>inofficial</ex> intelligence</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Pinckney and Marshall would not make <qex>inofficial</qex> visits to discuss official business.</q> <rj><qau>Pickering.</qau></rj></p>

<p><syn><b>Syn.</b> -- Private; informal; unwarranted; unauthorizod; irregular; unceremonious; unprofessional.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inofficially</ent><br/
<hw>In`of*fi"cial*ly</hw>, <pos>adv.</pos> <def>Without the usual forms, or not in the official character; unofficially.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inofficious</ent><br/
<hw>In`of*fi"cious</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inofficiosus</ets>: cf. F. <ets>inofficieux</ets>. See <er>In-</er> not, and <er>Officious</er>.]</ety> <sn>1.</sn> <def>Indifferent to obligation or duty.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Thou drown'st thyself in <qex>inofficious</qex> sleep.</q> <rj><qau>B. Jonson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not officious; not civil or attentive.</def> <mark>[Obs.]</mark>  <rj><au>Jonhson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn>  <fld>(Law)</fld> <def>Regardless of natural obligation; contrary to natural duty; unkind; -- commonly said of a testament made without regard to natural obligation, or by which a child is unjustly deprived of inheritance.</def> <ldquo/The <xex>inofficious</xex> testament.<rdquo/ <au>Blackstone.</au> <ldquo/An <xex>inofficious</xex> disposition of his fortune.<rdquo/ <au>Paley.</au><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inofficiously</ent><br/
<hw>In`of*fi"cious*ly</hw>, <pos>adv.</pos> <def>Not officiously.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inogen</ent><br/
<hw>In"o*gen</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'i`s</grk>, <grk>'ino`s</grk>, a muscle + <ets>-gen</ets>.]</ety> <fld>(Physiol.)</fld> <def>A complex nitrogenous substance, which, by Hermann's hypothesis, is continually decomposed and reproduced in the muscles, during their life.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inoperation</ent><br/
<hw>In*op`er*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inoperari</ets> to effect; pref. in- in + <ets>operari</ets> to operate.]</ety> <def>Agency; influence; production of effects.</def> <mark>[Obs.]</mark>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inoperative</ent><br/
<hw>In*op"er*a*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>operative</ets>.]</ety> <def>Not operative; not active; producing no effects; <as>as, laws renderd <ex>inoperative</ex> by neglect; <ex>inoperative</ex> remedies or processes.</as></def></p>

<p><ent>Inoperculate</ent><br/
<ent>Inopercular</ent><br/
<mhw>{ <hw>In`o*per"cu*lar</hw> <pr>(?)</pr>, <hw>In`o*per"cu*late</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <fld>(Zool.)</fld> <def>Having no operculum; -- said of certain gastropod shells.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inopinable</ent><br/
<hw>In`o*pin"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inopinabilis</ets>. See <er>Inopinate</er>.]</ety> <def>Not to be expected; inconceivable.</def> <mark>[Obs.]</mark> <ldquo/<xex>Inopinable</xex>, incredible . . . sayings.<rdquo/  <rj><au>Latimer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inopinate</ent><br/
<hw>In*op"i*nate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inopinatus</ets>. See <er>In-</er> not, and <er>Opine</er>.]</ety> <def>Not expected or looked for.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inopportune</ent><br/
<hw>In*op`por*tune"</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>inopportunus</ets>: cf. F. <ets>inopportun</ets>. See <er>In-</er> not, and <er>Opportune</er>.]</ety> <def>Not opportune; inconvenient; unseasonable; <as>as, an <ex>inopportune</ex> occurrence, remark, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>No visit could have been more <qex>inopportune</qex>.</q> <rj><qau>T. Hook.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inopportunely</ent><br/
<hw>In*op`por*tune"ly</hw>, <pos>adv.</pos> <def>Not opportunely; unseasonably; inconveniently.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inopportunity</ent><br/
<hw>In*op`por*tu"ni*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of opportunity; unseasonableness; inconvenience.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inoppressive</ent><br/
<hw>In`op*press"ive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not oppressive or burdensome.</def>  <rj><au>O. Wolcott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inopulent</ent><br/
<hw>In*op"u*lent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>opulent</ets>: cf. F. <ets>inopulent</ets>.]</ety> <def>Not opulent; not affluent or rich.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inordinacy</ent><br/
<hw>In*or"di*na*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state or quality of being inordinate; excessiveness; immoderateness; <as>as, the <ex>inordinacy</ex> of love or desire</as>.</def>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inordinate</ent><br/
<hw>In*or"di*nate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inordinatus</ets> disordered. See <er>In-</er> not, and <er>Ordinate</er>.]</ety> <def>Not limited to rules prescribed, or to usual bounds; irregular; excessive; immoderate; <as>as, an <ex>inordinate</ex> love of the world</as>.</def> <ldquo/<xex>Inordinate</xex> desires.<rdquo/ <au>Milton.</au> <ldquo/<xex>Inordinate</xex> vanity.<rdquo/ <au>Burke.</au></p>

<p>-- <wordforms><wf>In*or"di*nate*ly</wf>, <pos>adv.</pos> -- <wf>In*or"di*nate*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inordination</ent><br/
<hw>In*or`di*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inordinatio</ets>.]</ety> <def>Deviation from custom, rule, or right; irregularity; inordinacy.</def> <mark>[Obs.]</mark>  <rj><au>South.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Every <qex>inordination</qex> of religion that is not in defect, is properly called superstition.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inorganic</ent><br/
<hw>In`or*gan"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>organic</ets>: cf. F. <ets>inorganique</ets>.]</ety> <sn>1.</sn> <def>Not organic; without the organs necessary for life; devoid of an organized structure; unorganized; lifeness; inanimate.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Chem.)</fld> <def>Of or pertaining to compounds that are not derivatives of hydrocarbons; not organic{5}.</def><br/
[<source>PJC</source>]</p>

<p><note><hand/ The term <xex>inorganic</xex> is used to denote any one the large series of substances (as minerals, metals, etc.), which are not directly connected with vital processes, either in origin or nature, and which are broadly and relatively contrasted with <xex>organic</xex> substances. See <er>Organic</er>{5}.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Inorganic Chemistry</b></col>. <cd>See under <er>Chemistry</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inorganical</ent><br/
<hw>In`or*gan"ic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Inorganic.</def>  <rj><au>Locke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inorganically</ent><br/
<hw>In`or*gan"ic*al*ly</hw>, <pos>adv.</pos> <def>In an inorganic manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inorganity</ent><br/
<hw>In`or*gan"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Quality of being inorganic.</def> <mark>[Obs.]</mark> <ldquo/The <xex>inorganity</xex> of the soul.<rdquo/  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inorganization</ent><br/
<hw>In*or`gan*i*za"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state of being without organization.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inorganized</ent><br/
<hw>In*or"gan*ized</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not having organic structure; devoid of organs; inorganic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inorthography</ent><br/
<hw>In`or*thog"ra*phy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Deviation from correct orthography; bad spelling.</def> <mark>[Obs.]</mark>  <rj><au>Feltham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inosculate</ent><br/
<hw>In*os"cu*late</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inosculated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inosculating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[Pref. <ets>in-</ets> in + <ets>osculate</ets>.]</ety> <sn>1.</sn> <def>To unite by apposition or contact, as two tubular vessels at their extremities; to anastomose.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To intercommunicate; to interjoin.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The several monthly divisions of the journal may <qex>inosculate</qex>, but not the several volumes.</q> <rj><qau>De Quincey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inosculate</ent><br/
<hw>In*os"cu*late</hw> <pr>(?)</pr>, <pos>v. t.</pos> <sn>1.</sn> <def>To unite by apposition or contact, as two vessels in an animal body.</def>  <rj><au>Berkeley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To unite intimately; to cause to become as one.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They were still together, grew<br/
(For so they said themselves) <qex>inosculated</qex>.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inosculation</ent><br/
<hw>In*os`cu*la"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>inosculation</ets>.]</ety> <def>The junction or connection of vessels, channels, or passages, so that their contents pass from one to the other; union by mouths or ducts; anastomosis; intercommunication; <as>as, <ex>inosculation</ex> of veins, etc.</as></def>  <rj><au>Ray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inosinic</ent><br/
<hw>In`o*sin"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[From <er>Inosite</er>.]</ety> <fld>(Chem.)</fld> <def>Pertaining to, or derived from, inosite; <as>as, <ex>inosinic</ex> acid</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>inosine</ent><br/
<hw>in"o*sine</hw> <pr>(<icr/n"<osl/*s<icr/n)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>A ribonucleoside (<chform>C10H12N4O5</chform>) found in meat and meat extracts, differing from adenosine in having a hydroxyl rather than an amine attached to the purine ring.  It may be prepared from adenosine by the enzyme <ecol><b>adenosine deaminase</b></ecol>, or by chemical deamination, as with nitrous acid.  It participates in some cellular functions, but is not one of the normal nucleoside components of RNA.</def><br/
[<source>PJC</source>]</p>

<p><ent>inosite</ent><br/
<hw>in"o*site</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'i`s</grk>, <grk>'ino`s</grk>, strength, muscle.]</ety> <fld>(Physiol. Chem.)</fld> <def>Same as <er>inositol</er>.</def><br/
[<source>PJC</source>]</p>

<p><ent>inositol</ent><br/
<hw>i*no"si*tol</hw> <pr>(<icr/*n<ocr/s"<icr/*t<ocr/l)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'i`s</grk>, <grk>'ino`s</grk>, strength, muscle.]</ety> <fld>(Physiol. Chem.)</fld> <def>A white crystalline substance (<chform>C6H12O6</chform>) with a sweet taste, widely distributed in certain animal tissues and fluids, particularly in the muscles of the heart and lungs, and also in some plants, as in unripe pease, beans, potato sprouts, etc.  Although isomeric with dextrose, it has no carbonyl (aldehyde or ketone) group, and is therefore not a carbohydrate, but a derivative of cyclohexane.  Called also <altname>inosite</altname>, <altname>cyclohexitol</altname>, <altname>cyclohexanehexol</altname>, <altname>hexahydroxycyclohexane</altname> and <altname>phaseomannite</altname>.  There are nine possible steroisomers, not all of which are found naturally.  The predominate natural form is <chname>cis-1,2,3,5-trans-4,6-cyclohexanehexol</chname>, also called <altname>myo-inositol</altname>.  The naturally occurring phytic acid in plants is the hexaphosphate of inositol, from which inositol may be manufactured;  phytin is the calcium-magnesium salt of phytic acid.  It is also a component of <partof>phosphatidylinositol</partof>.</def> <au>MI11</au><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Inoxidizable</ent><br/
<hw>In*ox"idi`za*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Chem.)</fld> <def>Incapable of being oxidized; <as>as, gold and platinum are <ex>inoxidizable</ex> in the air</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inoxidize</ent><br/
<hw>In*ox"i*dize</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To prevent or hinder oxidation, rust, or decay; <as>as, <ex>inoxidizing</ex> oils or varnishes</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inpatient</ent><br/
<hw>In"pa`tient</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A patient who receives lodging and food, as well as treatment, in a hospital or an infirmary; -- distinguished from <contr>outpatient</contr>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>in-person</ent><br/
<hw>in-person</hw> <pos>adj.</pos>  <def>undertaken by an individual in person; <as>as, an <ex>in-person</ex> appearance</as>.</def> <mark>[predicate]</mark><br/
<syn><b>Syn. --</b> in the flesh(predicate).</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>In posse</ent><br/
\'d8<hw>In` pos"se</hw> <pr>(?)</pr>. <ety>[L.]</ety> <def>In possibility; possible, although not yet in existence or come to pass; -- contradistinguished from <contr>in esse</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inquartation</ent><br/
<hw>In`quar*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Quartation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inquest</ent><br/
<hw>In"quest</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OE. <ets>enqueste</ets>, OF. <ets>enqueste</ets>, F. <ets>enqu<ecir/te</ets>, LL. <ets>inquesta</ets>, for <ets>inquisita</ets>, fr. L. <ets>inquisitus</ets>, p. p. of <ets>inquirere</ets>. See <er>Inquire</er>.]</ety> <sn>1.</sn> <def>Inquiry; quest; search.</def> <mark>[R.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The laborious and vexatious <qex>inquest</qex> that the soul must make after science.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <sd>(a)</sd> <def>Judicial inquiry; official examination, esp. before a jury; <as>as, a coroner's <ex>inquest</ex> in case of a sudden death</as>.</def> <sd>(b)</sd> <def>A body of men assembled under authority of law to inquire into any matter, civil or criminal, particularly any case of violent or sudden death; a jury, particularly a coroner's jury. The <xex>grand jury</xex> is sometimes called the <xex>grand inquest</xex>. See under <er>Grand</er>.</def> <sd>(c)</sd> <def>The finding of the jury upon such inquiry.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Coroner's inquest</b></col>, <cd>an inquest held by a coroner to determine the cause of any violent, sudden, or mysterious death. See <er>Coroner</er>.</cd> -- <col><b>Inquest of office</b></col>, <cd>an inquiry made, by authority or direction of proper officer, into matters affecting the rights and interests of the crown or of the state.</cd>  <rj><au>Craig. Bouvier.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inquiet</ent><br/
<hw>In*qui"et</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>inquietare</ets>: cf. F. <ets>inquieter</ets>. See <er>Quiet</er>.]</ety> <def>To disquiet.</def> <mark>[Obs.]</mark>  <rj><au>Joye.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inquietation</ent><br/
<hw>In*qui`e*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inquietatio</ets> : cf. F. <ets>inquielation</ets>.]</ety> <def>Disturbance.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Elyot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inquietness</ent><br/
<hw>In*qui"et*ness</hw>, <pos>n.</pos> <def>Unquietness.</def> <mark>[Obs.]</mark>  <rj><au>Joye.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inquietude</ent><br/
<hw>In*qui"e*tude</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inquietudo</ets>: cf. F. <ets>inquietude</ets>.]</ety> <def>Disturbed state; uneasiness either of body or mind; restlessness; disquietude.</def>  <rj><au>Sir H. Wotton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inquiline</ent><br/
<hw>In"qui*line</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inquilinus</ets> a tenant, lodger.]</ety> <fld>(Zool.)</fld> <def>A gallfly which deposits its eggs in galls formed by other insects.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inquinate</ent><br/
<hw>In"qui*nate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>inquinatus</ets>, p. p. of <ets>inquinare</ets> to defile.]</ety> <def>To defile; to pollute; to contaminate; to befoul.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inquination</ent><br/
<hw>In`qui*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inquinatio</ets>.]</ety> <def>A defiling; pollution; stain.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inquirable</ent><br/
<hw>In*quir"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. OF. <ets>enquerable</ets>.]</ety> <def>Capable of being inquired into; subject or liable to inquisition or inquest.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inquirance</ent><br/
<hw>In*quir"ance</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Inquiry.</def> <mark>[Obs.]</mark>  <rj><au>Latimer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inquire</ent><br/
<hw>In*quire"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inquired</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inquiring</conjf>.]</vmorph> <ety>[OE. <ets>enqueren</ets>, <ets>inqueren</ets>, OF. <ets>enquerre</ets>, F. <ets>enqu<eacute/rir</ets>, L. <ets>inquirere</ets>, <ets>inquisitum</ets>; pref. <ets>in-</ets> in + <ets>quarere</ets> to seek. See <er>Quest</er> a seeking, and cf. <er>Inquiry</er>.]</ety> <altsp>[Written also <asp>enquire</asp>.]</altsp> <sn>1.</sn> <def>To ask a question; to seek for truth or information by putting queries.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>We will call the damsel, and <qex>inquire</qex>.</q> <rj><qau>Gen. xxiv. 57.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Then David <qex>inquired</qex> of the Lord yet again. And the Lord answered him.</q> <rj><qau>1 Sam. xxiii. 4.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To seek to learn anything by recourse to the proper means of knowledge; to make examination.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And <qex>inquire</qex><br/
Gladly into the ways of God with man.</q> <rj><qau>Miltom.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ This word is followed by <xex>of</xex> before the person asked; as, to <xex>inquire</xex> of a neighbor. It is followed by <xex>concerning</xex>, <xex>after</xex>, or <xex>about</xex>, before the subject of inquiry; as, his friends <xex>inquired about or concerning</xex> his welfare. <ldquo/Thou dost not <xex>inquire</xex> wisely <xex>concerning</xex> this.<rdquo/ <au>Eccl. vii. 10.</au> It is followed by <xex>into</xex> when search is made for particular knowledge or information; as, to <xex>inquire into</xex> the cause of a sudden death. It is followed by <xex>for</xex> or <xex>after</xex> when a place or person is sought, or something is missing. <ldquo/<xex>Inquire</xex> in the house of Judas <xex>for</xex> one called Saul of Tarsus.<rdquo/ <au>Acts ix. 11.</au></note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inquire</ent><br/
<hw>In*quire"</hw>, <pos>v. t.</pos> <sn>1.</sn> <def>To ask about; to seek to know by asking; to make examination or inquiry respecting.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Having thus at length <qex>inquired</qex> the truth concerning law and dispense.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>And all obey and few <qex>inquire</qex> his will.</q> <rj><qau>Byron.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To call or name.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj></p>

<p><syn><b>Syn.</b> -- To ask; question. See <er>Question</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inquirent</ent><br/
<hw>In*quir"ent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inquirens</ets>, <ets>p. pr.</ets>]</ety> <def>Making inquiry; inquiring; questioning.</def> <mark>[Obs.]</mark>  <rj><au>Shenstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inquirer</ent><br/
<hw>In*quir"er</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Written also <ets>enquirer</ets>.]</ety> <def>One who inquires or examines; questioner; investigator.</def>  <rj><au>Locke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Expert <qex>inquirers</qex> after truth.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inquiring</ent><br/
<hw>In*quir"ing</hw>, <pos>a.</pos> <def>Given to inquiry; disposed to investigate causes; curious; <as>as, an <ex>inquiring</ex> mind</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inquiringly</ent><br/
<hw>In*quir"ing*ly</hw>, <pos>adv.</pos> <def>In an inquiring manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inquiry</ent><br/
<hw>In*quir"y</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Inquiries</plw> <pr>(#)</pr>.</plu> <ety>[See <er>Inquire</er>.]</ety> <altsp>[Written also <asp>enquiry</asp>.]</altsp> <sn>1.</sn> <def>The act of inquiring; a seeking for information by asking questions; interrogation; a question or questioning.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He could no path nor track of foot descry,<br/
Nor by <qex>inquiry</qex> learn, nor guess by aim.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The men which were sent from Cornelius had made <qex>inquiry</qex> for Simon's house, and stood before the gate.</q> <rj><qau>Acts x. 17.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Search for truth, information, or knowledge; examination into facts or principles; research; investigation; <as>as, physical <ex>inquiries</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>All that is wanting to the perfection of this art will undoubtedly be found, if able men . . . will make <qex>inquiry</qex> into it.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Court of inquiry</b></col>. <cd>See under <er>Court</er>.</cd> -- <col><b>Writ of inquiry</b></col>, <cd>a writ issued in certain actions at law, where the defendant has suffered judgment to pass against him by default, in order to ascertain and assess the plaintiff's damages, where they can not readily be ascertained by mere calculation.</cd> <au>Burrill.</au></cs></p>

<p><syn><b>Syn.</b> -- Interrogation; interrogatory; question; query; scrutiny; investigation; research; examination.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inquisible</ent><br/
<hw>In*quis"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Admitting judicial inquiry.</def> <mark>[Obs.]</mark>  <rj><au>Sir M. Hale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inquisition</ent><br/
<hw>In`qui*si"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inquisitio</ets> : cf. F. <ets>inquisition</ets>.  See <er>Inquire</er>, and cf. <er>Inquest</er>.]</ety> <sn>1.</sn> <def>The act of inquiring; inquiry; search; examination; inspection; investigation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>As I could learn through earnest <qex>inquisition</qex>.</q> <rj><qau>Latimer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Let not search and <qex>inquisition</qex> quail<br/
To bring again these foolish runaways.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <sd>(a)</sd> <def>Judicial inquiry; official examination; inquest.</def> <sd>(b)</sd> <def>The finding of a jury, especially such a finding under a writ of inquiry.</def>  <rj><au>Bouvier.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The justices in eyre had it formerly in charge to make <qex>inquisition</qex> concerning them by a jury of the county.</q> <rj><qau>Blackstone.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(R. C. Ch.)</fld> <def>A court or tribunal for the examination and punishment of heretics, fully established by Pope Gregory IX. in 1235. Its operations were chiefly confined to Spain, Portugal, and their dependencies, and a part of Italy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inquisition</ent><br/
<hw>In`qui*si"tion</hw>, <pos>v. t.</pos> <def>To make inquisition concerning; to inquire into.</def> <mark>[Obs.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inquisitional</ent><br/
<hw>In`qui*si"tion*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[LL. <ets>inquisitionalis</ets>.]</ety> <def>Relating to inquiry or inquisition; inquisitorial; also, of or pertaining to, or characteristic of, the Inquisition.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>All the <qex>inquisitional</qex> rigor . . . executed upon books.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inquisitionary</ent><br/
<hw>In`qui*si"tion*a*ry</hw>, <pr>(<?/)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>inquisitionnaire</ets>.]</ety> <mark>[R.]</mark> <def>Inquisitional.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inquisitive</ent><br/
<hw>In*quis"i*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[OE. <ets>inquisitif</ets>, F. <ets>inquisitif</ets>.]</ety> <sn>1.</sn> <def>Disposed to ask questions, especially in matters which do not concern the inquirer.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A wise man is not <qex>inquisitive</qex> about things impertinent.</q> <rj><qau>Broome.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Given to examination, investigation, or research; searching; curious.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A young, <qex>inquisitive</qex>, and sprightly genius.</q> <rj><qau>I. Watts.</qau></rj></p>

<p><syn><b>Syn.</b> -- Inquiring; prying; curious; meddling; intrusive.</syn> <usage> -- <er>Inquisitive</er>, <er>Curious</er>, <er>Prying</er>. <xex>Curious</xex> denotes a feeling, and <xex>inquisitive</xex> a habit. We are <xex>curious</xex> when we desire to learn something new; we are <xex>inquisitive</xex> when we set ourselves to gain it by inquiry or research. <xex>Prying</xex> implies <xex>inquisitiveness</xex>, and is more commonly used in a bad sense, as indicating a desire to penetrate into the secrets of others.</usage><br/
[<source>1913 Webster</source>]</p>

<p><q>[We] <qex>curious</qex> are to hear,<br/
What happens new.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>This folio of four pages [a newspaper], happy work!<br/
Which not even critics criticise; that holds<br/
<qex>Inquisitive</qex> attention, while I read.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Nor need we with a <qex>prying</qex> eye survey<br/
The distant skies, to find the Milky Way.</q> <rj><qau>Creech.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inquisitive</ent><br/
<hw>In*quis"i*tive</hw>, <pos>n.</pos> <def>A person who is inquisitive; one curious in research.</def>  <rj><au>Sir W. Temple.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inquisitively</ent><br/
<hw>In*quis"i*tive*ly</hw>, <pos>adv.</pos> <def>In an inquisitive manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The occasion that made him afterwards so <qex>inquisitively</qex> apply himself to the study of physic.</q> <rj><qau>Boyle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inquisitiveness</ent><br/
<hw>In*quis"i*tive*ness</hw>, <pos>n.</pos> <def>The quality or state of being inquisitive; the disposition to seek explanation and information; curiosity to learn what is unknown; esp., uncontrolled and impertinent curiosity.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Mr. Boswell, whose <qex>inquisitiveness</qex> is seconded by great activity, scrambled in at a high window.</q> <rj><qau>Johnson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Curiosity in children nature has provided, to remove that ignorance they were born with; which, without this busy <qex>inquisitiveness</qex>, will make them dull.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inquisitor</ent><br/
<hw>In*quis"i*tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.: cf. F. <ets>inquisiteur</ets>. See <er>Inquire</er>.]</ety> <sn>1.</sn> <def>An inquisitive person; one fond of asking questions.</def> <mark>[R.]</mark> <ldquo/<xex>Inquisitors</xex> are tatlers.<rdquo/  <rj><au>Feltham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>One whose official duty it is to examine and inquire, as coroners, sheriffs, etc.</def>  <rj><au>Mozley & W.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(R.C.Ch.)</fld> <def>A member of the Court of Inquisition.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inquisitorial</ent><br/
<hw>In*quis`i*to"ri*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>inquisitorial</ets>.]</ety> <sn>1.</sn> <def>Pertaining to inquisition; making rigorous and unfriendly inquiry; searching; <as>as, <ex>inquisitorial</ex> power</as>.</def> <ldquo/Illiberal and <xex>inquisitorial</xex> abuse.<rdquo/  <rj><au>F. Blackburne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He conferred on it a kind of <qex>inquisitorial</qex> and censorious power even over the laity, and directed it to inquire into all matters of conscience.</q> <rj><qau>Hume.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Pertaining to the Court of Inquisition or resembling its practices.</def> <ldquo/<xex>Inquisitorial</xex> robes.<rdquo/  <rj><au>C. Buchanan.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inquisitorially</ent><br/
<hw>In*quis`i*to"ri*al*ly</hw>, <pos>adv.</pos> <def>In an inquisitorial manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inquisitorious</ent><br/
<hw>In*quis`i*to"ri*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Making strict inquiry; inquisitorial.</def> <mark>[Obs.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inquisiturient</ent><br/
<hw>In*quis`i*tu"ri*ent</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Inquisitorial.</def> <mark>[Obs.]</mark> <ldquo/Our <xex>inquisiturient</xex> bishops.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inracinate</ent><br/
<hw>In*rac"i*nate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>in-</ets> in + F. <ets>racine</ets> root: cf. F. <ets>enraciner</ets>.]</ety> <def>To enroot or implant.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inrail</ent><br/
<hw>In*rail"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inrailed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inrailing</conjf>.]</vmorph> <def>To rail in; to inclose or surround, as with rails.</def>  <rj><au>Hooker.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inregister</ent><br/
<hw>In*reg"is*ter</hw> <pr>(?)</pr>, <pos>v. t.</pos>   <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inregistered</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inregistering</conjf>.]</vmorph> <ety>[Pref. <ets>in-</ets> in + <ets>register</ets>: cf. F. <ets>enregistrer</ets>.  Cf. <er>Enregister</er>.]</ety> <def>To register; to enter, as in a register.</def> <mark>[R.]</mark>  <rj><au>Walsh.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>In rem</ent><br/
\'d8<hw>In rem</hw> <pr>(?)</pr>. <ety>[L.]</ety> <fld>(Law)</fld> <def>Lit., in or against a (or the) thing;</def> -- <note>used: <sd>(a)</sd> Of any right (called <col><b>right in rem</b></col> <it>or</it> <col><b>jus in rem</b></col>) of such a nature as to be available over its subject without reference to one person more than another, or, as generally expressed, a right competent, or available, against all persons. Rights <ex>in rem</ex> include not alone rights over physical property, but all rights available against all persons indifferently, as those of life, liberty, and reputation. <sd>(b)</sd> Of actions for recovering or reducing to possession or enjoyment a specific object, as in the enforcement of maritime liens against a vessel, which is made the defendant by a sort of personification. Most actions for the specific recovery of property in English and American law are in the nature of actions <it>in personam</it> against a person alleged to be unlawfully withholding the property.</note><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Inro</ent><br/
\'d8<hw>In"ro</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Jap. <ets>inr<omac/</ets>; <ets>in</ets> seal + <ets>r<omac/</ets> box.]</ety> <def>A small closed receptacle or set of receptacles of hard material, as lacquered wood, iron, bronze, or ivory, used by the Japanese to hold medicines, perfumes, and the like, and carried in the girdle. It is usually secured by a silk cord by which the wearer may grasp it, which cord passes through an ornamental button or knob called a netsuke.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Inroad</ent><br/
<hw>In"road`</hw> <pr>(<icr/n"r<omac/d`)</pr>, <pos>n.</pos> <def>The entrance of an enemy into a country with purposes of hostility; a sudden or desultory incursion or invasion; raid; encroachment.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The loss of Shrewsbury exposed all North Wales to the daily <qex>inroads</qex> of the enemy.</q> <rj><qau>Clarendon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>With perpetual <qex>inroads</qex> to alarm,<br/
Though inaccessible, his fatal throne.</q> <rj><qau>Milton.</qau></rj></p>

<p><syn><b>Syn.</b> -- Invasion; incursion; irruption. See <er>Invasion</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 768 --></p>

<p><ent>Inroad</ent><br/
<hw>In*road"</hw> <pr>(<icr/n*r<omac/d")</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inroaded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Inroading</conjf>.]</vmorph> <def>To make an inroad into; to invade.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The Saracens . . . conquered Spain, <qex>inroaded</qex> Aquitaine.</q> <rj><qau>Fuller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inroll</ent><br/
<hw>In*roll"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Enroll</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inrunning</ent><br/
<hw>In"run`ning</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act or the place of entrance; an inlet.</def>  <rj><au>Tennyson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inrush</ent><br/
<hw>In"rush`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A rush inwards; <as>as, the <ex>inrush</ex> of the tide</as>.</def>  <rj><au>G. Eliot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inrush</ent><br/
<hw>In*rush"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To rush in.</def> <mark>[Obs.]</mark>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insabbatati</ent><br/
\'d8<hw>In*sab`ba*ta"ti</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[LL. <ets>Insabatati</ets>. See 1st <er>In-</er>, and <er>Sabot</er>.]</ety> <def>The Waldenses; -- so called from their peculiarly cut or marked <xex>sabots</xex>, or shoes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insafety</ent><br/
<hw>In*safe"ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Insecurity; danger.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insalivation</ent><br/
<hw>In*sal`i*va"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Physiol.)</fld> <def>The mixing of the food with the saliva and other secretions of the mouth in eating.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insalubrious</ent><br/
<hw>In`sa*lu"bri*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>salubrious</ets>: cf. L. <ets>insalubris</ets>, F. <ets>insalubre</ets>.]</ety> <def>Not salubrious or healthful; unwholesome; <as>as, an <ex>insalubrious</ex> air or climate</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insalubrity</ent><br/
<hw>In`sa*lu"bri*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>insalubrite</ets>.]</ety> <def>Unhealthfulness; unwholesomeness; <as>as, the <ex>insalubrity</ex> of air, water, or climate</as>.</def>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insalutary</ent><br/
<hw>In*sal"u*ta*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>insaluteris</ets> : cf. F. <ets>insalutaire</ets>. See <er>In-</er> not, and <er>Salutary</er>.]</ety> <sn>1.</sn> <def>Not salutary or wholesome; unfavorable to health.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not tending to safety; productive of evil.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insanability</ent><br/
<hw>In*san`a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state of being insanable or incurable; insanableness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insanable</ent><br/
<hw>In*san"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>insanabilis</ets>; cf. OF. <ets>insanable</ets>. See <er>In-</er> not, and <er>Sanable</er>.]</ety> <def>Not capable of being healed; incurable; irremediable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insanableness</ent><br/
<hw>In*san"a*ble*ness</hw>, <pos>n.</pos> <def>The state of being insanable; insanability; incurableness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insanably</ent><br/
<hw>In*san"a*bly</hw>, <pos>adv.</pos> <def>In an incurable manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insane</ent><br/
<hw>In*sane"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>insanus</ets>. See <er>In-</er> not, and <er>Sane</er>.]</ety> <sn>1.</sn> <def>Exhibiting unsoundness or disorder of mind; not sane; mad; deranged in mind; delirious; distracted. See <er>Insanity</er>, 2.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Used by, or appropriated to, insane persons; <as>as, an <ex>insane</ex> hospital</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Causing insanity or madness.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Or have we eaten on the <qex>insane</qex>root<br/
That takes the reason prisoner ?</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Characterized by insanity or the utmost folly; chimerical; unpractical; <as>as, an <ex>insane</ex> plan, attempt, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>I know not which was the <qex>insane</qex> measure.</q> <rj><qau>Southey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insanely</ent><br/
<hw>In*sane"ly</hw>, <pos>adv.</pos> <def>Without reason; madly; foolishly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insaneness</ent><br/
<hw>In*sane"ness</hw>, <pos>n.</pos> <def>Insanity; madness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insaniate</ent><br/
<hw>In*sa"ni*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To render unsound; to make mad.</def> <mark>[Obs.]</mark>  <rj><au>Feltham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insanie</ent><br/
<hw>In*sa"nie</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Insanity.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insanitary</ent><br/
<hw>In*san"i*ta*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not sanitary; unhealthy; unsanitary; <as>as, <ex>insanitary</ex> conditions of drainage</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insanitation</ent><br/
<hw>In*san`i*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of sanitation; careless or dangerous hygienic conditions.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insanity</ent><br/
<hw>In*san"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>insanitas</ets> unsoundness; cf. <ets>insania</ets> insanity, F. <ets>insanite</ets>.]</ety> <sn>1.</sn> <def>The state of being insane; unsoundness or derangement of mind; madness; lunacy.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>All power of fancy over reason is a degree of <qex>insanity</qex>.</q> <rj><qau>Johnson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Without grace<br/
The heart's <qex>insanity</qex> admits no cure.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>Such a mental condition, as, either from the existence of delusions, or from incapacity to distinguish between right and wrong, with regard to any matter under action, does away with individual responsibility.</def></p>

<p><syn><b>Syn. --</b> <er>Insanity</er>, <er>Lunacy</er>, <er>Madness</er>, <er>Derangement</er>, <er>Alienation</er>, <er>Aberration</er>, <er>Mania</er>, <er>Delirium</er>, <er>Frenzy</er>, <er>Monomania</er>, <er>Dementia</er>.</syn> <usage> <xex>Insanity</xex> is the generic term for all such diseases; <xex>lunacy</xex> has now an equal extent of meaning, though once used to denote periodical insanity; <xex>madness</xex> has the same extent, though originally referring to the rage created by the disease; <xex>derangement</xex>, <xex>alienation</xex>, are popular terms for insanity; <xex>delirium</xex>, <xex>mania</xex>, and <xex>frenzy</xex> denote excited states of the disease; <xex>dementia</xex> denotes the loss of mental power by this means; <xex>monomania</xex> is insanity upon a single subject.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insapory</ent><br/
<hw>In*sa"po*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>sapor</ets>.]</ety> <def>Tasteless; unsavory.</def> <mark>[R.]</mark>  <rj><au>Sir T. Herbert.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insatiability</ent><br/
<hw>In*sa`tia*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos>, <ety>[L. <ets>insatiabilitas</ets>; cf. F. <ets>insatiabilite</ets>.]</ety> <def> The state or quality of being insatiable; insatiableness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Eagerness for increase of possession deluges the soul, and we sink into the gulfs of <qex>insatiability</qex>.</q> <rj><qau>Rambler.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insatiable</ent><br/
<hw>In*sa"tia*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F. <ets>insatiable</ets>, L. <ets>ionsatiabilis</ets>. See <er>In-</er> not, and <er>Satiable</er>.]</ety> <def>Not satiable; incapable of being satisfied or appeased; very greedy; <as>as, an <ex>insatiable</ex> appetite, thirst, or desire</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><ldquo/<qex>Insatiable</qex> of glory.<rdquo/</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insatiableness</ent><br/
<hw>In*sa"tia*ble*ness</hw>, <pos>n.</pos> <def>Greediness of appetite that can not be satisfied or appeased; insatiability.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The eye of the covetous hath a more particular <qex>insatiableness</qex>.</q> <rj><qau>Bp. Hall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insatiably</ent><br/
<hw>In*sa"tia*bly</hw>, <pos>adv.</pos> <def>In an insatiable manner or degree; unappeasably.</def> <ldquo/<xex>Insatiably</xex> covetous.<rdquo/  <rj><au>South.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insatiate</ent><br/
<hw>In*sa"ti*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>insatiatus</ets>.]</ety> <def>Insatiable; <as>as, <ex>insatiate</ex> thirst</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>insatiate</qex> greediness of his desires.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>And still <qex>insatiate</qex>, thirsting still for blood.</q> <rj><qau>Hook.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insatiately</ent><br/
<hw>In*sa"ti*ate*ly</hw>, <pos>adv.</pos> <def>Insatiably.</def>  <rj><au>Sir T. Herbert.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insatiateness</ent><br/
<hw>In*sa"ti*ate*ness</hw>, <pos>n.</pos> <def>The state of being insatiate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insatiety</ent><br/
<hw>In`sa*ti"e*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>insatietas</ets>: cf. F. <ets>insatiete</ets>.  See <er>Satiety</er>.]</ety> <def>Insatiableness.</def>  <rj><au>T. Grander.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insatisfaction</ent><br/
<hw>In*sat`is*fac"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>Insufficiency; emptiness.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Dissatisfaction.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insaturable</ent><br/
<hw>In*sat"u*ra*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>insaturabilis</ets>: cf. F. <ets>insaturable</ets>. See <er>In-</er> not, and <er>Saturable</er>.]</ety> <def>Not capable of being saturated or satisfied.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inscience</ent><br/
<hw>In"science</hw> <pr>(<icr/n"sh<eit/ns)</pr>, <pos>n.</pos> <ety>[L. <ets>inscientia</ets>: cf. F. <ets>inscience</ets>.]</ety> <def>Lack of knowledge; ignorance.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inscient</ent><br/
<hw>In"scient</hw> <pr>(<icr/n"sh<eit/nt)</pr>, <pos>a.</pos> <ety>[L. <ets>insciens</ets>, <ets>-entis</ets>, ignorant. See <er>In-</er> not, and <er>Scient</er>, <er>Science</er>.]</ety> <def>Having little or no knowledge; ignorant; stupid; silly.</def> <mark>[R.]</mark>  <rj><au>N. Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inscient</ent><br/
<hw>In"scient</hw>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> in + L. <ets>sciens</ets> knowing.]</ety> <def>Having knowledge or insight; intelligent.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Gaze on, with <qex>inscient</qex> vision, toward the sun.</q> <rj><qau>Mrs. Browning.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insconce</ent><br/
<hw>In*sconce"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Ensconce</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inscribable</ent><br/
<hw>In*scrib"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being inscribed, -- used specif. <fld>(Math.)</fld> of solids or plane figures capable of being inscribed in other solids or figures.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inscribableness</ent><br/
<hw>In*scrib"a*ble*ness</hw>, <pos>n.</pos> <def>Quality of being inscribable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inscribe</ent><br/
<hw>In*scribe"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inscribed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inscribing</conjf>.]</vmorph> <ety>[L. <ets>inscribere</ets>. See 1st <er>In-</er>, and <er>Scribe</er>.]</ety> <sn>1.</sn> <def>To write or engrave; to mark down as something to be read; to imprint.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Inscribe</qex> a verse on this relenting stone.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To mark with letters, characters, or words.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>O let thy once lov'd friend <qex>inscribe</qex> thy stone.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To assign or address to; to commend to by a short address; to dedicate informally; <as>as, to <ex>inscribe</ex> an ode to a friend</as>.</def>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To imprint deeply; to impress; to stamp; <as>as, to <ex>inscribe</ex> a sentence on the memory</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Geom.)</fld> <def>To draw within so as to meet yet not cut the boundaries.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ A <xex>line</xex> is inscribed in a circle, or in a sphere, when its two ends are in the circumference of the circle, or in the surface of the sphere. A <xex>triangle</xex> is inscribed in another triangle, when the three angles of the former are severally on the three sides of the latter. A <xex>circle</xex> is inscribed in a polygon, when it touches each side of the polygon. A <xex>sphere</xex> is inscribed in a polyhedron, when the sphere touches each boundary plane of the polyhedron. The latter figure in each case is <inv>circumscribed</inv> about the former.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inscriber</ent><br/
<hw>In*scrib"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who inscribes.</def>  <rj><au>Pownall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inscriptible</ent><br/
<hw>In*scrip"ti*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being inscribed; inscribable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inscription</ent><br/
<hw>In*scrip"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inscriptio</ets>, fr. <ets>inscribere</ets>, <ets>inscriptum</ets>, to inscribe: cf. F. <ets>inscription</ets>. See <er>Inscribe</er>.]</ety> <sn>1.</sn> <def>The act or process of inscribing.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is inscribed; something written or engraved; especially, a word or words written or engraved on a solid substance for preservation or public inspection; <as>as, <ex>inscriptions</ex> on monuments, pillars, coins, medals, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Anat.)</fld> <def>A line of division or intersection; <as>as, the tendinous <ex>inscriptions</ex>, or intersections, of a muscle</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>An address, consignment, or informal dedication, as of a book to a person, as a mark of respect or an invitation of patronage.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inscriptive</ent><br/
<hw>In*scrip"tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Bearing inscription; of the character or nature of an inscription.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inscroll</ent><br/
<hw>In*scroll"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inscrolled</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inscrolling</conjf>.]</vmorph> <def>To write on a scroll; to record.</def> <altsp>[Written also <asp>inscrol</asp>.]</altsp>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inscrutability</ent><br/
<hw>In*scru`ta*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality or state of being inscrutable; inscrutableness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inscrutable</ent><br/
<hw>In*scru"ta*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inscrutabilis</ets> : cf. F. <ets>inscrutable</ets>. See <er>In-</er> not, and <er>Scrutiny</er>.]</ety> <def>Unsearchable; incapable of being searched into and understood by inquiry or study; impossible or difficult to be explained or accounted for satisfactorily; obscure; incomprehensible; <as>as, an <ex>inscrutable</ex> design or event</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>'T is not in man<br/
To yield a reason for the will of Heaven<br/
Which is <qex>inscrutable</qex>.</q> <rj><qau>Beau. & Fl.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Waiving a question so <qex>inscrutable</qex> as this.</q> <rj><qau>De Quincey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inscrutableness</ent><br/
<hw>In*scru"ta*ble*ness</hw>, <pos>n.</pos> <def>The quality or state of being inscrutable; inscrutability.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inscrutably</ent><br/
<hw>In*scru"ta*bly</hw>, <pos>adv.</pos> <def>In an inscrutable manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insculp</ent><br/
<hw>In*sculp"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>insculpere</ets>: cf. F. <ets>insculper</ets>. See 1st <er>In-</er>, and <er>Sculptor</er>.]</ety> <def>To engrave; to carve; to sculpture.</def> <mark>[Obs. & R.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Which he <qex>insculped</qex> in two likely stones.</q> <rj><qau>Drayton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insculption</ent><br/
<hw>In*sculp"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Inscription.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insculpture</ent><br/
<hw>In*sculp"ture</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An engraving, carving, or inscription.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>On his gravestone this <qex>insculpture</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insculptured</ent><br/
<hw>In*sculp"tured</hw> <pr>(?)</pr>, <pos>p. a.</pos> <def>Engraved.</def>  <rj><au>Glover.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inseam</ent><br/
<hw>In*seam"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inseamed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inseaming</conjf>.]</vmorph> <def>To impress or mark with a seam or cicatrix.</def>  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>inseam</ent><br/
<hw>in"seam</hw> <pr>(<icr/n"s<emac/m)</pr>, <pos>n.</pos> <sn>1.</sn> <def>An inside seam of an article of clothing; especially, the seam that runs from the crotch of a trouser leg down to the bottom.</def><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <def>The length of the inseam of a trouser leg.</def><br/
[<source>PJC</source>]</p>

<p><ent>Insearch</ent><br/
<hw>In*search"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To make search after; to investigate or examine; to ensearch.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insecable</ent><br/
<hw>In*sec"a*ble</hw> <pr>(<icr/n*s<ecr/k"<adot/*b'l)</pr>, <pos>a.</pos> <ety>[L. <ets>insecabilis</ets>; pref. <ets>in-</ets> not + <ets>secabilis</ets> that may be cut: cf. F. <ets>insecable</ets>.]</ety> <def>Incapable of being divided by cutting; indivisible.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insect</ent><br/
<hw>In"sect</hw> <pr>(<icr/n"s<ecr/kt)</pr>, <pos>n.</pos> <ety>[F. <ets>insecte</ets>, L. <ets>insectum</ets>, fr. <ets>insectus</ets>, p. p. of <ets>insecare</ets> to cut in. See <er>Section</er>. The name was originally given to certain small animals, whose bodies appear <ets>cut in</ets>, or almost divided.  Cf. <er>Entomology</er>.]</ety> <sn>1.</sn> <fld>(Zool.)</fld> <def>One of the <class>Insecta</class>; esp., one of the Hexapoda. See <er>Insecta</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The hexapod insects pass through three stages during their growth, viz., the larva, pupa, and imago or adult, but in some of the orders the larva differs little from the imago, except in lacking wings, and the active pupa is very much like the larva, except in having rudiments of wings. In the higher orders, the larva is usually a grub, maggot, or caterpillar, totally unlike the adult, while the pupa is very different from both larva and imago and is inactive, taking no food.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>Any air-breathing arthropod, as a spider or scorpion.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Zool.)</fld> <def>Any small crustacean. In a wider sense, the word is often loosely applied to various small invertebrates.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Fig.: Any small, trivial, or contemptible person or thing.</def>  <rj><au>Thomson.</au></rj>
<-- Russian: bukashka --><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Insect powder</b></col>,<cd>a powder used for the extermination of insects; esp., the powdered flowers of certain species of <gen>Pyrethrum</gen>, a genus now merged in <gen>Chrysanthemum</gen>. Called also <altname>Persian powder</altname>.</cd></cs><-- containing pyrethrin --><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insect</ent><br/
<hw>In"sect</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Of or pertaining to an insect or insects.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Like an insect; small; mean; ephemeral.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insecta</ent><br/
\'d8<hw>In*sec"ta</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL. See <er>Insect</er>.]</ety> <sn>1.</sn> <fld>(Zool.)</fld> <def>One of the classes of <phylum>Arthropoda</phylum>, including those that have one pair of antenn<ae/, three pairs of mouth organs, and breathe air by means of trache<ae/, opening by spiracles along the sides of the body. In this sense it includes the Hexapoda, or six-legged insects and the Myriapoda, with numerous legs. See <er>Insect</er>, <pos>n.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>In a more restricted sense, the Hexapoda alone. See <er>Hexapoda</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Zool.)</fld> <def>In the most general sense, the Hexapoda, Myriapoda, and Arachnoidea, combined.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The typical Insecta, or hexapod insects, are divided into several orders, viz.: <styp><ord>Hymenoptera</ord></styp>, as the bees and ants; <styp><ord>Diptera</ord></styp>, as the common flies, gnats, and mosquitos; <styp><ord>Aphaniptera</ord></styp>, or fleas; <styp><ord>Lepidoptera</ord></styp>, or moths and butterflies; <styp><ord>Neuroptera</ord></styp>, as the ant-lions and hellgamite; <styp><ord>Coleoptera</ord></styp>, or beetles; <styp><ord>Hemiptera</ord></styp>, as bugs, lice, aphids; <styp><ord>Orthoptera</ord></styp>, as grasshoppers and cockroaches; <styp><ord>Pseudoneuroptera</ord></styp>, as the dragon flies and termites; <styp><ord>Euplexoptera</ord></styp>, or earwigs; <styp><ord>Thysanura</ord></styp>, as the springtails, podura, and lepisma. See these words in the Vocabulary.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insectary</ent><br/
<hw>In"sec*ta*ry</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A place for keeping living insects.</def> -- <wordforms><wf>In`sec*ta"ri*um</wf> <pr>(#)</pr>, <pos>n.</pos> <ety>[L.]</ety></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insectation</ent><br/
<hw>In`sec*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>insectatio</ets>. See <er>Insectator</er>.]</ety> <def>The act of pursuing; pursuit; harassment; persecution.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. More.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insectator</ent><br/
<hw>In`sec*ta"tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., fr. <ets>insectari</ets> to pursue, freq. fr. <ets>insequi</ets>. See <er>Ensue</er>.]</ety> <def>A pursuer; a persecutor; a censorious critic.</def> <mark>[Obs.]</mark>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insected</ent><br/
<hw>In"sect*ed</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to, having the nature of, or resembling, an insect.</def>  <rj><au>Howell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insecticide</ent><br/
<hw>In*sec"ti*cide</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Insect</ets> + L. <ets>caedere</ets> to kill.]</ety> <def>An agent or preparation for destroying insects; an insect powder or spray.</def> -- <wordforms><wf>In*sec"ti*ci`dal</wf> <pr>(#)</pr>, <pos>a.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insectile</ent><br/
<hw>In*sec"tile</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to, or having the nature of, insects.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insection</ent><br/
<hw>In*sec"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Insect</er>.]</ety> <def>A cutting in; incisure; incision.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insectivora</ent><br/
\'d8<hw>In`sec*tiv"o*ra</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL., from L. <ets>insectum</ets> an insect + <ets>vorare</ets> to devour.]</ety> <fld>(Zool.)</fld> <sn>1.</sn> <def>An order of mammals which feed principally upon insects.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ They are mostly of small size, and their molar teeth have sharp cusps. Most of the species burrow in the earth, and many of those of cold climates hibernate in winter. The order includes the moles, shrews, hedgehogs, tanrecs, and allied animals, also the colugo.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A division of the <ord>Chiroptera</ord>, including the common or insect-eating bats.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insectivore</ent><br/
<hw>In*sec"ti*vore</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Insectivores</plw> <pr>(-v<omac/rz)</pr>.</plu> <ety>[F.]</ety> <fld>(Zool.)</fld> <def>One of the Insectivora.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insectivorous</ent><br/
<hw>In`sec*tiv"o*rous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Insectivora</er>.]</ety> <def>Feeding or subsisting on insects; carnivorous.</def> The term is applied: <sd>(a)</sd> to <def>plants which have some special adaptation for catching and digesting insects, as the sundew, Venus's flytrap, Sarracenia, etc.</def> <sd>(b)</sd> to <def>the Insectivora, and many bats, birds, and reptiles.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insectologer</ent><br/
<hw>In`sec*tol"o*ger</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An entomologist.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insectology</ent><br/
<hw>In`sec*tol"o*gy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Insect</ets> + <ets>-logy</ets>: cf. F. <ets>insectologie</ets>.]</ety> <def>Entomology.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insecure</ent><br/
<hw>In`se*cure"</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Not secure; not confident of safety or permanence; distrustful; suspicious; apprehensive of danger or loss.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>With sorrow and <qex>insecure</qex> apprehensions.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not effectually guarded, protected, or sustained; unsafe; unstable; exposed to danger or loss.</def>  <rj><au>Bp. Hurg.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The trade with Egypt was exceedingly <qex>insecure</qex> and precarious.</q> <rj><qau>Mickle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insecurely</ent><br/
<hw>In`se*cure"ly</hw>, <pos>adv.</pos> <def>In an insecure manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insecureness</ent><br/
<hw>In`se*cure"ness</hw>, <pos>n.</pos> <def>Insecurity.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insecurity</ent><br/
<hw>In`se*cu"ri*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Insecurities</plw> <pr>(#)</pr>.</plu> <ety>[Pref. <ets>in-</ets> not + <ets>security</ets> : cf. LL. <ets>insecuritas</ets>, F. <ets>insecurite</ets>.]</ety> <sn>1.</sn> <def>The condition or quality of being insecure; lack of safety; danger; hazard; <as>as, the <ex>insecurity</ex> of a building liable to fire; <ex>insecurity</ex> of a debt.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The state of feeling insecure; uncertainty; lack of confidence.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>With what <qex>insecurity</qex> of truth we ascribe effects . . . unto arbitrary calculations.</q> <rj><qau>Sir T. Browne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A time of <qex>insecurity</qex>, when interests of all sorts become objects of speculation.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insecution</ent><br/
<hw>In`se*cu"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>insecutio</ets>, fr. <ets>insequi</ets> p. p. <ets>insecutus</ets>. See <er>Ensue</er>.]</ety> <def>A following after; close pursuit.</def> <mark>[Obs.]</mark>  <rj><au>Chapman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 769 --></p>

<p><ent>Inseminate</ent><br/
<hw>In*sem"i*nate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>inseminatus</ets>, p. p. of <ets>inseminare</ets> to sow. See <er>Seminate</er>.]</ety> <sn>1.</sn> <def>To sow seed into.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To sow seed into; to impregnate.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To implant in, as if sowing seed; <as>as, to inseminate one's children with one's own prejudices; -- used mostly of ideas or attitudes.</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>inseminated</ent><br/
<hw>inseminated</hw> <pos>adj.</pos>  <def>same as <er>fertilized</er>, 1.</def><br/
<syn><b>Syn. --</b> fertilized, impregnated.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Insemination</ent><br/
<hw>In*sem`i*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A sowing.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insensate</ent><br/
<hw>In*sen"sate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>insensatus</ets>. See <er>In-</er> not, and <er>Sensate</er>.]</ety> <def>Wanting sensibility; destitute of sense; stupid; foolish.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The silence and the calm<br/
Of mute, <qex>insensate</qex> things.</q> <rj><qau>Wordsworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The meddling folly or <qex>insensate</qex> ambition of statesmen.</q> <rj><qau>Buckle.</qau></rj></p>

<p>-- <wordforms><wf>In*sen"sate*ly</wf>, <pos>adv.</pos> -- <wf>In*sen"sate*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insense</ent><br/
<hw>In*sense"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>in-</ets> in + <ets>sense</ets>.]</ety> <def>To make to understand; to instruct.</def> <mark>[Prov. Eng.]</mark>  <rj><au>Halliwell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insensibility</ent><br/
<hw>In*sen`si*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>insensibilit<eacute/</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The state or quality of being insensible; lack of sensibility; torpor; unconsciousness; <as>as, the <ex>insensibility</ex> produced by a fall, or by opiates</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Lack of tenderness or susceptibility of emotion or passion; dullness; stupidity.</def></p>

<p><syn><b>Syn.</b> -- Dullness; numbness; unfeelingness; stupidity; torpor; apathy; impassiveness; indifference.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insensible</ent><br/
<hw>In*sen"si*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>insensibilis</ets>: cf. F. <ets>insensible</ets>. See <er>In-</er> not, and <er>Sensible</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Destitute of the power of feeling or perceiving; wanting bodily sensibility; unconscious.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not susceptible of emotion or passion; void of feeling; apathetic; unconcerned; indifferent; <as>as, <ex>insensible</ex> to danger, fear, love, etc.</as>; -- often used with <xex>of</xex> or <xex>to</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Accept an obligation without being a slave to the giver, or <qex>insensible</qex> to his kindness.</q> <rj><qau>Sir H. Wotton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Lost in their loves, <qex>insensible</qex> of shame.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Incapable of being perceived by the senses; imperceptible. Hence: Progressing by imperceptible degrees; slow; gradual; <as>as, <ex>insensible</ex> motion</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Two small and almost <qex>insensible</qex> pricks were found upon Cleopatra's arm.</q> <rj><qau>Sir T. Browne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>They fall away,<br/
And languish with <qex>insensible</qex> decay.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Not sensible or reasonable; meaningless.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>If it make the indictment be <qex>insensible</qex> or uncertain, it shall be quashed.</q> <rj><qau>Sir M. Hale.</qau></rj></p>

<p><sn>5.</sn> <def>Incapable of feeling a specific sensation or emotion; <as>as, <ex>insensible</ex> to pity</as>.</def><br/
[<source>PJC</source>]</p>

<p><syn><b>Syn.</b> -- Imperceptible; imperceivable; dull; stupid; torpid; numb; unfeeling; apathetic; stoical; impassive; indifferent; unsusceptible; hard; callous.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insensibleness</ent><br/
<hw>In*sen"si*ble*ness</hw>, <pos>n.</pos> <def>Insensibility.</def>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insensibly</ent><br/
<hw>In*sen"si*bly</hw>, <pos>adv.</pos> <def>In a manner not to be felt or perceived; imperceptibly; gradually.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The hills rise <qex>insensibly</qex>.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insensitive</ent><br/
<hw>In*sen"si*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not sensitive; wanting sensation, or wanting acute sensibility.</def>  <rj><au>Tillotson.</au>  <au>Ruskin.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insensuous</ent><br/
<hw>In*sen"su*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>sensuous</ets>.]</ety> <def>Not sensuous; not pertaining to, affecting, or addressing, the senses.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That intermediate door<br/
Betwixt the different planes of sensuous form<br/
And form <qex>insensuous</qex>.</q> <rj><qau>Mrs. Browning.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>insentience</ent><br/
<hw>insentience</hw> <pos>n.</pos> <def>The state or quality of being insentient; lacking consciousness or ability to perceive sensations.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Insentient</ent><br/
<hw>In*sen"ti*ent</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not sentient; not having perception, or the power of perception; devoid of feeling, consciousness and animation; inanimate; <as>as, <ex>insentient</ex> stone</as>.  Opposite of <ant>sentient</ant>.</def> <wns>[wns=1+3]</wns><br/
<syn><b>Syn. --</b> inanimate, insensate.</syn><br/
[<source>1913 Webster</source> + <source>WordNet 1.5</source>]</p>

<p><q>The . . . attributes of an <qex>insentient</qex>, inert substance.</q> <rj><qau>Reid.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>But there can be nothing like to this sensation in the rose, because it is <qex>insentient</qex>.</q> <rj><qau>Sir W. Hamilton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn>  <def>incapable of sensation.</def><br/
<syn><b>Syn. --</b> insensate, insensible.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Inseparability</ent><br/
<hw>In*sep`a*ra*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inseparabilitas</ets>: cf. F. <ets>ins<eacute/parabilit<eacute/</ets>.]</ety> <def>The quality or state of being inseparable; inseparableness.</def>  <rj><au>Locke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inseparable</ent><br/
<hw>In*sep"a*ra*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inseparabilis</ets>: cf. F. <ets>ins<eacute/parable</ets>. See <er>In-</er>, and <er>Separable</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not separable; incapable of being separated or disjoined.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The history of every language is <qex>inseparable</qex> from that of the people by whom it is spoken.</q> <rj><qau>Mure.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Liberty and union, now and forever, one and <qex>inseparable</qex>.</q> <rj><qau>D. Webster.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Gram.)</fld> <def>Invariably attached to some word, stem, or root; <as>as, the <ex>inseparable</ex> particle <ex>un</ex>-</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inseparableness</ent><br/
<hw>In*sep"a*ra*ble*ness</hw>, <pos>n.</pos> <def>The quality or state of being inseparable; inseparability.</def>  <rj><au>Bp. Burnet.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inseparably</ent><br/
<hw>In*sep"a*ra*bly</hw>, <pos>adv.</pos> <def>In an inseparable manner or condition; so as not to be separable.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>And cleaves through life <qex>inseparably</qex> close.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inseparate</ent><br/
<hw>In*sep"a*rate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inseparatus</ets>. See <er>In-</er> not, and <er>Separate</er>.]</ety> <def>Not separate; together; united.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inseparately</ent><br/
<hw>In*sep"a*rate*ly</hw>, <pos>adv.</pos> <def>Inseparably.</def> <mark>[Obs.]</mark>  <rj><au>Cranmer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insert</ent><br/
<hw>In*sert"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inserted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Inserting</conjf>.]</vmorph> <ety>[L. <ets>insertus</ets>, p. p. of <ets>inserere</ets> to insert; pref. <ets>in-</ets> in + <ets>serere</ets> to join, connect. See <er>Series</er>.]</ety> <def>To set within something; to put or thrust in; to introduce; to cause to enter, or be included, or contained; <as>as, to <ex>insert</ex> a scion in a stock; to <ex>insert</ex> a letter, word, or passage in a composition; to <ex>insert</ex> an advertisement in a newspaper.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>These words were very weakly <qex>inserted</qex> where they will be so liable to misconstruction.</q> <rj><qau>Bp. Stillingfleet.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inserted</ent><br/
<hw>In*sert"ed</hw>, <pos>a.</pos> <fld>(Bot.)</fld> <def>Situated upon, attached to, or growing out of, some part; -- said especially of the parts of the flower; <as>as, the calyx, corolla, and stamens of many flowers are <ex>inserted</ex> upon the receptacle</as>.</def>  <rj><au>Gray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inserting</ent><br/
<hw>In*sert"ing</hw>, <pos>n.</pos> <sn>1.</sn> <def>A setting in.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Something inserted or set in, as lace, etc., in garments.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insertion</ent><br/
<hw>In*ser"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>insertio</ets>: cf. F. <ets>insertion</ets>. See <er>Insert</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of inserting; <as>as, the <ex>insertion</ex> of scions in stocks; the <ex>insertion</ex> of words or passages in writings.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The condition or mode of being inserted or attached; <as>as, the <ex>insertion</ex> of stamens in a calyx</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That which is set in or inserted, such as a word or passage in a composition, or a narrow strip of embroidered lace, muslin, or cambric; <as>as, there were numerous <ex>insertions</ex> and corrections to the first draft</as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>4.</sn> <fld>(Anat.)</fld> <def>The point or part by which a muscle or tendon is attached to the part to be moved; -- in contradistinction to its <contr>origin</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Epigynous insertion</b></col> <fld>(Bot.)</fld>, <cd>the insertion of stamens upon the ovary.</cd> -- <col><b>Hypogynous insertion</b></col> <fld>(Bot.)</fld>, <cd>insertion beneath the ovary.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inserve</ent><br/
<hw>In*serve"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <ety>[L. <ets>inservire</ets>; <ets>in-</ets> in + <ets>servire</ets> to serve.]</ety> <def>To be of use to an end; to serve.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inservient</ent><br/
<hw>In*serv"i*ent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inserviens</ets>, p. pr. of <ets>inservire</ets>.]</ety> <def>Conducive; instrumental.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insession</ent><br/
<hw>In*ses"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>insessio</ets>, fr. <ets>insidere</ets>, <ets>insessum</ets>, to sit in. See <er>Insidious</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of sitting, as in a tub or bath.</def> <ldquo/Used by way of fomentation, <xex>insession</xex>, or bath.<rdquo/ <mark>[R.]</mark>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That in which one sits, as a bathing tub.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Insessions</qex> be bathing tubs half full.</q> <rj><qau>Holland.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insessor</ent><br/
\'d8<hw>In*ses"sor</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Insessores</plw> <pr>(#)</pr>.</plu> <ety>[See <er>Insessores</er>.]</ety> <fld>(Zool.)</fld> <def>One of the <ord>Insessores</ord>. The group includes most of the common singing birds.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insessores</ent><br/
\'d8<hw>In`ses*so"res</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. L. <ets>insessor</ets>, lit., one who sits down, fr. <ets>incidere</ets>. See <er>Insession</er>.]</ety> <fld>(Zool.)</fld> <def>An order of birds, formerly established to include the perching birds, but now generally regarded as an artificial group.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insessorial</ent><br/
<hw>In`ses*so"ri*al</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zool.)</fld> <sn>1.</sn> <def>Pertaining to, or having the character of, perching birds.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Belonging or pertaining to the <ord>Insessores</ord>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inset</ent><br/
<hw>In*set"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To infix.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inset</ent><br/
<hw>In"set</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>That which is inserted or set in; an insertion.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bookbinding)</fld> <def>One or more separate leaves inserted in a volume before binding;</def> as: <sd>(a)</sd> <def>A portion of the printed sheet in certain sizes of books which is cut off before folding, and set into the middle of the folded sheet to complete the succession of paging; -- also called <altname>offcut</altname>.</def> <sd>(b)</sd> <def>A page or pages of advertisements inserted.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inseverable</ent><br/
<hw>In*sev"er*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Incapable of being severed; indivisible; inseparable.</def>  <rj><au>De Quincey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inshaded</ent><br/
<hw>In*shad"ed</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Marked with different shades.</def>  <rj><au>W. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inshave</ent><br/
<hw>In"shave`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Mech.)</fld> <def>A plane for shaving or dressing the concave or inside faces of barrel staves.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insheathe</ent><br/
<hw>In*sheathe"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To insert as in a sheath; to sheathe.</def>  <rj><au>Hughes.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inshell</ent><br/
<hw>In*shell"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To hide in a shell.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inship</ent><br/
<hw>In*ship"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To embark.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inshore</ent><br/
<hw>In"shore`</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Being near or moving towards the shore; <as>as, <ex>inshore</ex> fisheries; <ex>inshore</ex> currents.</as></def> -- <def2><pos>adv.</pos> <def>Towards the shore; <as>as, the boat was headed <ex>inshore</ex></as>.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inshrine</ent><br/
<hw>In*shrine"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Enshrine</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insiccation</ent><br/
<hw>In`sic*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act or process of drying in.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inside</ent><br/
<hw>In"side`</hw> <pr>(?)</pr>, <pos>prep.</pos> or <pos>adv.</pos> <def>Within the sides of; in the interior; contained within; <as>as, <ex>inside</ex> a house, book, bottle, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inside</ent><br/
<hw>In"side`</hw>, <pos>a.</pos> <sn>1.</sn> <def>Being within; included or inclosed in anything; contained; interior; internal; <as>as, the <ex>inside</ex> passengers of a stagecoach; <ex>inside</ex> decoration.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Kissing with <qex>inside</qex> lip.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Adapted to the interior.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Inside callipers</b></col> <fld>(Mech.)</fld>, <cd>callipers for measuring the diameters of holes, etc.</cd> -- <col><b>Inside finish</b></col> <fld>(Arch.)</fld>, <cd>a general term for the final work in any building necessary for its completion, but other than unusual decoration; thus, in joiner work, the doors and windows, inside shutters, door and window trimmings, paneled jams, baseboards, and sometimes flooring and stairs; in plaster work, the finishing coat, the cornices, centerpieces, etc.,; in painting, all simple painting of woodwork and plastering.</cd> -- <col><b>Inside track</b></col>, <cd>the inner part of a race course; hence, colloquially, advantage of place, facilities, contacts, etc., in competition.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inside</ent><br/
<hw>In"side`</hw>, <pos>n.</pos> <sn>1.</sn> <def>The part within; interior or internal portion; content.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Looked he o' the <qex>inside</qex> of the paper?</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <pluf>pl.</pluf> <def>The inward parts; entrails; bowels; hence, that which is within; private thoughts and feelings.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Here's none but friends; we may speak<br/
Our <qex>insides</qex> freely.</q> <rj><qau>Massinger.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>An inside passenger of a coach or carriage, as distinguished from one upon the outside.</def> <mark>[Colloq. Eng.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>So down thy hill, romantic Ashbourne, glides<br/
The Derby dilly, carrying three <qex>insides</qex>.</q> <rj><qau>Anti-Jacobin.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Patent insides</b></col> <it>or</it> <col><b>Patent outsides</b></col></mcol>, <cd>a name give to newspaper sheets printed on one side with general and miscellaneous matter, and furnished wholesale to offices of small newspapers, where the blank pages are filled up with recent and local news.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>insider</ent><br/
<hw>insider</hw> <pos>n.</pos> <def>an officer of a corporation or others who have access to private information about the corporation's operations, especially information relating to profitability.</def> <note>An <ex>insider</ex> is forbidden by U. S. securities laws to trade stock in publicly owned corporations based on the private information.  The definition of <ex>insider</ex> for the purpose of securities law has changed in the late 29th century to become more inclusive, whereas it initially was applied only to officers of a corporation.</note><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Insidiate</ent><br/
<hw>In*sid"i*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>insidiatus</ets>, p. p. of <ets>insidiare</ets> to lie in ambush, fr. <ets>insidiae</ets>. See <er>Insidious</er>.]</ety> <def>To lie in ambush for.</def> <mark>[Obs.]</mark>  <rj><au>Heywood.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insidiator</ent><br/
<hw>In*sid"i*a`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.]</ety> <def>One who lies in ambush.</def> <mark>[Obs.]</mark>  <rj><au>Barrow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insidious</ent><br/
<hw>In*sid"i*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>insidiosus</ets>, fr. <ets>insidiae</ets> an ambush, fr. <ets>insidere</ets> to sit in; pref. <ets>in-</ets> + <ets>sedere</ets> to sit: cf. F. <ets>insidieux</ets>. See <er>Sit</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Lying in wait; watching an opportunity to insnare or entrap; deceitful; sly; treacherous; -- said of persons; <as>as, the <ex>insidious</ex> foe</as>.</def> <ldquo/The <xex>insidious</xex> witch.<rdquo/  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Intended to entrap; characterized by treachery and deceit; <as>as, <ex>insidious</ex> arts</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>insidious</qex> whisper of the bad angel.</q> <rj><qau>Hawthorne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Acting or proceeding unobserved or in a seemingly harmless manner, but slowly or eventually doing great damage; <as>as, an <ex>insidious</ex> disease; an <ex>insidious</ex> plot</as>.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>Insidious disease</b></col> <fld>(Med.)</fld>, <cd>a disease existing, without marked symptoms, but ready to become active upon some slight occasion; a disease not appearing to be as bad as it really is.</cd></cs></p>

<p><syn><b>Syn.</b> -- Crafty; wily; artful; sly; designing; guileful; circumventive; treacherous; deceitful; deceptive.</syn></p>

<p>-- <wordforms><wf>In*sid"i*ous*ly</wf>, <pos>adv.</pos> -- <wf>In*sid"i*ous*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>insidiousness</ent><br/
<hw>insidiousness</hw> <pos>n.</pos> <def>A subtle and cumulative harmfulness, especially of a disease.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>the quality of being designed to entrap.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Insight</ent><br/
<hw>In"sight`</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A sight or view of the interior of anything; a deep inspection or view; introspection; -- frequently used with <xex>into</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He had an <qex>insight</qex> into almost all the secrets of state.</q> <rj><qau>Jortin.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Power of acute observation and deduction; penetration; discernment; perception.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Quickest <qex>insight</qex><br/
In all things that to greatest actions lead.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>insightful</ent><br/
<hw>insightful</hw> <pos>adj.</pos> <sn>1.</sn> <def>having intellectual depth; having or showing an exceptional degree of insight{2}; -- of people or their comments.</def><br/
<syn><b>Syn. --</b> thoughtful.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn>  <def>characterized by sympathetic understanding.</def><br/
<syn><b>Syn. --</b> discerning, understanding.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>3.</sn> <def>having a keen intellect.</def><br/
<syn><b>Syn. --</b> prehensile.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>insightfulness</ent><br/
<hw>insightfulness</hw> <pos>n.</pos> <def>keen insight{2}.</def><br/
<syn><b>Syn. --</b> acumen.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Insignia</ent><br/
<hw>In*sig"ni*a</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[L. <ets>insigne</ets>, pl. <ets>insignia</ets>, fr. <ets>insignis</ets> distinguished by a mark; pref. <ets>in-</ets> in + <ets>signum</ets> a mark, sign. See <er>Ensign</er>, <er>Sign</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Distinguishing marks of authority, office, or honor; badges; tokens; decorations; <as>as, the <ex>insignia</ex> of royalty or of an order</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Typical and characteristic marks or signs, by which anything is known or distinguished; <as>as, the <ex>insignia</ex> of a trade</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insignificance</ent><br/
<hw>In`sig*nif"i*cance</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The condition or quality of being insignificant; lack of significance, sense, or meaning; <as>as, the <ex>insignificance</ex> of words or phrases</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Lack of force or effect; unimportance; pettiness; inefficacy; <as>as, the <ex>insignificance</ex> of human art</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Lack of claim to consideration or notice; lack of influence or standing; meanness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Reduce him, from being the first person in the nation, to a state of <qex>insignificance</qex>.</q> <rj><qau>Beattie.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insignificancy</ent><br/
<hw>In`sig*nif"i*can*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Insignificance.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insignificant</ent><br/
<hw>In`sig*nif"i*cant</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Not significant; void of signification, sense, or import; meaningless; <as>as, <ex>insignificant</ex> words</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Having no weight or effect; answering no purpose; unimportant; valueless; futile.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Laws must be <qex>insignificant</qex> without the sanction of rewards and punishments.</q> <rj><qau>Bp. Wilkins.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Without weight of character or social standing; mean; contemptible; <as>as, an <ex>insignificant</ex> person</as>.</def></p>

<p><syn><b>Syn.</b> -- Unimportant; immaterial; inconsiderable; small; inferior; trivial; mean; contemptible.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insignificantly</ent><br/
<hw>In`sig*nif"i*cant*ly</hw>, <pos>adv.</pos> <def>without significance, importance, or effect; to no purpose.</def> <ldquo/Anger <xex>insignificantly</xex> fierce.<rdquo/  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insignificative</ent><br/
<hw>In`sig*nif"i*ca*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>insignificativus</ets>. See <er>In-</er> not, and <er>Significative</er>.]</ety> <def>Not expressing meaning; not significant.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insignment</ent><br/
<hw>In*sign"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Insignia</er>.]</ety> <def>A token, mark, or explanation.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Elyot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insimulate</ent><br/
<hw>In*sim"u*late</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>insimulatus</ets>, p. p. of <ets>insimulare</ets> to accuse.]</ety> <def>To accuse.</def> <mark>[Obs.]</mark>  <rj><au>Donne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insincere</ent><br/
<hw>In`sin*cere"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>insincerus</ets>. See <er>In-</er> not, and <er>Sincere</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not being in truth what one appears to be; not sincere; dissembling; hypocritical; disingenuous; deceitful; false; -- said of persons; also of speech, thought; etc.; <as>as, <ex>insincere</ex> declarations</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Disappointing; imperfect; unsound.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>To render sleep's soft blessings <qex>insincere</qex>.</q> <rj><qau>Pope.</qau></rj></p>

<p><syn><b>Syn.</b> -- Dissembling; hollow; hypocritical; deceptive deceitful; false; disingenuous; untrustworthy.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insincerely</ent><br/
<hw>In`sin*cere"ly</hw>, <pos>adv.</pos> <def>Without sincerity.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insincerity</ent><br/
<hw>In`sin*cer"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>insinc<eacute/rit<eacute/</ets>.]</ety> <def>The quality of being insincere; lack of sincerity, or of being in reality what one appears to be; dissimulation; hypocritical; deceitfulness; hollowness; untrustworthiness; <as>as, the <ex>insincerity</ex> of a professed friend; the <ex>insincerity</ex> of professions of regard.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>What men call policy and knowledge of the world, is commonly no other thing than dissimulation and <qex>insincerity</qex>.</q> <rj><qau>Blair.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insinew</ent><br/
<hw>In*sin"ew</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Insinewed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Insinewing</conjf>.]</vmorph> <def>To strengthen, as with sinews; to invigorate.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>All members of our cause, . . . <br/
That are <qex>insinewed</qex> to this action.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insinuant</ent><br/
<hw>In*sin"u*ant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>insinuans</ets>, p. pr.: cf. F. <ets>insinuant</ets>.]</ety> <def>Insinuating; insinuative.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insinuate</ent><br/
<hw>In*sin"u*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Insinuated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Insinuating</conjf>.]</vmorph> <ety>[L. <ets>insinuatus</ets>, p. p. of <ets>insinuare</ets>to insinuate; pref. <ets>in-</ets> in + <ets>sinus</ets> the bosom. See <er>Sinuous</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To introduce gently or slowly, as by a winding or narrow passage, or a gentle, persistent movement.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The water easily <qex>insinuates</qex> itself into, and placidly distends, the vessels of vegetables.</q> <rj><qau>Woodward.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To introduce artfully; to infuse gently; to instill.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>All the art of rhetoric, besides order and clearness, are for nothing else but to <qex>insinuate</qex> wrong ideas, move the passions, and thereby mislead the judgment.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Horace laughs to shame all follies and <qex>insinuates</qex> virtue, rather by familiar examples than by the severity of precepts.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To hint; to suggest by remote allusion; -- often used derogatorily; <as>as, did you mean to <ex>insinuate</ex> anything?</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To push or work (one's self), as into favor; to introduce by slow, gentle, or artful means; to ingratiate; -- used reflexively.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He <qex>insinuated</qex> himself into the very good grace of the Duke of Buckingham.</q> <rj><qau>Clarendon.</qau></rj></p>

<p><syn><b>Syn.</b> -- To instill; hint; suggest; intimate.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insinuate</ent><br/
<hw>In*sin"u*ate</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To creep, wind, or flow in; to enter gently, slowly, or imperceptibly, as into crevices.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To ingratiate one's self; to obtain access or favor by flattery or cunning.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He would <qex>insinuate</qex> with thee but to make thee sigh.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To <qex>insinuate</qex>, flatter, bow, and bend my limbs.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insinuating</ent><br/
<hw>In*sin"u*a`ting</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Winding, creeping, or flowing in, quietly or stealthily; suggesting; winning favor and confidence insensibly.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>His address was courteous, and even <qex>insinuating</qex>.</q> <rj><qau>Prescott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insinuatingly</ent><br/
<hw>In*sin"u*a`ting*ly</hw>, <pos>adv.</pos> <def>By insinuation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insinuation</ent><br/
<hw>In*sin"u*a`tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>insinuatio</ets>: cf. F. <ets>insinuation</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act or process of insinuating; a creeping, winding, or flowing in.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>By a soft <qex>insinuation</qex> mix'd<br/
With earth's large mass.</q> <rj><qau>Crashaw.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The act of gaining favor, affection, or influence, by gentle or artful means; -- formerly used in a good sense, as of friendly influence or interposition.</def>  <rj><au>Sir H. Wotton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I hope through the <qex>insinuation</qex> of Lord Scarborough to keep them here till further orders.</q> <rj><qau>Lady Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The art or power of gaining good will by a prepossessing manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He bad a natural <qex>insinuation</qex> and address which made him acceptable in the best company.</q> <rj><qau>Clarendon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>That which is insinuated; a hint; a suggestion or intimation by distant allusion; <as>as, slander may be conveyed by <ex>insinuations</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I scorn your coarse <qex>insinuation</qex>.</q> <rj><qau>Cowper.</qau></rj></p>

<p><syn><b>Syn.</b> -- Hint; intimation; suggestion. See <er>Innuendo</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 770 --></p>

<p><ent>Insinuative</ent><br/
<hw>In*sin"u*a*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>insinuatif</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Stealing on or into the confidence or affections; having power to gain favor.</def> <ldquo/Crafty, <xex>insinuative</xex>, plausible men.<rdquo/  <rj><au>Bp. Reynolds.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Using insinuations; giving hints; insinuating; <as>as, <ex>insinuative</ex> remark</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insinuator</ent><br/
<hw>In*sin"u*a`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., an introducer.]</ety> <def>One who, or that which, insinuates.</def>  <rj><au>De Foe.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insinuatory</ent><br/
<hw>In*sin"u*a*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Insinuative.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insipid</ent><br/
<hw>In*sip"id</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>insipidus</ets>; pref. <ets>in-</ets> not + <ets>sapidus</ets> savory, fr. <ets>sapere</ets> to taste: cf. F. <ets>insipide</ets>. See <er>Savor</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Wanting in the qualities which affect the organs of taste; without taste or savor; vapid; tasteless; <as>as, <ex>insipid</ex> drink or food</as>.</def>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Wanting in spirit, life, or animation; uninteresting; weak; vapid; flat; dull; heavy; <as>as, an <ex>insipid</ex> woman; an <ex>insipid</ex> composition.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Flat, <qex>insipid</qex>, and ridiculous stuff to him.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>But his wit is faint, and his salt, if I may dare to say so, almost <qex>insipid</qex>.</q> <rj><qau>Dryden.</qau></rj></p>

<p><syn><b>Syn.</b> -- Tasteless; vapid; dull; spiritless; unanimated; lifeless; flat; stale; pointless; uninteresting.</syn></p>

<p><ent>Insipidness</ent><br/
<ent>Insipidity</ent><br/
<mhw>{ <hw>In`si*pid"i*ty</hw> <pr>(?)</pr>, <hw>In*sip"id*ness</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <ety>[Cf. F. <ets>insipidit<eacute/</ets>.]</ety> <def>The quality or state of being insipid; vapidity.</def> <ldquo/Dryden's lines shine strongly through the <xex>insipidity</xex> of Tate's.<rdquo/  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insipidly</ent><br/
<hw>In*sip"id*ly</hw>, <pos>adv.</pos> <def>In an insipid manner; without taste, life, or spirit; flatly.</def>  <rj><au>Locke. Sharp.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insipience</ent><br/
<hw>In*sip"i*ence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>insipientia</ets>: cf. OF. <ets>insipience</ets>.]</ety> <def>Lack of intelligence; stupidity; folly.</def> <mark>[R.]</mark>  <rj><au>Blount.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insipient</ent><br/
<hw>In*sip"i*ent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>insipiens</ets>; pref. <ets>in-</ets> not + <ets>sapiens</ets> wise.]</ety> <def>Wanting wisdom; stupid; foolish.</def> <mark>[R.]</mark> <au>Clarendon.</au> -- <def2><pos>n.</pos> <def>An insipient person.</def></def2> <mark>[R.]</mark>  <rj><au>Fryth.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insist</ent><br/
<hw>In*sist"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Insisted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Insisting</conjf>.]</vmorph> <ety>[F. <ets>insister</ets>, L. <ets>insistere</ets> to set foot upon, follow, persist; pref. <ets>in-</ets> in + <ets>sistere</ets> to stand, cause to stand. See <er>Stand</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To stand or rest; to find support; -- with <xex>in</xex>, <xex>on</xex>, or <xex>upon</xex>.</def> <mark>[R.]</mark>  <rj><au>Ray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To take a stand and refuse to give way; to hold to something firmly or determinedly; to be persistent, urgent, or pressing; to persist in demanding; -- followed by <xex>on</xex>, <xex>upon</xex>, or <xex>that</xex>; <as>as, he <ex>insisted</ex> on these conditions; he <ex>insisted</ex> on going at once; he <ex>insists</ex> that he must have money.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Insisting</qex> on the old prerogative.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Without further <qex>insisting</qex> on the different tempers of Juvenal and Horace.</q> <rj><qau>Dryden.</qau></rj></p>

<p><syn><b>Syn.</b> -- <er>Insist</er>, <er>Persist</er>.</syn>  -- <usage><xex>Insist</xex> implies some alleged right, as authority or claim. <xex>Persist</xex> may be from obstinacy alone, and either with or against rights. We <xex>insist</xex> as against others; we <xex>persist</xex> in what exclusively relates to ourselves; <as>as, he <ex>persisted</ex> in that course; he <ex>insisted</ex> on his friend's adopting it</as>.</usage>  <rj><au>C. J. Smith.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insistence</ent><br/
<hw>In*sist"ence</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality of insisting, or being urgent or pressing; the act of dwelling upon as of special importance; persistence; urgency.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>insistency</ent><br/
<hw>insistency</hw> <pos>n.</pos> <def>the state of urgently demanding notice or attention; insistence.</def><br/
<syn><b>Syn. --</b> imperativeness, insistence, press, pressure.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>the quality of not being ignorable.</def><br/
<syn><b>Syn. --</b> imperativeness, insistence.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Insistent</ent><br/
<hw>In*sist"ent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>insistens</ets>, <ets>-entis</ets>, p. pr. of <ets>insistere</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Standing or resting on something; <as>as, an <ex>insistent</ex> wall</as>.</def>  <rj><au>Sir H. Wotton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Insisting; persistent; persevering.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Zool.)</fld> <def>See <er>Incumbent</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insistently</ent><br/
<hw>In*sist"ent*ly</hw>, <pos>adv.</pos> <def>In an insistent manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insisture</ent><br/
<hw>In*sis"ture</hw> <pr>(?; 135)</pr>, <pos>n.</pos> <def>A dwelling or standing on something; fixedness; persistence.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insitiency</ent><br/
<hw>In*si"ti*en*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>in-</ets> not + L. <ets>sitiens</ets>, p. pr. of <ets>sitire</ets> to be thirsty, fr. <ets>sitis</ets> thirst.]</ety> <def>Freedom from thirst.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>insitiency</qex> of a camel for traveling in deserts.</q> <rj><qau>Grew.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insition</ent><br/
<hw>In*si"tion</hw> <pr>(?; 277)</pr>, <pos>n.</pos> <ety>[L. <ets>insitio</ets>, fr. <ets>inserere</ets>, <ets>insitum</ets>, to sow or plant in, to ingraft; pref. <ets>in-</ets> in + <ets>serere</ets>, <ets>satum</ets>, to sow.]</ety> <def>The insertion of a scion in a stock; ingraftment.</def>  <rj><au>Ray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>In situ</ent><br/
\'d8<hw>In si"tu</hw> <pr>(?)</pr> <pos>adv. & adj.</pos> <ety>[L.]</ety> <sn>1.</sn> <def>In its natural or original position  or place; in position; -- said specif., in geology, of a rock, soil, or fossil, when in the situation in which it was originally formed or deposited.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn> <fld>(Med.)</fld> <def>In its original position; not extending beyond the place of origin; localized and undisturbed; <as>as, carcinoma <ex>in situ</ex></as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>in-situ</ent><br/
<hw>in-situ</hw> <pos>adj.</pos> <def>being in the original position; not having been moved or transferred to another location; <as>as, an <ex>in-situ</ex> investigator</as>.</def><br/
<syn><b>Syn. --</b> unmoved.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Insnare</ent><br/
<hw>In*snare"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Insnared</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Insnaring</conjf>.]</vmorph> <ety>[Written also <ets>ensnare</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To catch in a snare; to entrap; to take by artificial means.</def> <ldquo/<xex>Insnare</xex> a gudgeon.<rdquo/  <rj><au>Fenton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To take by wiles, stratagem, or deceit; to involve in difficulties or perplexities; to seduce by artifice; to inveigle; to allure; to entangle.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>insnaring</qex> charms<br/
Of love's soft queen.</q> <rj><qau>Glover.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insnarer</ent><br/
<hw>In*snar"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who insnares.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insnarl</ent><br/
<hw>In*snarl"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To make into a snarl or knot; to entangle; to snarl.</def> <mark>[Obs.]</mark>  <rj><au>Cotgrave.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insobriety</ent><br/
<hw>In`so*bri"e*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>in-</ets> not + <ets><?/obriety</ets>: cf. F. <ets>insobri<eacute/t<eacute/</ets>.]</ety> <def>Lack of sobriety, moderation, or calmness; intemperance; drunkenness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insociability</ent><br/
<hw>In*so`cia*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>insociabilit<eacute/</ets>.]</ety> <def>The quality of being insociable; lack of sociability; unsociability.</def> <mark>[R.]</mark>  <rj><au>Bp. Warburton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insociable</ent><br/
<hw>In*so"cia*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>insociabilis</ets>: cf. F. <ets>insociable</ets>. See <er>In-</er> not, and <er>Sociable</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Incapable of being associated, joined, or connected.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Lime and wood are <qex>insociable</qex>.</q> <rj><qau>Sir H. Wotton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not sociable or companionable; disinclined to social intercourse or conversation; unsociable; taciturn.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This austere <qex>insociable</qex> life.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insociably</ent><br/
<hw>In*so"cia*bly</hw>, <pos>adv.</pos> <def>Unsociably.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insociate</ent><br/
<hw>In*so"ci*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not associate; without a companion; single; solitary; recluse.</def> <mark>[Obs.]</mark> <ldquo/The <xex>insociate</xex> virgin life.<rdquo/  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insolate</ent><br/
<hw>In"so*late</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Insolated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Insolating</conjf>.]</vmorph> <ety>[L. <ets>insolatus</ets>, p. p. of <ets>insolare</ets> to expose to the sun; pref. <ets>in-</ets> in + <ets>sol</ets> the sun.]</ety> <def>To dry in, or to expose to, the sun's rays; to ripen or prepare by such exposure.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insolation</ent><br/
<hw>In`so*la"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>insolatio</ets>: cf. F. <ets>insolation</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act or process to exposing to the rays of the sun for the purpose of drying or maturing, as fruits, drugs, etc., or of rendering acid, as vinegar.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Med.)</fld> <sd>(a)</sd> <def>A sunstroke.</def> <sd>(b)</sd> <def>Exposure of a patient to the sun's rays; a sun bath.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Meteorology)</fld> <def>The amount of sunlight impinging on the Earth's surface.</def><br/
[<source>PJC</source>]</p>

<p><ent>Insole</ent><br/
<hw>In"sole`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The inside sole of a boot or shoe; also, a loose, thin strip of leather, felt, etc., placed inside the shoe for warmth or ease.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insolence</ent><br/
<hw>In"so*lence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>insolence</ets>, L. <ets>insolentia</ets>. See <er>Insolent</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The quality of being unusual or novel.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The quality of being insolent; pride or haughtiness manifested in contemptuous and overbearing treatment of others; arrogant contempt; brutal impudence.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Flown with <qex>insolence</qex> and wine.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Insolent conduct or treatment; insult.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Loaded with fetters and <qex>insolences</qex> from the soldiers.</q> <rj><qau>Fuller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insolence</ent><br/
<hw>In"so*lence</hw>, <pos>v. t.</pos> <def>To insult.</def> <mark>[Obs.]</mark>  <rj><au>Eikon Basilike.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insolency</ent><br/
<hw>In"so*len*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Insolence.</def> <mark>[R.]</mark>  <rj><au>Evelyn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insolent</ent><br/
<hw>In"so*lent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F. <ets>insolent</ets>, L. <ets>insolens</ets>, <ets>-entis</ets>, pref. <ets>in-</ets> not + <ets>solens</ets> accustomed, p. pr. of <ets>solere</ets> to be accustomed.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Deviating from that which is customary; novel; strange; unusual.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>If one chance to derive any word from the Latin which is <qex>insolent</qex> to their ears . . . they forthwith make a jest at it.</q> <rj><qau>Pettie.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>If any should accuse me of being new or <qex>insolent</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Haughty and contemptuous or brutal in behavior or language; overbearing; domineering; grossly rude or disrespectful; saucy; <as>as, an <ex>insolent</ex> master; an <ex>insolent</ex> servant.</as></def> <ldquo/A paltry, <xex>insolent</xex> fellow.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Insolent</qex> is he that despiseth in his judgment all other folks as in regard of his value, of his cunning, of his speaking, and of his bearing.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Can you not see? or will ye not observe . . . <br/
How <qex>insolent</qex> of late he is become,<br/
How proud, how peremptory?</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Proceeding from or characterized by insolence; insulting; <as>as, <ex>insolent</ex> words or behavior</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Their <qex>insolent</qex> triumph excited . . . indignation.</q> <rj><qau>Macaulay.</qau></rj></p>

<p><syn><b>Syn.</b> -- Overbearing; insulting; abusive; offensive; saucy; impudent; audacious; pert; impertinent; rude; reproachful; opprobrious.</syn> <usage> -- <er>Insolent</er>, <er>Insulting</er>. <xex>Insolent</xex>, in its primitive sense, simply denoted <xex>unusual</xex>; and to act <xex>insolently</xex> was to act in violation of the established rules of social intercourse. He who did this was <xex>insolent</xex>; and thus the word became one of the most offensive in our language, indicating gross disregard for the feelings of others. <xex>Insulting</xex> denotes a personal attack, either in words or actions, indicative either of scorn or triumph. Compare <er>Impertinent</er>, <er>Affront</er>, <er>Impudence</er>.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insolently</ent><br/
<hw>In"so*lent*ly</hw>, <pos>adv.</pos> <def>In an insolent manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insolidity</ent><br/
<hw>In`so*lid"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>solidity</ets>: cf. F. <ets>insolidit<eacute/</ets>.]</ety> <def>Lack of solidity; weakness; <as>as, the <ex>insolidity</ex> of an argument</as>.</def> <mark>[R.]</mark>  <rj><au>Dr. H. More.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insolubility</ent><br/
<hw>In*sol`u*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>insolubilitas</ets>: cf. F. <ets>insolubilit<eacute/</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The quality or state of being insoluble or not dissolvable, as in a fluid.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The quality of being inexplicable or insolvable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insoluble</ent><br/
<hw>In*sol"u*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>insolubilis</ets> indissoluble, that can not be loosed: cf. F. <ets>insoluble</ets>. See <er>In-</er> not, and <er>Soluble</er>, and cf. <er>Insolvable</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not soluble; in capable or difficult of being dissolved, as by a liquid; <as>as, chalk is <ex>insoluble</ex> in water</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not to be solved or explained; insolvable; <as>as, an <ex>insoluble</ex> doubt, question, or difficulty</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Strong.</def> <ldquo/An <xex>insoluble</xex> wall.<rdquo/ <mark>[Obs.]</mark>  <rj><au>Holland</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insolubleness</ent><br/
<hw>In*sol"u*ble*ness</hw>, <pos>n.</pos> <def>The quality or state of being insoluble; insolubility.</def>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insolvable</ent><br/
<hw>In*solv"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Not solvable; insoluble; admitting no solution or explanation; <as>as, an <ex>insolvable</ex> problem or difficulty</as>.</def>  <rj><au>I. Watts.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Incapable of being paid or discharged, as debts.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Not capable of being loosed or disentangled; inextricable.</def> <ldquo/Bands <xex>insolvable</xex>.<rdquo/  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insolvency</ent><br/
<hw>In*sol"ven*cy</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Insolvencies</plw> <pr>(<?/)</pr>.</plu> <fld>(Law)</fld> <sd>(a)</sd> <def>The condition of being insolvent; the state or condition of a person who is insolvent; the condition of one who is unable to pay his debts as they fall due, or in the usual course of trade and business; <as>as, a merchant's <ex>insolvency</ex></as>.</def> <sd>(b)</sd> <def>Insufficiency to discharge all debts of the owner; <as>as, the <ex>insolvency</ex> of an estate</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Act of insolvency</b></col>. <cd>See <cref>Insolvent law</cref> under <er>Insolvent</er>, <pos>a.</pos></cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insolvent</ent><br/
<hw>In*sol"vent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>solvent</ets>: cf. OF. <ets>insolvent</ets>.]</ety> <fld>(Law)</fld> <sd>(a)</sd> <def>Not solvent; not having sufficient estate to pay one's debts; unable to pay one's debts as they fall due, in the ordinary course of trade and business; <as>as, in <ex>insolvent</ex> debtor</as>.</def> <sd>(b)</sd> <def>Not sufficient to pay all the debts of the owner; <as>as, an <ex>insolvent</ex> estate</as>.</def> <sd>(c)</sd> <def>Relating to persons unable to pay their debts.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Insolvent law</b></col>, <it>or</it> <col><b>Act of insolvency</b></col></mcol>, <cd>a law affording relief, -- subject to various modifications in different States, -- to insolvent debtors, upon their delivering up their property for the benefit of their creditors; bankruptcy law.  See <cref>Bankrupt law</cref>, under <er>Bankrupt</er>, <pos>a.</pos></cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insolvent</ent><br/
<hw>In*sol"vent</hw>, <pos>n.</pos> <fld>(Law)</fld> <def>One who is insolvent; as insolvent debtor; -- in England, before 1861, especially applied to persons not traders.</def>  <rj><au>Bouvier.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insomnia</ent><br/
<hw>In*som"ni*a</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., fr. <ets>insomnis</ets> sleepless; pref. <ets>in-</ets> not + <ets>somnus</ets> sleep.]</ety> <def>Lack of sleep; inability to sleep, especially when chronic; wakefulness; sleeplessness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insomnious</ent><br/
<hw>In*som"ni*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>insomniosus</ets>, fr. <ets>insomnia</ets> insomnia.]</ety> <def>Restless; sleepless.</def>  <rj><au>Blount.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insomnolence</ent><br/
<hw>In*som"no*lence</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Sleeplessness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insomuch</ent><br/
<hw>In`so*much"</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>So; to such a degree; in such wise; -- followed by <xex>that</xex> or <xex>as</xex>, and formerly sometimes by both.  Cf. <er>Inasmuch</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Insomusch</qex> as that field is called . . . Aceldama.</q> <rj><qau>Acts i. 19.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Simonides was an excellent poet, <qex>insomuch</qex> that he made his fortune by it.</q> <rj><qau>L'Estrange.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insonorous</ent><br/
<hw>In`so*no"rous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not clear or melodious.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insooth</ent><br/
<hw>In*sooth"</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In sooth; truly.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insouciance</ent><br/
\'d8<hw>In`sou`ciance"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>Carelessness; heedlessness; thoughtlessness; unconcern.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insouciant</ent><br/
\'d8<hw>In`sou`ciant"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F.]</ety> <def>Careless; heedless; indifferent; unconcerned.</def>  <rj><au>J. S. Mill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insoul</ent><br/
<hw>In*soul"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To set a soul in; reflexively, to fix one's strongest affections on.</def> <mark>[Obs.]</mark>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>[He] could not but <qex>insoul</qex> himself in her.</q> <rj><qau>Feltham.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inspan</ent><br/
<hw>In*span"</hw> <pr>(?)</pr>, <pos>v. t. & i.</pos> <ety>[D. <ets>inspannen</ets>.]</ety> <def>To yoke or harness, as oxen to a vehicle.</def> <mark>[South Africa]</mark>
<-- cf. outspan --><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inspect</ent><br/
<hw>In*spect"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inspected</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Inspecting</conjf>.]</vmorph> <ety>[L. <ets>inspectus</ets>, p. p. of <ets>inspicere</ets> to inspect; pref. <ets>in-</ets> in  + <ets>specere</ets> to look at, to view: cf. F. <ets>inspecter</ets>, fr. L. <ets>inspectare</ets>, freq. fr. <ets>inspicere</ets>. See <er>Spy</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To look upon; to view closely and critically, esp. in order to ascertain quality or condition, to detect errors, etc., to examine; to scrutinize; to investigate; <as>as, to <ex>inspect</ex> conduct</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To view and examine officially, as troops, arms, goods offered, work done for the public, etc.; to oversee; to superintend.</def>  <rj><au>Sir W. Temple.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inspect</ent><br/
<hw>In*spect"</hw>, <pos>n.</pos> <ety>[L. <ets>inspectus</ets>. See <er>Inspect</er>, <pos>v. t.</pos>]</ety> <def>Inspection.</def> <mark>[Obs.]</mark>  <rj><au>Thomson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inspection</ent><br/
<hw>In*spec"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inspectio</ets>: cf. F. <ets>inspection</ets>.]</ety> <sn>1.</sn> <def>The act or process of inspecting or looking at carefully; a strict or prying examination; close or careful scrutiny; investigation.</def>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>With narrow search, and with <qex>inspection</qex> deep,<br/
Considered every creature.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The act of overseeing; official examination or superintendence.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Trial by inspection</b></col> <fld>(O. Eng. Law)</fld>, <cd>a mode of trial in which the case was settled by the individual observation and decision of the judge upon the testimony of his own senses, without the intervention of a jury.</cd>  <rj><au>Abbott.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inspective</ent><br/
<hw>In*spect"ive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inspectivus</ets>.]</ety> <def>Engaged in inspection; inspecting; involving inspection.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inspector</ent><br/
<hw>In*spect"or</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.: cf. F. <ets>inspecteur</ets>.]</ety> <sn>1.</sn> <def>One who inspects, views, or oversees; one to whom the supervision of any work is committed; one who makes an official view or examination, as a military or civil officer; a superintendent; a supervisor; an overseer.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A police officer, typically holding a rank one below superintendent, and in some cases in charge of several precincts; <as>as, <ex>inspector</ex> Clousseau is investigating the case</as>.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>Inspector general</b></col> <fld>(Mil.)</fld>, <cd>a staff officer of an army, whose duties are those of inspection, and embrace everything relative to organization, recruiting, discharge, administration, accountability for money and property, instruction, police, and discipline.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inspectorate</ent><br/
<hw>In*spect"or*ate</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Inspectorship.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inspectorial</ent><br/
<hw>In`spec*to"ri*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to an inspector or to inspection.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inspectorship</ent><br/
<hw>In*spect"or*ship</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The office of an inspector.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The district embraced by an inspector's jurisdiction.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inspectress</ent><br/
<hw>In*spect"ress</hw>, <pos>n.</pos> <def>A female inspector.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insperse</ent><br/
<hw>In*sperse"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>inspersus</ets>, p. p. of <ets>inspergere</ets> to sprinkle upon; pref. <ets>in-</ets> in, on + <ets>spargere</ets> to sprinkle.]</ety> <def>To sprinkle; to scatter.</def> <mark>[Obs.]</mark>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inspersion</ent><br/
<hw>In*sper"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inspersio</ets>.]</ety> <def>The act of sprinkling.</def> <mark>[Obs.]</mark>  <rj><au>Chapman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inspeximus</ent><br/
\'d8<hw>In*spex"i*mus</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., we have inspected.]</ety> <def>The first word of ancient charters in England, confirming a grant made by a former king; hence, a royal grant.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insphere</ent><br/
<hw>In*sphere"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Insphered</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Insphering</conjf>.]</vmorph> <ety>[Cf. <er>Ensphere</er>.]</ety> <def>To place in, or as in, an orb a sphere.  Cf. <er>Ensphere</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Bright a<eum/rial spirits live <qex>insphered</qex><br/
In regions mild of calm and serene air.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inspirable</ent><br/
<hw>In*spir"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being inspired or drawn into the lungs; inhalable; respirable; admitting inspiration.</def>  <rj><au>Harvey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inspiration</ent><br/
<hw>In`spi*ra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>inspiration</ets>, L. <ets>inspiratio</ets>. See <er>Inspire</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of inspiring or breathing in; breath; specif. <fld>(Physiol.)</fld>, the drawing of air into the lungs, accomplished in mammals by elevation of the chest walls and flattening of the diaphragm; -- the opposite of <inv>expiration</inv>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The act or power of exercising an elevating or stimulating influence upon the intellect or emotions; the result of such influence which quickens or stimulates; <as>as, the <ex>inspiration</ex> of occasion, of art, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Your father was ever virtuous, and holy men at their death have good <qex>inspirations</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Theol.)</fld> <def>A supernatural divine influence on the prophets, apostles, or sacred writers, by which they were qualified to communicate moral or religious truth with authority; a supernatural influence which qualifies men to receive and communicate divine truth; also, the truth communicated.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>All Scripture is given by <qex>inspiration</qex> of God.</q> <rj><qau>2 Tim. iii. 16.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The age which we now live in is not an age of <qex>inspiration</qex> and impulses.</q> <rj><qau>Sharp.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Plenary inspiration</b></col> <fld>(Theol.)</fld>, <cd>that kind of inspiration which excludes all defect in the utterance of the inspired message.</cd> -- <col><b>Verbal inspiration</b></col> <fld>(Theol.)</fld>, <cd>that kind of inspiration which extends to the very words and forms of expression of the divine message.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inspirational</ent><br/
<hw>In`spi*ra"tion*al</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Pertaining to inspiration.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Imparting inspiration{2}; <as>as, an <ex>inspirational</ex> sermon</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Inspirationist</ent><br/
<hw>In`spi*ra"tion*ist</hw>, <pos>n.</pos> <def>One who holds to inspiration.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inspirator</ent><br/
<hw>In"spi*ra`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Mach.)</fld> <def>A kind of injector for forcing water by steam. See <er>Injector</er>, <pos>n.</pos>, 2.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inspiratory</ent><br/
<hw>In*spir"a*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to, or aiding, inspiration; <as>as, the <ex>inspiratory</ex> muscles</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inspire</ent><br/
<hw>In*spire"</hw> <pr>(<icr/n*sp<imac/r")</pr>, <pos>v. t.</pos> <ety>[OE. <ets>enspiren</ets>, OF. <ets>enspirer</ets>, <ets>inspirer</ets>, F. <ets>inspirer</ets>, fr. L. <ets>inspirare</ets>; pref. <ets>in-</ets> in + <ets>spirare</ets> to breathe. See <er>Spirit</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To breathe into; to fill with the breath; to animate.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>When Zephirus eek, with his sweete breath,<br/
<qex>Inspir<egrave/d</qex> hath in every holt and heath<br/
The tender crops.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Descend, ye Nine, descend and sing,<br/
The breathing instruments <qex>inspire</qex>.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To infuse by breathing, or as if by breathing.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He knew not his Maker, and him that <qex>inspired</qex> into him an active soul.</q> <rj><qau>Wisdom xv. 11.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To draw in by the operation of breathing; to inhale; -- opposed to <ant>expire</ant>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Forced to <qex>inspire</qex> and expire the air with difficulty.</q> <rj><qau>Harvey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 771 --></p>

<p><sn>4.</sn> <def>To infuse into the mind; to communicate to the spirit; to convey, as by a divine or supernatural influence; to disclose preternaturally; to produce in, as by inspiration.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And generous stout courage did <qex>inspire</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>But dawning day new comfort hath <qex>inspired</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To infuse into; to affect, as with a superior or supernatural influence; to fill with what animates, enlivens, or exalts; to communicate inspiration to; <as>as, to <ex>inspire</ex> a child with sentiments of virtue; to <ex>inspire</ex> a person to do extraordinary feats</as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>Erato, thy poet's mind <qex>inspire</qex>,<br/
And fill his soul with thy celestial fire.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inspire</ent><br/
<hw>In*spire"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inspired</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Inspiring</conjf>.]</vmorph><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To draw in breath; to inhale air into the lungs; -- opposed to <ant>expire</ant>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To breathe; to blow gently.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>And when the wind amongst them did <qex>inspire</qex>,<br/
They wav<egrave/d like a penon wide dispread.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inspired</ent><br/
<hw>In*spired"</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Breathed in; inhaled.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Moved or animated by, or as by, a supernatural influence; affected by divine inspiration; <as>as, the <ex>inspired</ex> prophets; the <ex>inspired</ex> writers.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Communicated or given as by supernatural or divine inspiration; having divine authority; hence, sacred, holy; -- opposed to <contr>uninspired</contr>, <contr>profane</contr>, or <contr>secular</contr>; <as>as, the <ex>inspired</ex> writings, that is, the Scriptures</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Moved to a higher level of thought, creativity, or motivation.</def><br/
[<source>PJC</source>]</p>

<p><ent>Inspirer</ent><br/
<hw>In*spir"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, inspires.</def> <ldquo/<xex>Inspirer</xex> of that holy flame.<rdquo/  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inspiring</ent><br/
<hw>In*spir"ing</hw>, <pos>a.</pos> <def>Animating; cheering; moving; exhilarating; <as>as, an <ex>inspiring</ex> or scene</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inspirit</ent><br/
<hw>In*spir"it</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inspirited</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Inspiriting</conjf>.]</vmorph> <def>To infuse new life or spirit into; to animate; to encourage; to invigorate.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The courage of Agamemnon is <qex>inspirited</qex> by the love of empire and ambition.</q> <rj><qau>Pope.</qau></rj></p>

<p><syn><b>Syn.</b> -- To enliven; invigorate; exhilarate; animate; cheer; encourage; inspire.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inspissate</ent><br/
<hw>In*spis"sate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inspissated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inspissating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>inspissatus</ets>, p. p. of <ets>inspissare</ets> to thicken; pref. <ets>in-</ets> + <ets>spissare</ets> to thicken, fr. <ets>spissus</ets> thick.]</ety> <def>To thicken or bring to greater consistence, as fluids by evaporation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inspissate</ent><br/
<hw>In*spis"sate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inspissatus</ets>, p. p.]</ety> <def>Thick or thickened; inspissated.</def>  <rj><au>Greenhill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inspissation</ent><br/
<hw>In`spis*sa"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act or the process of inspissating, or thickening a fluid substance, as by evaporation; also, the state of being so thickened.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>inst.</ent><br/
<hw>inst.</hw> <pos>adj.</pos> <ety>[abbreviation for <ets>instant</ets>.]</ety>  <def>in or of the present month; same as <er>instant</er>{3}, <pos>a.</pos> or <er>instant</er>{2}, <pos>n.</pos>; <as>as, your letter of the 10th <ex>inst.</ex></as>.</def> <mark>[abbr.]</mark><br/
<syn><b>Syn. --</b> instant.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Instability</ent><br/
<hw>In`sta*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Instabilities</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>instabilitas</ets>: cf. F. <ets>instabilit<eacute/</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The quality or condition of being unstable; lack of stability, firmness, or steadiness; liability to give way or to fail; insecurity; precariousness; <as>as, the <ex>instability</ex> of a building</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Lack of determination of fixedness; inconstancy; fickleness; mutability; changeableness; <as>as, <ex>instability</ex> of character, temper, custom, etc.</as></def>  <rj><au>Addison.</au></rj></p>

<p><syn><b>Syn.</b> -- Inconstancy; fickleness; changeableness; wavering; unsteadiness; unstableness.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instable</ent><br/
<hw>In*sta"ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>instabilis</ets>: cf. F. <ets>instable</ets>. See <er>In-</er> not, and <er>Stable</er>, <pos>a.</pos>, and cf. <er>Unstable</er>.]</ety> <def>Not stable; not standing fast or firm; unstable; prone to change or recede from a purpose; mutable; inconstant.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instableness</ent><br/
<hw>In*sta"ble*ness</hw>, <pos>n.</pos> <def>Instability; unstableness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Install</ent><br/
<hw>In*stall"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Installed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Installing</conjf>.]</vmorph> <ety>[F. <ets>installer</ets>, LL. <ets>installare</ets>, fr. pref. <ets>in-</ets> in + OHG. <ets>stal</ets> a place, stall, G. <ets>stall</ets>, akin to E. <ets>stall</ets>: cf. It. <ets>installare</ets>. See <er>Stall</er>.]</ety> <altsp>[Written also <asp>instal</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To set in a seat; to give a place to; establish (one) in a place.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>She <qex>installed</qex> her guest hospitably by the fireside.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To place in an office, rank, or order; to invest with any charge by the usual ceremonies; to instate; to induct; <as>as, to <ex>install</ex> an ordained minister as pastor of a church; to <ex>install</ex> a college president.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Unworthily<br/
Thou wast <qex>installed</qex> in that high degree.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Installation</ent><br/
<hw>In`stal*la"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>installation</ets>, LL. <ets>installatio</ets>: cf. It. <ets>installazione</ets>. See <er>Install</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of installing; <as>as, the <ex>installation</ex> of the air conditioner took half an hour</as>.</def><br/
<syn><b>Syn. --</b> installing, setting up.</syn><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <specif>Hence:</specif> <def>the act of installing (a person) or giving possession of an office, rank, or order, with the usual rites or ceremonies; <as>as, the <ex>installation</ex> of an ordained minister in a parish</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>On the election, the bishop gives a mandate for his <qex>installation</qex>.</q> <rj><qau>Ayliffe.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Mech.)</fld> <def>The whole of a system of machines, apparatus, and accessories, sometimes including the buildings and gorounds on which they are located, when set up and arranged for practical working, as in electric lighting, transmission of power, etc.; <as>as, our <ex>installation</ex> in Baton Rouge can produce ten thousand gallons a day;  we should move our drying <ex>installation</ex> from building A to building B</as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>4.</sn> <fld>(Mil.)</fld> <def>The whole of a military base, post, camp, outpost, etc., constructed and operated for support of military operations.</def><br/
[<source>PJC</source>]</p>

<p><ent>installing</ent><br/
<hw>installing</hw> <pos>n.</pos> <sn>1.</sn> <def>the act of installing something (as equipment).</def><br/
<syn><b>Syn. --</b> installation, setting up.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>instalment</ent><br/
<ent>installment</ent><br/
<mhw><hw>in*stall"ment</hw>, <hw>in*stal"ment</hw></mhw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of installing; installation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Take oaths from all kings and magistrates at their <qex>installment</qex>, to do impartial justice by law.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The seat in which one is placed.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The several chairs of order, look, you scour; . . . <br/
Each fair <qex>installment</qex>, coat, and several crest<br/
With loyal blazon, evermore be blest.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A portion of a debt, or sum of money, which is divided into portions that are made payable at different times; that portion of a debt payed back in any one payment; <as>as, the next <ex>installment</ex> is due January first</as>.  Payment by <ex>installment</ex> is payment by parts at different times, the amounts and times being often definitely stipulated.</def>  <rj><au>Bouvier.</au></rj><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>4.</sn> <def>a part of a broadcast serial.</def> <wns>[wns=1]</wns><br/
<syn><b>Syn. --</b> episode.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>5.</sn> <def>a part of a published serial.</def> <wns>[wns=2]</wns><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Instamp</ent><br/
<hw>In*stamp"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Enstamp</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instance</ent><br/
<hw>In"stance</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>instance</ets>, L. <ets>instantia</ets>, fr. <ets>instans</ets>. See <er>Instant</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act or quality of being instant or pressing; urgency; solicitation; application; suggestion; motion.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Undertook at her <qex>instance</qex> to restore them.</q> <rj><qau>Sir W. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is instant or urgent; motive.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>instances</qex> that second marriage move<br/
Are base respects of thrift, but none of love.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Occasion; order of occurrence.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>These seem as if, in the time of Edward I., they were drawn up into the form of a law, in the first <qex>instance</qex>.</q> <rj><qau>Sir M. Hale.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>That which offers itself or is offered as an illustrative case; something cited in proof or exemplification; a case occurring; an example; <as>as, we could find no <ex>instance</ex> of poisoning in the town within the past year</as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>Most remarkable <qex>instances</qex> of suffering.</q> <rj><qau>Atterbury.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>A token; a sign; a symptom or indication.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Causes of instance</b></col>, <cd>those which proceed at the solicitation of some party.</cd> <au>Hallifax.</au> -- <col><b>Court of first instance</b></col>, <cd>the court by which a case is first tried.</cd> -- <col><b>For instance</b></col>, <cd>by way of example or illustration; for example.</cd> -- <col><b>Instance Court</b></col> <fld>(Law)</fld>, <cd>the Court of Admiralty acting within its ordinary jurisdiction, as distinguished from its action as a <xex>prize court</xex>.</cd></cs></p>

<p><syn><b>Syn.</b> -- Example; case. See <er>Example</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instance</ent><br/
<hw>In"stance</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Instanced</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Instancing</conjf> <pr>(?)</pr>.]</vmorph> <def>To mention as a case or example; to refer to; to cite; <as>as, to <ex>instance</ex> a fact</as>.</def>  <rj><au>H. Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I shall not <qex>instance</qex> an abstruse author.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instance</ent><br/
<hw>In"stance</hw>, <pos>v. i.</pos> <def>To give an example.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>This story doth not only <qex>instance</qex> in kingdoms, but in families too.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instancy</ent><br/
<hw>In"stan*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Instance; urgency.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Those heavenly precepts which our Lord and Savior with so great <qex>instancy</qex> gave.</q> <rj><qau>Hooker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instant</ent><br/
<hw>In"stant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>instans</ets>, <ets>-antis</ets>, p. pr. of <ets>instare</ets> to stand upon, to press upon; pref. <ets>in-</ets> in, on + <ets>stare</ets> to stand: cf. F. <ets>instant</ets>. See <er>Stand</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Pressing; urgent; importunate; earnest.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Rejoicing in hope; patient in tribulation; continuing <qex>instant</qex> in prayer.</q> <rj><qau>Rom. xii. 12.            </qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I am beginning to be very <qex>instant</qex> for some sort of occupation.</q> <rj><qau>Carlyle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Closely pressing or impending in respect to time; not deferred; immediate; without delay.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Impending death is thine, and <qex>instant</qex> doom.</q> <rj><qau>Prior.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Present; current.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>instant</qex> time is always the fittest time.</q> <rj><qau>Fuller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The word in this sense is now used only in dates, to indicate the current month; as, the tenth of July <xex>instant</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instant</ent><br/
<hw>In"stant</hw>, <pos>adv.</pos> <def>Instantly.</def> <mark>[Poetic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Instant</qex> he flew with hospitable haste.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instant</ent><br/
<hw>In"stant</hw>, <pos>n.</pos> <ety>[F. <ets>instant</ets>, fr. L. <ets>instans</ets> standing by, being near, present. See <er>Instant</er>, <pos>a.</pos>]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A point in time; a moment; a portion of time too short to be estimated; also, any particular moment; <as>as, the situation may change in an <ex>instant</ex></as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>There is scarce an <qex>instant</qex> between their flourishing and their not being.</q> <rj><qau>Hooker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A day of the present or current month; <as>as, the sixth <ex>instant</ex>; -- an elliptical expression equivalent to the sixth of the month <ex>instant</ex>, i. e., the current month</as>. See <er>Instant</er>, <pos>a.</pos>, 3.</def></p>

<p><syn><b>Syn.</b> -- Moment; flash; second.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instantaneity</ent><br/
<hw>In*stan`ta*ne"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>instantan<eacute/it<eacute/</ets>.]</ety> <def>Quality of being instantaneous.</def>  <rj><au>Shenstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instantaneous</ent><br/
<hw>In`stan*ta"ne*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>instantan<eacute/</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Done or occurring in an instant, or without any perceptible duration of time; <as>as, the passage of electricity appears to be <ex>instantaneous</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His reason saw<br/
With <qex>instantaneous</qex> view, the truth of things.</q> <rj><qau>Thomson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>At or during a given instant; <as>as, <ex>instantaneous</ex> acceleration, velocity, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Instantaneous center of rotation</b></col> <fld>(Kinematics)</fld>, <cd>in a plane or in a plane figure which has motions both of translation and of rotation in the plane, is the point which for the instant is at rest.</cd> -- <col><b>Instantaneous axis of rotation</b></col> <fld>(Kinematics)</fld>, <cd>in a body which has motions both of translation and rotation, is a line, which is supposed to be rigidly united with the body, and which for the instant is at rest. The motion of the body is for the instant simply that of rotation about the instantaneous axis.</cd></cs></p>

<p>-- <wordforms><wf>In`stan*ta"ne*ous*ly</wf>, <pos>adv.</pos> -- <wf>In`stan*ta"ne*ous*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instanter</ent><br/
\'d8<hw>In*stan"ter</hw> <pr>(?)</pr>, <pos>adv.</pos> <ety>[L., vehemently, earnestly. See <er>Instant</er>, <pos>n.</pos> & <pos>a.</pos>]</ety> <def>Immediately; instantly; at once; <as>as, he left <ex>instanter</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instantly</ent><br/
<hw>In"stant*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <sn>1.</sn> <def>Without the least delay or interval; at once; immediately.</def>  <rj><au>Macaulay.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>With urgency or importunity; earnestly; pressingly.</def> <ldquo/They besought him <xex>instantly</xex>.<rdquo/  <rj><au>Luke vii. 4.</au></rj></p>

<p><syn><b>Syn.</b> -- Directly; immediately; at once. See <er>Directly</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instar</ent><br/
<hw>In*star"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To stud as with stars.</def> <mark>[R.]</mark> <ldquo/A golden throne <xex>instarred</xex> with gems.<rdquo/  <rj><au>J. Barlow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instar</ent><br/
<hw>In"star`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>a postembryonic stage of life of an arthropod, especially an insect, between two successive molts; also, the arthropod when in that stage of life.</def><br/
[<source>PJC</source>]</p>

<p><ent>Instate</ent><br/
<hw>In*state"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Instated</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Instating</conjf>.]</vmorph> <def>To set, place, or establish, as in a rank, office, or condition; to install; to invest; <as>as, to <ex>instate</ex> a person in greatness or in favor</as>.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instaurate</ent><br/
<hw>In*stau"rate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Instaurated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Instaurating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>instauratus</ets>, p. p. of <ets>instaurare</ets> to renew. See 1st <er>In-</er>, and <er>Store</er>.]</ety> <def>To renew or renovate.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instauration</ent><br/
<hw>In`stau*ra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>instauratio</ets>: cf. F. <ets>instauration</ets>.]</ety> <def>Restoration after decay, lapse, or dilapidation; renewal; repair; renovation; renaissance.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Some great catastrophe or . . . <qex>instauration</qex>.</q> <rj><qau>T. Burnet.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instaurator</ent><br/
<hw>In"stau*ra`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.: cf. F. <ets>instaurateur</ets>.]</ety> <def>One who renews or restores to a former condition.</def> <mark>[R.]</mark>  <rj><au>Dr. H. More.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instaure</ent><br/
<hw>In*staure"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[See <er>Instaurate</er>.]</ety> <def>To renew or renovate; to instaurate.</def> <mark>[Obs.]</mark>  <rj><au>Marston.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instead</ent><br/
<hw>In*stead"</hw> <pr>(?)</pr>, <pos>adv.</pos> <ety>[Pref. <ets>in-</ets> + <ets>stead</ets> place.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>In the place or room; -- usually followed by <xex>of</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Let thistles grow of wheat.</q> <rj><qau>Job xxxi. 40.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Absalom made Amasa captain of the host <qex>instead</qex> of Joab.</q> <rj><qau>2 Sam. xvii. 25.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Equivalent; equal to; -- usually with <xex>of</xex>.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>This very consideration to a wise man is <qex>instead</qex> of a thousand arguments, to satisfy him, that in those times no such thing was believed.</q> <rj><qau>Tillotson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insteep</ent><br/
<hw>In*steep"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Insteeped</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Insteeping</conjf>.]</vmorph> <def>To steep or soak; to drench.</def> <mark>[R.]</mark> <ldquo/In gore he lay <xex>insteeped</xex>.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instep</ent><br/
<hw>In"step</hw> <pr>(?)</pr>, <pos>n.</pos> <altsp>[Formerly also <asp>instop</asp>, <asp>instup</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The arched middle portion of the human foot next in front of the ankle joint.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The part of a shoe, boot, or stocking covering the instep{1}.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>That part of the hind leg of the horse and allied animals, between the hock, or ham, and the pastern joint.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>instigant</ent><br/
<hw>instigant</hw> <pos>n.</pos> <def>one who instigates; someone who deliberately provokes trouble; an instigator.</def><br/
<syn><b>Syn. --</b> instigator, provoker, inciter.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Instigate</ent><br/
<hw>In"sti*gate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Instigated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Instigating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>instigatus</ets>, p. p. of <ets>instigare</ets> to instigate; pref. <ets>in-</ets> in + a root akin to G. <ets>stechen</ets> to prick, E. <ets>stick</ets>. See <er>Stick</er>.]</ety> <def>To goad or urge forward; to set on; to provoke; to incite; -- used chiefly with reference to evil actions; <as>as, to <ex>instigate</ex> one to a crime</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He hath only <qex>instigated</qex> his blackest agents to the very extent of their malignity.</q> <rj><qau>Bp. Warburton.</qau></rj></p>

<p><syn><b>Syn.</b> -- To stimulate; urge; spur; provoke; tempt; incite; impel; encourage; animate.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instigatingly</ent><br/
<hw>In"sti*ga`ting*ly</hw>, <pos>adv.</pos> <def>Incitingly; temptingly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instigation</ent><br/
<hw>In`sti*ga"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>instigatio</ets>: cf. F. <ets>instigation</ets>.]</ety> <def>The act of instigating, or the state of being instigated; incitement; esp. to evil or wickedness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The baseness and villainy that . . . the <qex>instigation</qex> of the devil could bring the sons of men to.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>instigative</ent><br/
<hw>instigative</hw> <pos>adj.</pos> <def>arousing to action or rebellion.</def><br/
<syn><b>Syn. --</b> incendiary, incitive, inflammatory, rabble-rousing, seditious.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Instigator</ent><br/
<hw>In"sti*ga`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.: cf. F. <ets>instigateur</ets>.]</ety> <def>One who instigates or incites.</def>  <rj><au>Burke.</au></rj><br/
<syn><b>Syn. --</b> inciter, instigant.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>instil</ent><br/
<hw>instil</hw> <pos>v. t.</pos> <def>same as <er>instill</er>.</def><br/
<syn><b>Syn. --</b> instill.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Instill</ent><br/
<hw>In*still"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Instilled</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Instilling</conjf>.]</vmorph> <ety>[L. <ets>instillare</ets>, <ets>instillatum</ets>; pref. <ets>in-</ets> in + <ets>stillare</ets> to drop, fr. <ets>stilla</ets> a drop: cf. F. <ets>instiller</ets>. See <er>Distill</er>.]</ety> <altsp>[Written also <asp>instil</asp>.]</altsp> <sn>1.</sn> <def>To drop in; to pour in drop by drop.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That starlight dews<br/
All silently their tears of love <qex>instill</qex>.</q> <rj><qau>Byron.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <specif>Specifically:</specif> <def>To infuse (knowledge or attitudes) into the mind of another, slowly or gradually; to impart gradually; to cause to be imbibed.</def><br/
[<source>PJC</source>]</p>

<p><q>How hast thou <qex>instilled</qex><br/
Thy malice into thousands.</q> <rj><qau>Milton.</qau></rj></p>

<p><syn><b>Syn.</b> -- To infuse; impart; inspire; implant; inculcate; insinuate.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instillation</ent><br/
<hw>In`stil*la"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>instillatio</ets>: cf. F. <ets>instillation</ets>.]</ety> <def>The act of instilling; also, that which is instilled.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instillator</ent><br/
<hw>In"stil*la`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An instiller.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instillatory</ent><br/
<hw>In*stil"la*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Belonging to instillation.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instiller</ent><br/
<hw>In*still"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who instills.</def>  <rj><au>Skelton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instillment</ent><br/
<hw>In*still"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of instilling; also, that which is instilled.</def> <altsp>[Written also <asp>instilment</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instimulate</ent><br/
<hw>In*stim"u*late</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>stimulate</ets>.]</ety> <def>Not to stimulate; to soothe; to quiet.</def> <mark>[Obs.]</mark>  <rj><au>Cheyne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instimulate</ent><br/
<hw>In*stim"u*late</hw>, <pos>v. t.</pos> <ety>[L. <ets>instimulatus</ets>, p. p. <ets>instimulare</ets> to stimulate. See 1st <er>In-</er>, and <er>Stimulate</er>.]</ety> <def>To stimulate; to excite.</def> <mark>[Obs.]</mark>  <rj><au>Cockeram.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instimulation</ent><br/
<hw>In*stim`u*la"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Stimulation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instinct</ent><br/
<hw>In*stinct"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>instinctus</ets>, p. p. of <ets>instinguere</ets> to instigate, incite; cf. <ets>instigare</ets> to instigate.  Cf. <er>Instigate</er>, <er>Distinguish</er>.]</ety> <def>Urged or stimulated from within; naturally moved or impelled; imbued; animated; alive; quick; <as>as, birds <ex>instinct</ex> with life</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The chariot of paternal deity . . . <br/
Itself <qex>instinct</qex> with spirit, but convoyed<br/
By four cherubic shapes.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A noble performance, <qex>instinct</qex> with sound principle.</q> <rj><qau>Brougham.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instinct</ent><br/
<hw>In"stinct</hw> <pr>(<icr/n"st<icr/<nsm/kt)</pr>, <pos>n.</pos> <ety>[L. <ets>instinctus</ets> instigation, impulse, fr. <ets>instinguere</ets> to instigate: cf. F. <ets>instinct</ets>. See <er>Instinct</er>, <pos>a.</pos>]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Natural inward impulse; unconscious, involuntary, or unreasoning prompting to any mode of action, whether bodily, or mental, without a distinct apprehension of the end or object to be accomplished.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An <qex>instinct</qex> is a propensity prior to experience, and independent of instructions.</q> <rj><qau>Paley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>An <qex>instinct</qex> is a blind tendency to some mode of action, independent of any consideration, on the part of the agent, of the end to which the action leads.</q> <rj><qau>Whately.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>An <qex>instinct</qex> is an agent which performs blindly and ignorantly a work of intelligence and knowledge.</q> <rj><qau>Sir W. Hamilton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>By a divine <qex>instinct</qex>, men's minds mistrust<br/
Ensuing dangers.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>Specif., the natural, unreasoning, impulse by which an animal is guided to the performance of any action, without thought of improvement in the method.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The resemblance between what originally was a habit, and an <qex>instinct</qex> becomes so close as not to be distinguished.</q> <rj><qau>Darwin.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A natural aptitude or knack; a predilection; <as>as, an <ex>instinct</ex> for order; to be modest by <ex>instinct</ex>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instinct</ent><br/
<hw>In*stinct"</hw> <pr>(<icr/n*st<icr/<nsm/kt")</pr>, <pos>v. t.</pos> <def>To impress, as an animating power, or instinct.</def> <mark>[Obs.]</mark>  <rj><au>Bentley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instinction</ent><br/
<hw>In*stinc"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Instinct; incitement; inspiration.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Elyot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instinctive</ent><br/
<hw>In*stinc"tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>instinctif</ets>.]</ety> <def>Of or pertaining to instinct; derived from, or prompted by, instinct; of the nature of instinct; determined by natural impulse or propensity; acting or produced without reasoning, deliberation, instruction, or experience; spontaneous.</def> <ldquo/<xex>Instinctive</xex> motion.<rdquo/ <au>Milton.</au> <ldquo/<xex>Instinctive</xex> dread.<rdquo/  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>With taste <qex>instinctive</qex> give<br/
Each grace appropriate.</q> <rj><qau>Mason.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Have we had <qex>instinctive</qex> intimations of the death of some absent friends?</q> <rj><qau>Bp. Hall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The terms <xex>instinctive belief</xex>, <xex>instinctive judgment</xex>, <xex>instinctive cognition</xex>, are expressions not ill adapted to characterize a belief, judgment, or cognition, which, as the result of no anterior consciousness, is, like the products of animal instinct, the intelligent effect of (as far as we are concerned) an unknown cause.</note>  <rj><au>Sir H. Hamilton.</au></rj></p>

<p><syn><b>Syn.</b> -- Natural; voluntary; spontaneous; original; innate; inherent; automatic.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instinctively</ent><br/
<hw>In*stinc"tive*ly</hw>, <pos>adv.</pos> <def>In an instinctive manner; by force of instinct; by natural impulse.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instinctivity</ent><br/
<hw>In`stinc*tiv"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality of being instinctive, or prompted by instinct.</def> <mark>[R.]</mark>  <rj><au>Coleridge.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instipulate</ent><br/
<hw>In*stip"u*late</hw> <pr>(?)</pr>, <pos>a.</pos> <def>See <er>Exstipulate</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Institute</ent><br/
<hw>In"sti*tute</hw> <pr>(<icr/n"st<icr/*t<umac/t)</pr>, <pos>p. a.</pos> <ety>[L. <ets>institutus</ets>, p. p. of <ets>instituere</ets> to place in, to institute, to instruct; pref. <ets>in-</ets> in + <ets>statuere</ets> to cause to stand, to set. See <er>Statute</er>.]</ety> <def>Established; organized; founded.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>They have but few laws. For to a people so instruct and <qex>institute</qex>, very few to suffice.</q> <rj><qau>Robynson (More's Utopia).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 772 --></p>

<p><ent>Institute</ent><br/
<hw>In"sti*tute</hw> <pr>(<icr/n"st<icr/*t<umac/t)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Instituted</conjf> <pr>(<icr/n"st<icr/*t<umac/`t<ecr/d)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Instituting</conjf>.]</vmorph><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To set up; to establish; to ordain; <as>as, to <ex>institute</ex> laws, rules, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To originate and establish; to found; to organize; <as>as, to <ex>institute</ex> a court, or a society</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Whenever any from of government becomes destructive of these ends it is the right of the people to alter or to abolish it, and to <qex>institute</qex> a new government.</q> <rj><qau>Jefferson (Decl. of Indep. ).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To nominate; to appoint.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>We <qex>institute</qex> your Grace<br/
To be our regent in these parts of France.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To begin; to commence; to set on foot; <as>as, to <ex>institute</ex> an inquiry; to <ex>institute</ex> a suit.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>And haply <qex>institute</qex><br/
A course of learning and ingenious studies.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To ground or establish in principles and rudiments; to educate; to instruct.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>If children were early <qex>instituted</qex>, knowledge would insensibly insinuate itself.</q> <rj><qau>Dr. H. More.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Eccl. Law)</fld> <def>To invest with the spiritual charge of a benefice, or the care of souls.</def>  <rj><au>Blackstone.</au></rj></p>

<p><syn><b>Syn.</b> -- To originate; begin; commence; establish; found; erect; organize; appoint; ordain.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Institute</ent><br/
<hw>In"sti*tute</hw>, <pos>n.</pos> <ety>[L. <ets>institutum</ets>: cf. F. <ets>institut</ets>. See <er>Institute</er>, <pos>v. t.</pos> & <pos>a.</pos>]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of instituting; institution.</def> <mark>[Obs.]</mark> <ldquo/Water sanctified by Christ's <xex>institute</xex>.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is instituted, established, or fixed, as a law, habit, or custom.</def>  <rj><au>Glover.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Hence: An elementary and necessary principle; a precept, maxim, or rule, recognized as established and authoritative; usually in the plural, a collection of such principles and precepts; esp., a comprehensive summary of legal principles and decisions; <as>as, the <ex>Institutes</ex> of Justinian; Coke's <ex>Institutes</ex> of the Laws of England</as>.  Cf. <er>Digest</er>, <pos>n.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><q>They made a sort of <qex>institute</qex> and digest of anarchy.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To make the Stoics' <qex>institutes</qex> thy own.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>An institution; a society established for the promotion of learning, art, science, etc.; a college; <as>as, the <ex>Institute</ex> of Technology</as>; The Massachusetts <ex>Institute</ex> of Technology; also, a building owned or occupied by such an institute; <as>as, the Cooper <ex>Institute</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Scots Law)</fld> <def>The person to whom an estate is first given by destination or limitation.</def>  <rj><au>Tomlins.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Institutes of medicine</b></col>, <cd>theoretical medicine; that department of medical science which attempts to account philosophically for the various phenomena of health as well as of disease; physiology applied to the practice of medicine.</cd>  <rj><au>Dunglison.</au></rj>
</cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instituter</ent><br/
<hw>In"sti*tu`ter</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An institutor.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Institution</ent><br/
<hw>In`sti*tu"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>institutio</ets>: cf. F. <ets>institution</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act or process of instituting; as: <sd>(a)</sd> Establishment; foundation; enactment; <as>as, the <ex>institution</ex> of a school</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>institution</qex> of God's law is described as being established by solemn injunction.</q> <rj><qau>Hooker.</qau></rj></p>

<p><sd>(b)</sd> <def>Instruction; education.</def> <mark>[Obs.]</mark> <au>Bentley.</au> <sd>(c)</sd> <fld>(Eccl. Law)</fld> <def>The act or ceremony of investing a clergyman with the spiritual part of a benefice, by which the care of souls is committed to his charge.</def>  <rj><au>Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which instituted or established</def>; as: <sd>(a)</sd> <def>Established order, method, or custom; enactment; ordinance; permanent form of law or polity.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The nature of our people,<br/
Our city's <qex>institutions</qex>.</q> <rj><qau>Shak.</qau></rj></p>

<p><sd>(b)</sd> <def>An established or organized society or corporation; an establishment, especially of a public character, or affecting a community; a foundation; <as>as, a literary <ex>institution</ex>; a charitable <ex>institution</ex></as>; also, a building or the buildings occupied or used by such organization; <as>as, the Smithsonian <ex>Institution</ex></as>.</def> <sd>(c)</sd> <def>Anything forming a characteristic and persistent feature in social or national life or habits.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>We ordered a lunch (the most delightful of English <qex>institutions</qex>, next to dinner) to be ready against our return.</q> <rj><qau>Hawthorne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That which institutes or instructs; a textbook; a system of elements or rules; an institute.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>There is another manuscript, of above three hundred years old, . . . being an <qex>institution</qex> of physic.</q> <rj><qau>Evelyn.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Institutional</ent><br/
<hw>In`sti*tu"tion*al</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Pertaining to, or treating of, an institution or institutions; <as>as, <ex>institutional</ex> legends</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Institutional</qex> writers as Rousseau.</q> <rj><qau>J. S. Mill.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Instituted by authority.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Elementary; rudimental.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Institutionary</ent><br/
<hw>In`sti*tu"tion*a*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Relating to an institution, or institutions.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Containing the first principles or doctrines; elemental; rudimentary.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Institutist</ent><br/
<hw>In"sti*tu`tist</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A writer or compiler of, or a commentator on, institutes.</def> <mark>[R.]</mark>  <rj><au>Harvey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Institutive</ent><br/
<hw>In"sti*tu`tive</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Tending or intended to institute; having the power to establish.</def>  <rj><au>Barrow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Established; depending on, or characterized by, institution or order.</def> <ldquo/<xex>Institutive</xex> decency.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Institutively</ent><br/
<hw>In"sti*tu`tive*ly</hw> <pos>adv.</pos> <def>In conformity with an institution.</def>  <rj><au>Harrington.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Institutor</ent><br/
<hw>In"sti*tu`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.: cf. F. <ets>instituteur</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>One who institutes, founds, ordains, or establishes.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who educates; an instructor.</def> <mark>[Obs.]</mark>  <rj><au>Walker.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Episcopal Church)</fld> <def>A presbyter appointed by the bishop to institute a rector or assistant minister over a parish church.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instop</ent><br/
<hw>In*stop"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To stop; to close; to make fast; <as>as, to <ex>instop</ex> the seams</as>.</def> <mark>[Obs.]</mark>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instore</ent><br/
<hw>In*store"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[See <er>Instaurate</er>, <er>Store</er>.]</ety> <def>To store up; to inclose; to contain.</def> <mark>[Obs.]</mark>  <rj><au>Wyclif.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instratified</ent><br/
<hw>In*strat"i*fied</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Interstratified.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instroke</ent><br/
<hw>In"stroke`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An inward stroke; specif., in a steam or other engine, a stroke in which the piston is moving away from the crank shaft; -- opposed to <contr>outstroke</contr>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Instruct</ent><br/
<hw>In*struct"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>instructus</ets>, p. p. of <ets>instruere</ets> to furnish, provide, construct, instruct; pref. <ets>in-</ets> in, on + <ets>struere</ets>. See <er>Structure</er>.]</ety> <sn>1.</sn> <def>Arranged; furnished; provided.</def> <mark>[Obs.]</mark> <ldquo/He had neither ship <xex>instruct</xex> with oars, nor men.<rdquo/  <rj><au>Chapman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Instructed; taught; enlightened.</def> <mark>[Obs.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instruct</ent><br/
<hw>In*struct"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Instructed</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Instructing</conjf>.]</vmorph><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To put in order; to form; to prepare.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>They speak to the merits of a cause, after the proctor has prepared and <qex>instructed</qex> the same for a hearing.</q> <rj><qau>Ayliffe.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To form by communication of knowledge; to inform the mind of; to impart knowledge or information to; to enlighten; to teach; to discipline.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Schoolmasters will I keep within my house,<br/
Fit to <qex>instruct</qex> her youth.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To furnish with directions; to advise; to direct; to command; <as>as, the judge <ex>instructs</ex> the jury</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>She, being before <qex>instructed</qex> of her mother, said, Give me here John Baptist's head in a charger.</q> <rj><qau>Matt. xiv. 8.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Take her in; <qex>instruct</qex> her what she has to do.</q> <rj><qau>Shak.</qau></rj></p>

<p><syn><b>Syn.</b> -- To teach; educate; inform; train; discipline; indoctrinate; direct; enjoin.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instructer</ent><br/
<hw>In*struct"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Instructor</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instructible</ent><br/
<hw>In*struct"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being instructed; teachable; docible.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instruction</ent><br/
<hw>In*struc"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>instructio</ets>: cf. F. <ets>instruction</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of instructing, teaching, or furnishing with knowledge; information.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which instructs, or with which one is instructed; the intelligence or information imparted</def>; as: <sd>(a)</sd> <def>Precept; information; teachings.</def> <sd>(b)</sd> <def>Direction; order; command.</def> <ldquo/If my <xex>instructions</xex> may be your guide.<rdquo/  <rj><au>Shak.</au></rj></p>

<p><sn>3.</sn> <fld>(Computers)</fld> <def>a segment of coded data that is interpreted by a computer as a command to perform an operation or series of operations.  The term <ex>instruction</ex> is applied to both the electronic form of the data as represented in and executed by the computer, and to any line of written computer code which is interpreted as one instruction by a compiler.  A <er>computer program</er> is comprised of one or more <ex>instructions</ex>.</def> <note><ex>Instructions</ex> as contained in a program are formulated in a <er>programming language</er>, which may be an <er>assembly language</er>, in which one <ex>instruction</ex> corresponds to one command executed by the coputer, or in a <er>higher-level programming language</er>, in which one <ex>instruction</ex> may represent one of many <ex>instructions</ex> in <er>assembly language</er>.  Higher-level programming languages include, for example, FORTRAN, ALGOL, ADA, C, "C++", COBOL, and JAVA; each of these languages have their own distinctive set of allowable <ex>instructions</ex>.</note><br/
<syn><b>Syn. --</b> command, statement, line of code, program line.</syn><br/
[<source>PJC</source>]</p>

<p><syn><b>Syn.</b> -- Education; teaching; indoctrination; information; advice; counsel. See <er>Education</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instructional</ent><br/
<hw>In*struc"tion*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to, or promoting, instruction; educational.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instructive</ent><br/
<hw>In*struct"ive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>instructif</ets>.]</ety> <def>Conveying knowledge; serving to instruct or inform; <as>as, experience furnishes very <ex>instructive</ex> lessons</as>.</def>  <rj><au>Addison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>In various talk the <qex>instructive</qex> hours they past.</q> <rj><qau>Pope.</qau></rj></p>

<p>-- <wordforms><wf>In*struct"ive*ly</wf>, <pos>adv.</pos> -- <wf>In*struct"ive*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><q>The pregnant <qex>instructiveness</qex> of the Scripture.</q> <rj><qau>Boyle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instructor</ent><br/
<hw>In*struct"or</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., a preparer: cf. F. <ets>instructeur</ets>.]</ety> <altsp>[Written also <asp>instructer</asp>.]</altsp> <def>One who instructs; one who imparts knowledge to another; a teacher.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>instructorship</ent><br/
<hw>instructorship</hw> <pos>n.</pos> <def>the office or position of an instructor.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Instructress</ent><br/
<hw>In*struct"ress</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A woman who instructs; a preceptress; a governess.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instrument</ent><br/
<hw>In"stru*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>instrument</ets>, L. <ets>instrumentum</ets>. See <er>Instruct</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>That by means of which any work is performed, or result is effected; a tool; a utensil; an implement; a device; <as>as, the <ex>instruments</ex> of a mechanic; astronomical <ex>instruments</ex>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>All the lofty <qex>instruments</qex> of war.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A contrivance or implement, by which musical sounds are produced; <as>as, a musical <ex>instrument</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Praise him with stringed <qex>instruments</qex> and organs.</q> <rj><qau>Ps. cl. 4.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>But signs when songs and <qex>instruments</qex> he hears.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Law)</fld> <def>A writing, as the means of giving formal expression to some act; a writing expressive of some act, contract, process, as a deed, contract, writ, etc.</def>  <rj><au>Burrill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>One who, or that which, is made a means, or is caused to serve a purpose; a medium, means, or agent; <as>as, their army was primarily an <ex>instrument</ex> of oppression</as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>Or useful serving man and <qex>instrument</qex>,<br/
To any sovereign state.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The bold are but the <qex>instruments</qex> of the wise.</q> <rj><qau>Dryden.</qau></rj></p>

<p><syn><b>Syn.</b> -- Tool; implement; utensil; machine; apparatus; channel; agent.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instrument</ent><br/
<hw>In"stru*ment</hw> <pr>(?)</pr>, <pos>v. t.</pos> <sn>1.</sn> <def>To perform upon an instrument; to prepare for an instrument; <as>as, a sonata <ex>instrumented</ex> for orchestra</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To furnish or equip with instruments; to attach instruments to; <as>as, the fighter planes were heavily <ex>instrumented</ex>; the patient was <ex>instrumented</ex> to monitor him remotely</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Instrumental</ent><br/
<hw>In`stru*men"tal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>instrumental</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Acting as an instrument; serving as a means; contributing to promote; conductive; helpful; serviceable; <as>as, he was <ex>instrumental</ex> in conducting the business</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The head is not more native to the heart,<br/
The hand more <qex>instrumental</qex> to the mouth.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mus.)</fld> <def>Pertaining to, made by, or prepared for, an instrument, esp. a musical instrument; <as>as, <ex>instrumental</ex> music, distinguished from <ex>vocal</ex> music</as>.</def> <ldquo/He defended the use of <xex>instrumental</xex> music in public worship.<rdquo/  <rj><au>Macaulay.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Sweet voices mix'd with <qex>instrumental</qex> sounds.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Gram.)</fld> <def>Applied to a case expressing means or agency; <as>as, the <ex>instrumental</ex> case</as>. This is found in Sanskrit and Russian as a separate case, but in Greek it was merged into the dative, and in Latin into the ablative. In Old English it was a separate case, but has disappeared, leaving only a few anomalous forms.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Instrumental errors</b></col>, <cd>those errors in instrumental measurements, etc., which arise, exclusively from lack of mathematical accuracy in an instrument.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instrumentalism</ent><br/
<hw>In`stru*men"tal*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Philos.)</fld> <def>The view that the sanction of truth is its utility, or that truth is genuine only in so far as it is a valuable instrument.</def> -- <wordforms><wf>In`stru*men"tal*ist</wf>, <pos>n.</pos></wordforms></p>

<p><q><qex>Instrumentalism</qex> views truth as simply the value belonging to certain ideas in so far as these ideas are biological functions of our organisms, and psychological functions whereby we direct our choices and attain our successes.</q>  <rj><qau>Josiah Royce.</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Instrumentalist</ent><br/
<hw>In`stru*men"tal*ist</hw>, <pos>n.</pos> <def>One who plays upon an instrument of music, as distinguished from a <contr>vocalist</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instrumentality</ent><br/
<hw>In`stru*men*tal"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Instrumentalities</plw> <pr>(<?/)</pr>.</plu> <def>The quality or condition of being instrumental; that which is instrumental; anything used as a means; medium; agency.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>instrumentality</qex> of faith in justification.</q> <rj><qau>Bp. Burnet.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The discovery of gunpowder developed the science of attack and defense in a new <qex>instrumentality</qex>.</q> <rj><qau>J. H. Newman.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instrumentally</ent><br/
<hw>In`stru*men"tal*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <sn>1.</sn> <def>By means of an instrument or agency; as means to an end.</def>  <rj><au>South.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>They will argue that the end being essentially beneficial, the means become <qex>instrumentally</qex> so.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>With instruments of music; <as>as, a song <ex>instrumentally</ex> accompanied</as>.</def>  <rj><au>Mason.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instrumentalness</ent><br/
<hw>In`stru*men"tal*ness</hw>, <pos>n.</pos> <def>Usefulness or agency, as means to an end; instrumentality.</def> <mark>[R.]</mark>  <rj><au>Hammond.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instrumentary</ent><br/
<hw>In`stru*men"ta*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Instrumental.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instrumentation</ent><br/
<hw>In`stru*men*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of using or adapting as an instrument; a series or combination of instruments; means; agency.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Otherwise we have no sufficient <qex>instrumentation</qex> for our human use or handling of so great a fact.</q> <rj><qau>H. Bushnell.</qau></rj></p>

<p><sn>2.</sn> <fld>(Mus.)</fld> <sd>(a)</sd> <def>The arrangement of a musical composition for performance by a number of different instruments; orchestration; instrumental composition; composition for an orchestra or military band.</def> <sd>(b)</sd> <def>The act or manner of playing upon musical instruments; performance; <as>as, his <ex>instrumentation</ex> is perfect</as>.</def></p>

<p><sn>3.</sn> <def>The act of using instruments to measure or control the behavior of an object, as a patient in a hospital or a machine being tested while under development.</def><br/
[<source>PJC</source>]</p>

<p><sn>4.</sn> <def>The act of furnishing or attaching instruments to/</def><br/
[<source>PJC</source>]</p>

<p><sn>5.</sn> <def>The set of instruments included in a system; <as>as, a harvester with modern <ex>instrumentation</ex></as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>instrumented</ent><br/
<hw>in"stru*men`ted</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Having instruments attached for the purpose of measuring conditions while under observation; -- said of a person under medical observation or a machine whose performance is being tested.</def><br/
[<source>PJC</source>]</p>

<p><ent>Instrumentist</ent><br/
<hw>In"stru*men`tist</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A performer on a musical instrument; an instrumentalist.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Instyle</ent><br/
<hw>In*style"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To style.</def> <mark>[Obs.]</mark>  <rj><au>Crashaw.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insuavity</ent><br/
<hw>In*suav"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>insuavitas</ets>: cf. F. <ets>insuavit<eacute/</ets>. See <er>In-</er> not, and <er>Suavity</er>.]</ety> <def>Lack of suavity; unpleasantness.</def> <mark>[Obs.]</mark>  <rj><au>Burton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insubjection</ent><br/
<hw>In`sub*jec"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of subjection or obedience; a state of disobedience, as to government.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insubmergible</ent><br/
<hw>In`sub*mer"gi*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not capable of being submerged; buoyant.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insubmission</ent><br/
<hw>In`sub*mis"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of submission; disobedience; noncompliance.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insubordinate</ent><br/
<hw>In`sub*or"di*nate</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not submitting to authority; disobedient; rebellious; mutinous.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insubordination</ent><br/
<hw>In`sub*or`di*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>insubordination</ets>.]</ety> <def>The quality of being insubordinate; disobedience to lawful authority.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insubstantial</ent><br/
<hw>In`sub*stan"tial</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Unsubstantial; not real or strong.</def> <ldquo/<xex>Insubstantial</xex> pageant.<rdquo/ <mark>[R.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insubstantiality</ent><br/
<hw>In`sub*stan`ti*al"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Unsubstantiality; unreality.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insuccation</ent><br/
<hw>In`suc*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>insucare</ets>, <ets>insucatum</ets>, to soak in; pref. <ets>in-</ets> + <ets>succus</ets>, <ets>sucus</ets>, sap.]</ety> <def>The act of soaking or moistening; maceration; solution in the juice of herbs.</def> <mark>[Obs.]</mark>  <rj><au>Coxe.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The medicating and <qex>insuccation</qex> of seeds.</q> <rj><qau>Evelyn.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insuccess</ent><br/
<hw>In`suc*cess"</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of success.</def> <mark>[R.]</mark>  <rj><au>Feltham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insue</ent><br/
<hw>In*sue"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>See <er>Ensue</er>, <pos>v. i.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insuetude</ent><br/
<hw>In"sue*tude</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>insuetudo</ets>, from <ets>insuetus</ets> unaccustomed; pref. <ets>in-</ets> not + <ets>suetus</ets>, p. p. of <ets>suescere</ets> to be accustomed.]</ety> <def>The state or quality of being unaccustomed; absence of use or habit.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Absurdities are great or small in proportion to custom or <qex>insuetude</qex>.</q> <rj><qau>Landor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insufferable</ent><br/
<hw>In*suf"fer*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Incapable of being suffered, borne, or endured; insupportable; unendurable; intolerable; <as>as, <ex>insufferable</ex> heat, cold, or pain; <ex>insufferable</ex> wrongs.</as></def>  <rj><au>Locke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Offensive beyond endurance; detestable.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A multitude of scribblers who daily pester the world with their <qex>insufferable</qex> stuff.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insufferably</ent><br/
<hw>In*suf"fer*a*bly</hw>, <pos>adv.</pos> <def>In a manner or to a degree beyond endurance; intolerably; <as>as, a blaze <ex>insufferably</ex> bright; a person <ex>insufferably</ex> proud.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insufficience</ent><br/
<hw>In`suf*fi"cience</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Insufficiency.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insufficiency</ent><br/
<hw>In`suf*fi"cien*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>insufficientia</ets>: cf. F. <ets>insuffisance</ets>, whence OE. <ets>insuffisance</ets>. See <er>Insufficient</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The quality or state of being insufficient; lack of sufficiency; deficiency; inadequateness; <as>as, the <ex>insufficiency</ex> of provisions, of an excuse, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>insufficiency</qex> of the light of nature is, by the light of Scripture, . . . fully supplied.</q> <rj><qau>Hooker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Lack of power or skill; inability; incapacity; incompetency; <as>as, the <ex>insufficiency</ex> of a man for an office</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insufficient</ent><br/
<hw>In`suf*fi"cient</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>insufficiens</ets>, <ets>-entis</ets>. See <er>In-</er> not, and <er>Sufficient</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not sufficient; not enough; inadequate to any need, use, or purpose; <as>as, the provisions are <ex>insufficient</ex> in quantity, and defective in quality</as>.</def> <ldquo/<xex>Insufficient</xex> for His praise.<rdquo/  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Wanting in strength, power, ability, capacity, or skill; incompetent; incapable; unfit; <as>as, a person <ex>insufficient</ex> to discharge the duties of an office</as>.</def></p>

<p><syn><b>Syn.</b> -- Inadequate; scanty; incommensurate; unequal; unfit; incompetent; incapable; inefficient.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insufficiently</ent><br/
<hw>In`suf*fi"cient*ly</hw>, <pos>adv.</pos> <def>In an insufficient manner or degree; unadequately.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insufflate</ent><br/
<hw>In*suf"flate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Insufflation</er>.]</ety> <def>To blow upon; to breath upon or into; to use insufflation upon.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Insufflation</ent><br/
<hw>In`suf*fla"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>insuffatio</ets>: cf. F. <ets>insuffation</ets>. See <er>In-</er> in, and <er>Sufflation</er>.]</ety> <def>The act of breathing on or into anything</def>; especially: <sd>(a)</sd> <fld>(R. C. Ch.)</fld> <def>The breathing upon a person in the sacrament of baptism to symbolize the inspiration of a new spiritual life.</def> <sd>(b)</sd> <fld>(Med.)</fld> <def>The act of blowing (a gas, powder, or vapor) into any cavity of the body.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insuitable</ent><br/
<hw>In*suit"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Unsuitable.</def> <mark>[Obs.]</mark> -- <wordforms><wf>In*suit`a*bil"i*ty</wf> <pr>(#)</pr>, <pos>n.</pos> <mark>[Obs.]</mark></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insular</ent><br/
<hw>In"su*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>insularis</ets>, fr. <ets>insula</ets> island: cf. F. <ets>insulaire</ets>. See <er>Isle</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Of or pertaining to an island; of the nature, or possessing the characteristics, of an island; <as>as, an <ex>insular</ex> climate, fauna, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Of or pertaining to the people of an island; narrow; circumscribed; illiberal; contracted; <as>as, <ex>insular</ex> habits, opinions, or prejudices</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The penury of <qex>insular</qex> conversation.</q> <rj><qau>Johnson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insular</ent><br/
<hw>In"su*lar</hw>, <pos>n.</pos> <def>An islander.</def> <mark>[R.]</mark>  <rj><au>Berkeley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>insularism</ent><br/
<hw>insularism</hw> <pos>n.</pos> <def>the state of being insulated.</def><br/
<syn><b>Syn. --</b> insulation, insularity, detachment.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Insularity</ent><br/
<hw>In`su*lar"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>insularit<eacute/</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The state or quality of being an island or consisting of islands; insulation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>insularity</qex> of Britain was first shown by Agricola, who sent his fleet round it.</q> <rj><qau>Pinkerton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Narrowness or illiberality of opinion; prejudice; exclusiveness; <as>as, the <ex>insularity</ex> of the Chinese or of the aristocracy</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insularly</ent><br/
<hw>In"su*lar*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an insular manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insulary</ent><br/
<hw>In"su*la*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Insular.</def> <mark>[Obs.]</mark>  <rj><au>Howell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insulate</ent><br/
<hw>In"su*late</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Insulated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Insulating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>insulatus</ets> insulated, fr. <ets>insula</ets> island. See <er>Isle</er>, and cf. <er>Isolate</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To make an island of.</def> <mark>[Obs.]</mark>  <rj><au>Pennant.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To place in a detached situation, or in a state having no communication with surrounding objects; to isolate; to separate.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Elec. & Thermotics)</fld> <def>To prevent the transfer of electricity or heat to or from (bodies) by the interposition of nonconductors.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Insulating stool</b></col> <fld>(Elec.)</fld>, <cd>a stool with legs of glass or some other nonconductor of electricity, used for insulating a person or any object placed upon it.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 773 --></p>

<p><ent>Insulated</ent><br/
<hw>In"su*la`ted</hw> <pr>(<icr/n"s<usl/*l<amac/"t<ecr/d)</pr>, <pos>p. a.</pos> <sn>1.</sn> <def>Standing by itself; not being contiguous to other bodies; separated; unconnected; isolated; <as>as, an <ex>insulated</ex> house or column</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The special and <qex>insulated</qex> situation of the Jews.</q> <rj><qau>De Quincey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Elect. & Thermotics)</fld> <def>Separated from other bodies by means of nonconductors of heat or electricity.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Astron.)</fld> <def>Situated at so great a distance as to be beyond the effect of gravitation; -- said of stars supposed to be so far apart that the affect of their mutual attraction is insensible.</def>  <rj><au>C. A. Young.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Insulated wire</b></col>, <cd>wire covered with some nonconducting material, such as plastic or silk, for use in conducting electricity.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insulation</ent><br/
<hw>In`su*la"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of insulating, or the state of being insulated; detachment from other objects; isolation.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Elec. & Thermotics)</fld> <def>The act of separating a body from others by nonconductors, so as to prevent the transfer of electricity or of heat; also, the state of a body so separated.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The material or substance used to insulate from either electrical or thermal conduction; <as>as, fiberglass is used as thermal <ex>insulation</ex> in the walls and roofs of houses</as>.</def><br/
[<source>Webster 1913 Suppl.</source> <source>+PJC</source>]</p>

<p><ent>Insulator</ent><br/
<hw>In"su*la`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who, or that which, insulates.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Elec. & Thermotics)</fld> <def>A substance or object that insulates; a nonconductor; <as>as, polyurethane foam is a popular thermal <ex>insulator</ex></as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Insulite</ent><br/
<hw>In"su*lite</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Elec.)</fld> <def>An insulating material, usually some variety of compressed cellulose, made of sawdust, paper pulp, cotton waste, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insulous</ent><br/
<hw>In"su*lous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>insulosus</ets>, fr. <ets>insula</ets> island.]</ety> <def>Abounding in islands.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insulse</ent><br/
<hw>In*sulse"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>insulsus</ets>; pref. <ets>in-</ets> not + <ets>salsus</ets> salted, fr. <ets>salire</ets>, <ets>salsum</ets>, to salt.]</ety> <def>Insipid; dull; stupid.</def> <mark>[Obs.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insulsity</ent><br/
<hw>In*sul"si*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>insulsitas</ets>.]</ety> <def>Insipidity; stupidity; dullness.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>insulsity</qex> of mortal tongues.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insult</ent><br/
<hw>In"sult</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>insultus</ets>, fr. <ets>insilire</ets> to leap upon: cf. F. <ets>insulte</ets>. See <er>Insult</er>, <pos>v. t.</pos>]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of leaping on; onset; attack.</def> <mark>[Obs.]</mark>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Gross abuse offered to another, either by word or act; an act or speech of insolence or contempt; a deprecatory remark; an affront; an indignity.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The ruthless sneer that <qex>insult</qex> adds to grief.</q> <rj><qau>Savage.</qau></rj></p>

<p><sn>3.</sn> <fld>(Med., Biology)</fld> <def>An injury to an organism; trauma; <as>as, to produce an experimental <ex>insult</ex> to investigate healing processes</as>.</def><br/
[<source>PJC</source>]</p>

<p><syn><b>Syn.</b> -- Affront; indignity; abuse; outrage; contumely. See <er>Affront</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insult</ent><br/
<hw>In*sult"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Insulted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Insulting</conjf>.]</vmorph> <ety>[F. <ets>insulter</ets>, L. <ets>insultare</ets>, freq. fr. <ets>insilire</ets> to leap into or upon; pref. <ets>in-</ets> in, on + <ets>salire</ets> to leap. See <er>Salient</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To leap or trample upon; to make a sudden onset upon.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To treat with abuse, insolence, indignity, or contempt, by word or action; to abuse; <as>as, to call a man a coward or a liar, or to sneer at him, is to <ex>insult</ex> him</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insult</ent><br/
<hw>In*sult"</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To leap or jump.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Give me thy knife, I will <qex>insult</qex> on him.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Like the frogs in the apologue, <qex>insulting</qex> upon their wooden king.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To behave with insolence; to exult.</def> <mark>[Archaic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The lion being dead, even hares <qex>insult</qex>.</q> <rj><qau>Daniel.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>An unwillingness to <qex>insult</qex> over their helpless fatuity.</q> <rj><qau>Landor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insultable</ent><br/
<hw>In*sult"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being insulted or affronted.</def> <mark>[R.]</mark>  <rj><au>Emerson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insultation</ent><br/
<hw>In`sul*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>insultatio</ets>, fr. <ets>insultare</ets>: cf. OF. <ets>insultation</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of insulting; abusive or insolent treatment; insult.</def> <mark>[Obs.]</mark>  <rj><au>Feltham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Exultation.</def> <mark>[Obs.]</mark>  <rj><au>Is. xiv. (heading).</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insulter</ent><br/
<hw>In*sult"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who insults.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insulting</ent><br/
<hw>In*sult"ing</hw>, <pos>a.</pos> <def>Containing, or characterized by, insult or abuse; tending to insult or affront; <as>as, <ex>insulting</ex> language, treatment, etc.</as></def> -- <wordforms><wf>In*sult"ing*ly</wf>, <pos>adv.</pos></wordforms></p>

<p><syn><b>Syn.</b> -- Insolent; impertinent; saucy; rude; abusive; contemptuous. See <er>Insolent</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insultment</ent><br/
<hw>In*sult"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Insolent treatment; insult.</def> <mark>[Obs.]</mark> <ldquo/My speech of <xex>insultment</xex> ended.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insume</ent><br/
<hw>In*sume"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>insumere</ets>; pre. <ets>in-</ets> in + <ets>sumere</ets> to take.]</ety> <def>To take in; to absorb.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insuperability</ent><br/
<hw>In*su`per*a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality or state of being insuperable; insuperableness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insuperable</ent><br/
<hw>In*su"per*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>insuperabilis</ets>: cf. OF. <ets>insuperable</ets>. See <er>In-</er> not, and <er>Superable</er>.]</ety> <def>Incapable of being passed over or surmounted; insurmountable; <as>as, <ex>insuperable</ex> difficulties</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And middle natures, how they long to join,<br/
Yet never pass the <qex>insuperable</qex> line?</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The difficulty is enhanced, or is . . . <qex>insuperable</qex>.</q> <rj><qau>I. Taylor.</qau></rj></p>

<p><syn><b>Syn.</b> -- Impassable; insurmountable; unconquerable.</syn></p>

<p>-- <wordforms><wf>In*su"per*a*ble*ness</wf>, <pos>n.</pos> -- <wf>In*su"per*a*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insupportable</ent><br/
<hw>In`sup*port"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>insupportabilis</ets>: cf. F. <ets>insupportable</ets>. See <er>In-</er> not, and <er>Support</er>.]</ety> <def>Incapable of being supported or borne; unendurable; insufferable; intolerable; <as>as, <ex>insupportable</ex> burdens; <ex>insupportable</ex> pain.</as></def> -- <wordforms><wf>In`sup*port"a*ble*ness</wf>, <pos>n.</pos> -- <wf>In`sup*port"a*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insupposable</ent><br/
<hw>In`sup*pos"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Incapable of being supposed; not supposable; inconceivable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insuppressible</ent><br/
<hw>In`sup*press"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>That can not be suppressed or concealed; irrepressible.</def> <au>Young.</au> -- <wordforms><wf>In`sup*press"i*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insuppressive</ent><br/
<hw>In`sup*press"ive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Insuppressible.</def> <mark>[Obs.]</mark> <ldquo/The <xex>insuppressive</xex> mettle of our spirits.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insurable</ent><br/
<hw>In*sur"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[From <er>Insure</er>.]</ety> <def>Capable of being insured against loss, damage, death, etc.; proper to be insured.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The French law annuls the latter policies so far as they exceed the <qex>insurable</qex> interest which remained in the insured at the time of the subscription thereof.</q> <rj><qau>Walsh.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insurance</ent><br/
<hw>In*sur"ance</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From <er>Insure</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of insuring, or assuring, against loss or damage by a contingent event; a contract whereby, for a stipulated consideration, called <xex>premium</xex>, one party undertakes to indemnify or guarantee another against loss by certain specified risks.  Cf. <er>Assurance</er>, <pos>n.</pos>, 6.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The person who undertakes to pay in case of loss is termed the <xex>insurer</xex>; the danger against which he undertakes, the <xex>risk</xex>; the person protected, the <xex>insured</xex>; the sum which he pays for the protection, the <xex>premium</xex>; and the contract itself, when reduced to form, the <xex>policy</xex>.</note>  <rj><au>Johnson's Cyc.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The premium paid for insuring property or life.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The sum for which life or property is insured.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A guaranty, security, or pledge; assurance.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The most acceptable <qex>insurance</qex> of the divine protection.</q> <rj><qau>Mickle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <specif>Hence:</specif> <def>Any means of assuring against loss; a precaution; <as>as, we always use our seat belts as <ex>insurance</ex> against injury</as>.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>Accident insurance</b></col>, <cd>insurance against pecuniary loss by reason of accident to the person.</cd> -- <mcol><col><b>Endowment insurance</b></col> <it>or</it> <col><b>Endowment assurance</b></col></mcol>, <cd>a combination of life insurance and investment such that if the person upon whose life a risk is taken dies before a certain specified time the insurance becomes due at once, and if he survives, it becomes due at the time specified.  Also called <altname>whole life insurance</altname>.</cd> -- <col><b>Fire insurance</b></col>. <cd>See under <er>Fire</er>.</cd> -- <col><b>Insurance broker</b></col>, <cd>a broker or agent who effects insurance.</cd> -- <col><b>Insurance company</b></col>, <cd>a company or corporation whose business it is to insure against loss, damage, or death.</cd> -- <col><b>Insurance policy</b></col>, <cd>a certificate of insurance; the document containing the contract made by an insurance company with a person whose property or life is insured.</cd> -- <col><b>Life insurance</b></col>. <cd>See under <er>Life</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insurancer</ent><br/
<hw>In*sur"an*cer</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who effects insurance; an insurer; an underwriter.</def> <mark>[Obs.]</mark>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>hose bold <qex>insurancers</qex> of deathless fame.</q> <rj><qau>Blair.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insurant</ent><br/
<hw>In*sur"ant</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The person insured, called also the <altname>insured</altname>.</def>  <rj><au>Champness.</au></rj><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Insure</ent><br/
<hw>In"sure</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Insured</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Insuring</conjf>.]</vmorph> <ety>[OE. <ets>ensuren</ets>, prob. for <ets>assuren</ets>, by a change of prefix. See 1st <er>In-</er>, and <er>Sure</er>, and cf. <er>Assure</er>, <er>Ensure</er>.]</ety> <altsp>[Written also <asp>ensure</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To make sure or secure; <as>as, to <ex>insure</ex> safety to any one</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Specifically, to secure against a loss by a contingent event, on certain stipulated conditions, or at a given rate or premium; to give or to take an insurance on or for; <as>as, a merchant <ex>insures</ex> his ship or its cargo, or both, against the dangers of the sea; goods and buildings are <ex>insured</ex> against fire or water; persons are <ex>insured</ex> against sickness, accident, or death; and sometimes hazardous debts are <ex>insured</ex>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insure</ent><br/
<hw>In*sure"</hw>, <pos>v. i.</pos> <def>To underwrite; to make insurance; <as>as, a company <ex>insures</ex> at three per cent</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insurer</ent><br/
<hw>In*sur"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, insures; the person or company that contracts to indemnify losses for a premium; an underwriter.</def></p>

<p><ent>Insurgency</ent><br/
<ent>Insurgence</ent><br/
<mhw>{ <hw>In*sur"gence</hw> <pr>(?)</pr>, <hw>In*sur"gen*cy</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <def>A state of insurrection; an uprising; an insurrection.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A moral <qex>insurgence</qex> in the minds of grave men against the Court of Rome.</q> <rj><qau>G. Eliot.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insurgent</ent><br/
<hw>In*sur"gent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>insurgens</ets>, p. pr. of <ets>insurgere</ets> to rise up; pref. <ets>in-</ets> in + <ets>surgere</ets> to rise. See <er>Surge</er>.]</ety> <def>Rising in opposition to civil or political authority, or against an established government; insubordinate; rebellious.</def> <ldquo/The <xex>insurgent</xex> provinces.<rdquo/  <rj><au>Motley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insurgent</ent><br/
<hw>In*sur"gent</hw>, <pos>n.</pos> <ety>[Cf. F. <ets>insurgent</ets>.]</ety> <def>A person who rises in revolt against civil authority or an established government; one who openly and actively resists the execution of laws; a rebel.</def></p>

<p><syn><b>Syn.</b> -- See <er>Rebel</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insurmountability</ent><br/
<hw>In`sur*mount`a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state or quality of being insurmountable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insurmountable</ent><br/
<hw>In`sur*mount"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>surmountable</ets>: cf. F. <ets>insurmountable</ets>.]</ety> <def>Incapable of being passed over, surmounted, or overcome; insuperable; <as>as, <ex>insurmountable</ex> difficulty or obstacle</as>.</def>  <rj><au>Locke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Hope thinks nothing difficult; despair tells us that difficulty is <qex>insurmountable</qex>.</q> <rj><qau>I. Watts.</qau></rj></p>

<p><syn><b>Syn.</b> -- Insuperable; impassable; invincible.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insurmountableness</ent><br/
<hw>In`sur*mount"a*ble*ness</hw>, <pos>n.</pos> <def>The state or quality of being insurmountable; insurmountability.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insurmountably</ent><br/
<hw>In`sur*mount"a*bly</hw>, <pos>adv.</pos> <def>In a manner or to a degree not to be overcome.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insurrection</ent><br/
<hw>In`sur*rec"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>insurrectio</ets>, fr. <ets>insurgere</ets>, <ets>insurrectum</ets>: cf. F. <ets>insurrection</ets>. See <er>Insurgent</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A rising against civil or political authority, or the established government; open and active opposition to the execution of law in a city or state.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It is found that this city of old time hath made <qex>insurrection</qex> against kings, and that rebellion and sedition have been made therein.</q> <rj><qau>Ezra iv. 19.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A rising in mass to oppose an enemy.</def> <mark>[Obs.]</mark></p>

<p><syn><b>Syn.</b> -- <er>Insurrection</er>, <er>Sedition</er>, <er>Revolt</er>, <er>Rebellion</er>, <er>Mutiny</er>.</syn> <usage> <xex>Sedition</xex> is the raising of commotion in a state, as by conspiracy, without aiming at open violence against the laws. <xex>Insurrection</xex> is a rising of individuals to prevent the execution of law by force of arms. <xex>Revolt</xex> is a casting off the authority of a government, with a view to put it down by force, or to substitute one ruler for another. <xex>Rebellion</xex> is an extended insurrection and revolt. <xex>Mutiny</xex> is an insurrection on a small scale, as a <xex>mutiny</xex> of a regiment, or of a ship's crew.</usage><br/
[<source>1913 Webster</source>]</p>

<p><q>I say again,<br/
In soothing them, we nourish 'gainst our senate<br/
The cockle of rebellion, insolence, <qex>sedition</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Insurrections</qex> of base people are commonly more furious in their beginnings.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He was greatly strengthened, and the enemy as much enfeebled, by daily <qex>revolts</qex>.</q> <rj><qau>Sir W. Raleigh.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Though of their names in heavenly records now<br/
Be no memorial, blotted out and razed<br/
By their <qex>rebellion</qex> from the books of life.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insurrectional</ent><br/
<hw>In`sur*rec"tion*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>insurrectionnel</ets>.]</ety> <def>Pertaining to insurrection; consisting in insurrection.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insurrectionary</ent><br/
<hw>In`sur*rec"tion*a*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to, or characterized by, insurrection; rebellious; seditious.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Their murderous <qex>insurrectionary</qex> system.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insurrectionist</ent><br/
<hw>In`sur*rec"tion*ist</hw>, <pos>n.</pos> <def>One who favors, or takes part in, insurrection; an insurgent.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insusceptibility</ent><br/
<hw>In`sus*cep`ti*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of susceptibility, or of capacity to feel or perceive.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insusceptible</ent><br/
<hw>In`sus*cep`ti*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>susceptible</ets>: cf. F. <ets>insusceptible</ets>.]</ety> <def>Not susceptible; not capable of being moved, affected, or impressed; that can not feel, receive, or admit; <as>as, a limb <ex>insusceptible</ex> of pain; a heart <ex>insusceptible</ex> of pity; a mind <ex>insusceptible</ex> to flattery; new strains of bacteria <ex>insusceptible</ex> to penicillin</as>.</def> -- <wordforms><wf>In`sus*cep`ti*bly</wf> <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insusceptive</ent><br/
<hw>In`sus*cep"tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not susceptive or susceptible.</def> <mark>[R.]</mark>  <rj><au>Rambler.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Insusurration</ent><br/
<hw>In*su`sur*ra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>insusurratio</ets>, fr. <ets>insusurrare</ets> to whisper into.]</ety> <def>The act of whispering into something.</def> <mark>[Obs.]</mark>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inswathe</ent><br/
<hw>In*swathe"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inswathed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inswating</conjf>.]</vmorph> <def>To wrap up; to infold; to swathe.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Inswathed</qex> sometimes in wandering mist.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inswept</ent><br/
<hw>In"swept`</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Narrowed at the forward end; -- said of an automobile frame when the side members are closer together at the forward end than at the rear.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Intact</ent><br/
<hw>In*tact"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>intactus</ets>; pref. <ets>in-</ets> not + <ets>tactus</ets>, p. p. of <ets>tangere</ets> to touch: cf. F. <ets>intact</ets>. See <er>In-</er> not, and <er>Tact</er>, <er>Tangent</er>.]</ety> <def>Untouched, especially by anything that harms, defiles, or the like; uninjured; undefiled; left complete or entire.</def>  <rj><au>Buckle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>When all external differences have passed away, one element remains <qex>intact</qex>, unchanged, -- the everlasting basis of our common nature, the human soul.</q> <rj><qau>F. W. Robertson.</qau></rj></p>

<p><ent>Intactable</ent><br/
<ent>Intactible</ent><br/
<mhw>{ <hw>In*tac"ti*ble</hw> <pr>(?)</pr>, <hw>In*tac"ta*ble</hw> <pr>(?)</pr> }</mhw>, <pos>a.</pos> <def>Not perceptible to the touch.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intagliated</ent><br/
<hw>In*tagl"ia*ted</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[It. <ets>intagliato</ets>, p. p. of <ets>intagliare</ets>. See <er>Intaglio</er>.]</ety> <def>Engraved in intaglio; <as>as, an <ex>intagliated</ex> stone</as>.</def>  <rj><au>T. Warton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intaglio</ent><br/
<hw>In*tagl"io</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> E. <plw>Intaglius</plw> <pr>(#)</pr>, It. <plw>Intagli</plw> <pr>(#)</pr>.</plu> <ety>[It., fr. <ets>intagliare</ets> to engrave, carve; pref. <ets>in-</ets> in + <ets>tagliare</ets> to cut, carve. See <er>Detail</er>.]</ety> <def>A cutting or engraving; a figure cut into something, as a gem, so as to make a design depressed below the surface of the material; hence, anything so carved or impressed, as a gem, matrix, etc.; -- opposed to <contr>cameo</contr>. Also used adjectively.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intail</ent><br/
<hw>In*tail"</hw>, <pos>v. t.</pos> <def>See <er>Entail</er>, <pos>v. t.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intake</ent><br/
<hw>In"take`</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The place where water, air, or other substance is taken into a pipe, conduit, or machine; -- opposed to <contr>outlet</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>the beginning of a contraction or narrowing in a tube or cylinder.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The quantity taken in; <as>as, the <ex>intake</ex> of air</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intaminated</ent><br/
<hw>In*tam"i*na`ted</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>intaminatus</ets>. See <er>Contaminate</er>.]</ety> <def>Uncontaminated.</def> <mark>[Obs.]</mark>  <rj><au>Wood.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intangibility</ent><br/
<hw>In*tan`gi*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Intangibilities</plw> <pr>(#)</pr>.</plu> <ety>[Cf. F. <ets>intangibilit<eacute/</ets>.]</ety> <def>The quality or state of being intangible; intangibleness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intangible</ent><br/
<hw>In*tan"gi*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>tangible</ets>: cf. F. <ets>intangible</ets>.]</ety> <def>Not tangible; incapable of being touched; not perceptible to the touch; impalpable; imperceptible.</def>  <rj><au>Bp. Wilkins.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A corporation is an artificial, invisible, <qex>intangible</qex> being.</q> <rj><qau>Marshall.</qau></rj></p>

<p>-- <wordforms><wf>In*tan"gi*ble*ness</wf>, <pos>n.</pos> -- <wf>In*tan"gi*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intangle</ent><br/
<hw>In*tan"gle</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Entangle</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intastable</ent><br/
<hw>In*tast"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Incapable of being tasted; tasteless; unsavory.</def> <mark>[R.]</mark>  <rj><au>Grew.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Integer</ent><br/
<hw>In"te*ger</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>integer</ets> untouched, whole, entire. See <er>Entire</er>.]</ety> <def>A complete entity; a whole number, in contradistinction to a fraction or a mixed number.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Complex integer</b></col> <fld>(Theory of Numbers)</fld>, <cd>an expression of the form <mathex>a + b<root/-1</mathex>, where <it>a</it> and <it>b</it> are real integers.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Integrability</ent><br/
<hw>In`te*gra*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Math.)</fld> <def>The quality of being integrable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Integrable</ent><br/
<hw>In"te*gra*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Math.)</fld> <def>Capable of being integrated.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Integral</ent><br/
<hw>In"te*gral</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>int<eacute/gral</ets>. See <er>Integer</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Lacking nothing of completeness; complete; perfect; uninjured; whole; entire.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A local motion keepeth bodies <qex>integral</qex>.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Essential to completeness; constituent, as a part; pertaining to, or serving to form, an integer; integrant.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Ceasing to do evil, and doing good, are the two great <qex>integral</qex> parts that complete this duty.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Math.)</fld> <sd>(a)</sd> <def>Of, pertaining to, or being, a whole number or undivided quantity; not fractional.</def> <sd>(b)</sd> <def>Pertaining to, or proceeding by, integration; <as>as, the <ex>integral</ex> calculus</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Integral calculus</b></col>. <cd>See under <er>Calculus</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Integral</ent><br/
<hw>In"te*gral</hw>, <pos>n.</pos> <sn>1.</sn> <def>A whole; an entire thing; a whole number; an individual.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Math.)</fld> <def>An expression which, being differentiated, will produce a given differential. See differential <er>Differential</er>, and <er>Integration</er>.  Cf. <er>Fluent</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Elliptic integral</b></col>, <cd>one of an important class of integrals, occurring in the higher mathematics; -- so called because one of the integrals expresses the length of an arc of an <xex>ellipse</xex>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Integrality</ent><br/
<hw>In`te*gral"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>int<eacute/gralit<eacute/</ets>.]</ety> <def>Entireness.</def> <mark>[Obs.]</mark>  <rj><au>Whitaker.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Integrally</ent><br/
<hw>In"te*gral*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an integral manner; wholly; completely; also, by integration.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Integrant</ent><br/
<hw>In"te*grant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>integrans</ets>, <ets>-antis</ets>, p. pr. of <ets>integrare</ets> to make whole, renew: cf. F. <ets>int<eacute/grant</ets>. See <er>Integrate</er>.]</ety> <def>Making part of a whole; necessary to constitute an entire thing; integral.</def>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>All these are <qex>integrant</qex> parts of the republic.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Integrant parts</b></col>, <it>or</it> <col><b>Integrant particles</b></col></mcol>, <cd>of bodies, those smaller particles into which a body may be reduced without loss of its original constitution, as by mechanical division.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Integrate</ent><br/
<hw>In"te*grate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Integrated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Integrating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>integratus</ets>, p. p. of <ets>integrare</ets> to make whole, renew: cf. F. <ets>int<eacute/grer</ets>. See <er>Integer</er>, <er>Entire</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To form into one whole; to make entire; to complete; to renew; to restore; to perfect.</def> <ldquo/That conquest rounded and <xex>integrated</xex> the glorious empire.<rdquo/  <rj><au>De Quincey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Two distinct substances, the soul and body, go to compound and <qex>integrate</qex> the man.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To indicate the whole of; to give the sum or total of; <as>as, an <ex>integrating</ex> anemometer, one that indicates or registers the entire action of the wind in a given time</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Math.)</fld> <def>To subject to the operation of integration; to find the integral of.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>integrated</ent><br/
<hw>integrated</hw> <pos>adj.</pos> <sn>1.</sn>  <def>Formed or united into a whole.</def><br/
<syn><b>Syn. --</b> incorporate, incorporated, merged, unified.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>Formed into a whole or introduced into another entity; <as>as, an <ex>integrated</ex> Europe</as>.  Opposite of <ant>nonintegrated</ant>.</def> [Narrower terms: <stype>coordinated</stype>, <stype>interconnected</stype>, <stype>unified</stype>; <stype>embedded</stype>; <stype>incorporated</stype>; <stype>tight-knit</stype>, <stype>tightly knit</stype>]</p>

<p><q>a more closely <qex>integrated</qex> economic and political system</q> <qau>Dwight D. Eisenhower</qau><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>3.</sn> <def>Having different groups treated together as equals in one group; <as>as, racially <ex>integrated</ex> schools</as>.</def> [Narrower terms: <stype>co-ed, coeducational</stype>; <stype>desegrated, nonsegregated, unsegregated</stype>; <stype>interracial</stype>; <stype>mainstreamed</stype>] <see>Also See: <er>integrative</er>, <er>joint</er>, <er>united</er>.</see>  Antonym: <ant>segregated</ant>.<br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><sn>4.</sn>  <def>Resembling a living organism in organization or development.</def> [Narrower terms: <stype>organic</stype> (vs. inorganic)]<br/
<syn><b>Syn. --</b> structured.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>5.</sn> <def>combined.  Opposite of <ant>uncombined</ant>.</def><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><sn>6.</sn>  <def>having constituent parts mixed to form a single unit.  Opposite of <ant>unmixed</ant>.</def> [Narrower terms: <stype>blended[2]</stype>]<br/
<syn><b>Syn. --</b> amalgamated, intermingled, mixed.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>integrating</ent><br/
<hw>integrating</hw> <pos>n.</pos> <def>the action of incorporating a racial or religious group into a community.</def><br/
<syn><b>Syn. --</b> integration, desegregation.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>integrative</ent><br/
<hw>integrative</hw> <pos>adj.</pos> <sn>1.</sn> <def>tending to combine and coordinate diverse elements into a whole.</def> [Narrower terms: <stype>consolidative, unifying</stype>; <stype>plastic )</stype>] <see>Also See: <er>collective</er>, <er>combinative</er>, <er>integrated</er>.</see> Antonym: <ant>disintegrative</ant>.<br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn>  <def>centralizing(prenominal).  Opposite of <ant>decentralizing</ant>.</def><br/
<syn><b>Syn. --</b> consolidative.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><-- p. 774 --></p>

<p><ent>Integration</ent><br/
<hw>In`te*gra"tion</hw> <pr>(<icr/n`t<esl/*gr<amac/"sh<ucr/n)</pr>, <pos>n.</pos> <ety>[L. <ets>integratio</ets> a renewing, restoring: cf. F. <ets>int<eacute/gration</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act or process of making whole or entire.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Math.)</fld> <def>The operation of finding the primitive function which has a given function for its differential coefficient. See <er>Integral</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The symbol of integration is <integral2l/ (standing for the Latin <xex>summa</xex> sum), and the integral is also regarded as the limiting value of the sum of great numbers of differentials, when the magnitude of the differentials decreases, and their number increases indefinitely. See <er>Limit</er>, <pos>n.</pos>  When the summation is made between specified values of the variable, the result is a <stype>definite integral</stype>, and those values of the variable are the limits of the integral. When the summation is made successively for two or more variables, the result is a <stype>multiple integral</stype>.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>In the theory of evolution: The process by which the manifold is compacted into the relatively simple and permanent. It is supposed to alternate with differentiation as an agent in development.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Integrator</ent><br/
<hw>In"te*gra`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Math. & Mech.)</fld> <def>That which integrates; esp., an instrument by means of which the area of a figure can be measured directly, or its moment of inertia, or statical moment, etc., be determined.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Integrity</ent><br/
<hw>In*teg"ri*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>integritas</ets>: cf. F. <ets>int<eacute/grit<eacute/</ets>. See <er>Integer</er>, and cf. <er>Entirety</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The state or quality of being entire or complete; wholeness; entireness; unbroken state; <as>as, the <ex>integrity</ex> of an empire or territory</as>.</def>  <rj><au>Sir T. More.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Moral soundness; honesty; freedom from corrupting influence or motive; -- used especially with reference to the fulfillment of contracts, the discharge of agencies, trusts, and the like; uprightness; rectitude.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The moral grandeur of independent <qex>integrity</qex> is the sublimest thing in nature.</q> <rj><qau>Buckminster.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Their sober zeal, <qex>integrity</qex>, and worth.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Unimpaired, unadulterated, or genuine state; entire correspondence with an original condition; purity.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Language continued long in its purity and <qex>integrity</qex>.</q> <rj><qau>Sir M. Hale.</qau></rj></p>

<p><syn><b>Syn.</b> -- Honesty; uprightness; rectitude. See <er>Probity</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Integropallial</ent><br/
<hw>In`te*gro*pal"li*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>integer</ets> whole + E. <ets>pallial</ets>.]</ety> <fld>(Zool.)</fld> <def>Having the pallial line entire, or without a sinus, as certain bivalve shells.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Integumation</ent><br/
<hw>In*teg`u*ma"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Integument</er>.]</ety> <def>That part of physiology which treats of the integuments of animals and plants.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Integument</ent><br/
<hw>In*teg"u*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>integumentum</ets>, fr. <ets>integere</ets> to cover; pref. <ets>in-</ets> in, on + <ets>tegere</ets> to cover: cf. F. <ets>int<eacute/gument</ets>. See 1st <er>n-</er>, and <er>Tegument</er>.]</ety> <def>That which naturally invests or covers another thing, as the testa or the tegmen of a seed; specifically <fld>(Anat.)</fld>, a covering which invests the body, as the skin, or a membrane that invests a particular part.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Integumentary</ent><br/
<hw>In*teg`u*men"ta*ry</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Belonging to, or composed of, integuments.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Integumentation</ent><br/
<hw>In*teg`u*men*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act or process of covering with integuments; the state or manner of being thus covered.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intellect</ent><br/
<hw>In"tel*lect</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>intellectus</ets>, fr. <ets>intelligere</ets>, <ets>intellectum</ets>, to understand: cf. <ets>intellect</ets>. See <er>Intelligent</er>.]</ety> <sn>1.</sn> <fld>(Metaph.)</fld> <def>The part or faculty of the human mind by which it knows, as distinguished from the power to feel and to will; the power to judge and comprehend; the thinking faculty; the understanding.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The capacity for higher forms of knowledge, as distinguished from the power to perceive objects in their relations; mental capacity.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>A particular mind, especially a person of high intelligence; <as>as, he was a great <ex>intellect</ex></as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Intellected</ent><br/
<hw>In"tel*lect`ed</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Endowed with intellect; having intellectual powers or capacities.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>In body, and in bristles, they became<br/
As swine, yet <qex>intellected</qex> as before.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intellection</ent><br/
<hw>In`tel*lec"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>intellectio</ets> synecdoche: cf. F. <ets>intellection</ets>.]</ety> <def>A mental act or process;</def> <specif>especially:</specif> <sd>(a)</sd> <def>The act of understanding; simple apprehension of ideas; intuition.</def> <au>Bentley</au>. <sd>(b)</sd> <def>A creation of the mind itself.</def>  <rj><au>Hickok.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intellective</ent><br/
<hw>In`tel*lec"tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>intellectif</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Pertaining to, or produced by, the intellect or understanding; intellectual.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Having power to understand, know, or comprehend; intelligent; rational.</def>  <rj><au>Glanvill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Capable of being perceived by the understanding only, not by the senses.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Intellective</qex> abstractions of logic and metaphysics.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intellectively</ent><br/
<hw>In`tel*lec"tive*ly</hw>, <pos>adv.</pos> <def>In an intellective manner.</def> <mark>[R.]</mark> <ldquo/Not <xex>intellectivelly</xex> to write.<rdquo/  <rj><au>Warner.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intellectual</ent><br/
<hw>In`tel*lec"tu*al</hw> <pr>(?; 135)</pr>, <pos>a.</pos> <ety>[L. <ets>intellectualis</ets>: cf. F. <ets>intellectuel</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Belonging to, or performed by, the intellect; mental; <as>as, <ex>intellectual</ex> powers, activities, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Logic is to teach us the right use of our reason or <qex>intellectual</qex> powers.</q> <rj><qau>I. Watts.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Endowed with intellect; having the power of understanding; having capacity for the higher forms of knowledge or thought; characterized by intelligence or mental capacity; <as>as, an <ex>intellectual</ex> person</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Who would lose,<br/
Though full of pain, this <qex>intellectual</qex> being,<br/
Those thoughts that wander through eternity?</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Suitable for exercising the intellect; formed by, and existing for, the intellect alone; perceived by the intellect; <as>as, <ex>intellectual</ex> employments</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Relating to the understanding; treating of the mind; <as>as, <ex>intellectual</ex> philosophy, sometimes called <ldquo/mental<rdquo/ philosophy</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intellectual</ent><br/
<hw>In`tel*lec"tu*al</hw>, <pos>n.</pos> <sn>1.</sn> <def>The intellect or understanding; mental powers or faculties.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Her husband, for I view far round, not nigh,<br/
Whose higher <qex>intellectual</qex> more I shun.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I kept her <qex>intellectuals</qex> in a state of exercise.</q> <rj><qau>De Quincey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A learned person or one of high intelligence;</def>  <specif>especially</specif>, <def>one who places greatest value on activities requiring exercise of the intelligence, such as study, complex forms of knowledge, literature and aesthetic matters, reflection and philosophical speculation; a member of the intelligentsia; <as>as, <ex>intellectuals</ex> are often apalled at the inanities that pass for entertainment on television</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Intellectualism</ent><br/
<hw>In`tel*lec"tu*al*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>Intellectual power; intellectuality.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The doctrine that knowledge is derived from pure reason.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Preference for activities involving exercise of the intellect;</def> <specif>sometimes,</specif> <def>an excessive emphasis on abstract or intellectual matters with deprecation of the value of feelings.</def><br/
[<source>PJC</source>]</p>

<p><ent>Intellectualist</ent><br/
<hw>In`tel*lec"tu*al*ist</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who overrates the importance of the understanding.</def> <mark>[R.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One who accepts the doctrine of intellectualism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intellectuality</ent><br/
<hw>In`tel*lec`tu*al"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>intellectualitas</ets>: cf. F. <ets>intellectualit<eacute/</ets>.]</ety> <def>Intellectual powers; possession of intellect; quality of being intellectual.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intellectualize</ent><br/
<hw>In`tel*lec"tu*al*ize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <sn>1.</sn> <def>To treat in an intellectual manner; to discuss intellectually; to reduce to intellectual form; to express intellectually; to idealize.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Sentiment is <qex>intellectualized</qex> emotion.</q> <rj><qau>Lowell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To endow with intellect; to bestow intellectual qualities upon; to cause to become intellectual.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intellectually</ent><br/
<hw>In`tel*lec"tu*al*ly</hw>, <pos>adv.</pos> <def>In an intellectual manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intelligence</ent><br/
<hw>In*tel"li*gence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>intelligence</ets>, L. <ets>intelligentia</ets>, <ets>intellegentia</ets>. See <er>Intelligent</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act or state of knowing; the exercise of the understanding.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The capacity to know or understand; readiness of comprehension; the intellect, as a gift or an endowment.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And dimmed with darkness their <qex>intelligence</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Information communicated; news; notice; advice.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Intelligence</qex> is given where you are hid.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Acquaintance; intercourse; familiarity.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>He lived rather in a fair <qex>intelligence</qex> than any friendship with the favorites.</q> <rj><qau>Clarendon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Knowledge imparted or acquired, whether by study, research, or experience; general information.</def> <specif>Specifically;</specif> <fld>(Mil.)</fld> <def>Information about an enemy or potential enemy, his capacities, and intentions.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I write as he that none <qex>intelligence</qex><br/
Of meters hath, ne flowers of sentence.</q> <rj><qau>Court of Love.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>An intelligent being or spirit; -- generally applied to pure spirits; <as>as, a created <ex>intelligence</ex></as>.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The great <qex>Intelligences</qex> fair<br/
That range above our mortal state,<br/
In circle round the blessed gate,<br/
Received and gave him welcome there.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Mil.)</fld> <def>The division within a military organization that gathers and evaluates information about an enemy.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>Intelligence office</b></col>, <cd>an office where information may be obtained, particularly respecting servants to be hired.</cd></cs></p>

<p><syn><b>Syn.</b> -- Understanding; intellect; instruction; advice; notice; notification; news; information; report.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intelligencer</ent><br/
<hw>In*tel"li*gen*cer</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, sends or conveys intelligence or news; a messenger.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>All the intriguers in foreign politics, all the spies, and all the <qex>intelligencers</qex> . . . acted solely upon that principle.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intelligencing</ent><br/
<hw>In*tel"li*gen*cing</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Informing; giving information; talebearing.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>That sad <qex>intelligencing</qex> tyrant.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intelligency</ent><br/
<hw>In*tel"li*gen*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Intelligence.</def> <mark>[Obs.]</mark>  <rj><au>Evelyn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intelligent</ent><br/
<hw>In*tel"li*gent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>intelligens</ets>, <ets>intellegens</ets>, <ets>-entis</ets>, p. pr. of <ets>intelligere</ets>, <ets>intellegere</ets>, to perceive; <ets>inter</ets> between + <ets>legere</ets> to gather, collect, choose: cf. F. <ets>intelligent</ets>. See <er>Legend</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Endowed with the faculty of understanding or reason; <as>as, man is an <ex>intelligent</ex> being</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Possessed of a high level of intelligence, education, or judgment; knowing; sensible; skilled; exhibiting high intelligence; <as>as, an <ex>intelligent</ex> young man; an <ex>intelligent</ex> architect; an <ex>intelligent</ex> answer.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Cognizant; aware; communicative.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Intelligent</qex> of seasons.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Which are to France the spies and speculations<br/
<qex>Intelligent</qex> of our state.</q> <rj><qau>Shak.</qau></rj></p>

<p><syn><b>Syn.</b> -- Sensible; understanding. See <er>Sensible</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intelligential</ent><br/
<hw>In*tel`li*gen"tial</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>intelligentiel</ets>.]</ety> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Of or pertaining to the intelligence; exercising or implying understanding; intellectual.</def> <ldquo/With act <xex>intelligential</xex>.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Consisting of unembodied mind; incorporeal.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Food alike those pure<br/
<qex>Intelligential</qex> substances require.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intelligentiary</ent><br/
<hw>In*tel`li*gen"tia*ry</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who gives information; an intelligencer.</def> <mark>[Obs.]</mark>  <rj><au>Holinshed.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intelligently</ent><br/
<hw>In*tel"li*gent*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an intelligent manner; with intelligence.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>intelligentsia</ent><br/
<hw>intelligentsia</hw> <pos>n.</pos> <def>an educated and intellectual{2} elite; intellectuals, collectively or considered as a class.</def><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Intelligibility</ent><br/
<hw>In*tel`li*gi*bil"i*ty</hw> <pr>(?)</pr>, <ety>[Cf. F. <ets>intelligilibilit<eacute/</ets>.]</ety> <def>The quality or state of being intelligible; clearness; perspicuity; definiteness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intelligible</ent><br/
<hw>In*tel"li*gi*ble</hw> <pr>(?)</pr>, <ety>[L. <ets>intellegibilis</ets>: cf. F. <ets>intelligible</ets>. See <er>Intelligent</er>.]</ety> <def>Capable of being understood or comprehended; <as>as, an <ex>intelligible</ex> account or description; <ex>intelligible</ex> pronunciation, writing, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>intelligible</qex> forms of ancient poets.</q> <rj><qau>Coleridge.</qau></rj></p>

<p><syn><b>Syn.</b> -- Comprehensible; perspicuous; plain; clear.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intelligibleness</ent><br/
<hw>In*tel"li*gi*ble*ness</hw>, <pos>n.</pos> <def>The quality or state of being intelligible; intelligibility.</def>  <rj><au>Locke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intelligibly</ent><br/
<hw>In*tel"li*gi*bly</hw>, <pos>adv.</pos> <def>In an intelligible manner; so as to be understood; clearly; plainly; <as>as, to write or speak <ex>intelligibly</ex></as>.</def></p>

<p><ent>Intemerated</ent><br/
<ent>Intemerate</ent><br/
<mhw>{ <hw>In*tem"er*ate</hw> <pr>(?)</pr>, <hw>In*tem"er*a`ted</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[L. <ets>intemeratus</ets>; pref. <ets>in-</ets> not + <ets>temeratus</ets> defiled.]</ety> <def>Pure; undefiled.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intemerateness</ent><br/
<hw>In*tem"er*ate*ness</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state of being unpolluted; purity.</def> <mark>[Obs.]</mark>  <rj><au>Donne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intemperament</ent><br/
<hw>In*tem"per*a*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A bad state; <as>as, the <ex>intemperament</ex> of an ulcerated part</as>.</def> <mark>[R.]</mark>  <rj><au>Harvey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intemperance</ent><br/
<hw>In*tem"per*ance</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>intemp<eacute/rance</ets>, L. <ets>intemperantia</ets>. See <er>In-</er> not, and <er>Temperance</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of becoming, or state of being, intemperate; excess in any kind of action or indulgence; any immoderate indulgence of the appetites or passions.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>God is in every creature; be cruel toward none, neither abuse any by <qex>intemperance</qex>.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Some, as thou sawest, by violent stroke shall die,<br/
By fire, flood, famine, by <qex>intemperance</qex> more<br/
In meats and drinks.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <specif>Specifically:</specif> <def>Habitual or excessive indulgence in alcoholic liquors.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intemperancy</ent><br/
<hw>In*tem"per*an*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Intemperance.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intemperant</ent><br/
<hw>In*tem"per*ant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>intemperans</ets>, <ets>-antis</ets>. See <er>In-</er> not, and <er>Temperant</er>.]</ety> <def>Intemperate.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Such as be <qex>intemperant</qex>, that is, followers of their naughty appetites and lusts.</q> <rj><qau>Udall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intemperate</ent><br/
<hw>In*tem`per*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>intemperatus</ets>. See <er>In-</er> not, and <er>Temperate</er>.]</ety> <sn>1.</sn> <def>Indulging any appetite or passion to excess; immoderate in enjoyment or exertion.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <specif>Specifically,</specif> <def>addicted to an excessive or habitual use of alcoholic liquors.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Excessive; ungovernable; inordinate; violent; immoderate; <as>as, <ex>intemperate</ex> language, zeal, etc.; <ex>intemperate</ex> weather</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Most do taste through fond <qex>intemperate</qex> thirst.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Use not thy mouth to <qex>intemperate</qex> swearing.</q> <rj><qau>Ecclus. xxiii. 13.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intemperate</ent><br/
<hw>In*tem`per*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To disorder.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intemperately</ent><br/
<hw>In*tem`per*ate*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an intemperate manner; immoderately; excessively; without restraint.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The people . . . who behaved very unwisely and <qex>intemperately</qex> on that occasion.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intemperateness</ent><br/
<hw>In*tem`per*ate*ness</hw>, <pos>n.</pos> <sn>1.</sn> <def>The state of being intemperate; excessive indulgence of any appetite or passion; <as>as, <ex>intemperateness</ex> in eating or drinking</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Severity of weather; inclemency.</def>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>By unseasonable weather, by <qex>intemperateness</qex> of the air or meteors.</q> <rj><qau>Sir M. Hale.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intemperature</ent><br/
<hw>In*tem"per*a*ture</hw> <pr>(?; 135)</pr>, <pos>n.</pos> <ety>[Cf. OF. <ets>intemperature</ets>.]</ety> <def>Intemperateness.</def> <mark>[Obs.]</mark>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intempestive</ent><br/
<hw>In`tem*pes"tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>intempestivus</ets>: cf. F. <ets>intempestif</ets>. See <er>In-</er> not, and <er>Tempestive</er>.]</ety> <def>Out of season; untimely.</def> <mark>[Obs.]</mark>  <rj><au>Burton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Intempestive</qex> bashfulness gets nothing.</q> <rj><qau>Hales.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intempestively</ent><br/
<hw>In`tem*pes"tive*ly</hw>, <pos>adv.</pos> <def>Unseasonably.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intempestivity</ent><br/
<hw>In*tem`pes*tiv"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>intempestivitas</ets>: cf. F. <ets>intempestivit<eacute/</ets>.]</ety> <def>Unseasonableness; untimeliness.</def> <mark>[Obs.]</mark>  <rj><au>Hales.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intenable</ent><br/
<hw>In*ten"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>tenable</ets>: cf. F. <ets>intenable</ets>.]</ety> <def>Incapable of being held; untenable; not defensible; <as>as, an <ex>intenable</ex> opinion; an <ex>intenable</ex> fortress.</as></def> <mark>[Obs.]</mark>  <rj><au>Bp. Warburton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intend</ent><br/
<hw>In*tend"</hw> <pr>(<icr/n*t<ecr/nd")</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Intended</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Intending</conjf>.]</vmorph> <ety>[OE. <ets>entenden</ets> to be attentive, F. <ets>entendre</ets>, fr. L. <ets>intendre</ets>, <ets>intentum</ets>, and <ets>intensum</ets>, to intend, attend, stretch out, extend; pref. <ets>in-</ets> in + <ets>tendere</ets> to stretch, stretch out. See <er>Tend</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To stretch; to extend; to distend.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>By this the lungs are <qex>intended</qex> or remitted.</q> <rj><qau>Sir M. Hale.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To strain; to make tense.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>When a bow is successively <qex>intended</qex> and remedied.</q> <rj><qau>Cudworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To intensify; to strengthen.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Magnetism may be <qex>intended</qex> and remitted.</q> <rj><qau>Sir I. Newton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To apply with energy.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Let him <qex>intend</qex> his mind, without respite, without rest, in one direction.</q> <rj><qau>Emerson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To bend or turn; to direct, as one's course or journey.</def> <mark>[Archaic]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>To fix the mind on; to attend to; to take care of; to superintend; to regard.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Having no children, she did, with singular care and tenderness, <qex>intend</qex> the education of Philip.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>My soul, not being able to <qex>intend</qex> two things at once, abated of its fervency in praying.</q> <rj><qau>Fuller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>To fix the mind upon (something to be accomplished); to be intent upon; to mean; to design; to plan; to purpose; -- often followed by an infinitely with <xex>to</xex>, or a dependent clause with <xex>that</xex>; <as>as, he <ex>intends</ex> to go; he <ex>intends</ex> that she shall remain.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>They <qex>intended</qex> evil against thee.</q> <rj><qau>Ps. xxi. 11.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>To-morrow he <qex>intends</qex><br/
To hunt the boar with certain of his friends.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>To design mechanically or artistically; to fashion; to mold.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Modesty was made<br/
When she was first <qex>intended</qex>.</q> <rj><qau>Beau. & Fl.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <def>To pretend; to counterfeit; to simulate.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Intend</qex> a kind of zeal both to the prince and Claudio.</q> <rj><qau>Shak.</qau></rj></p>

<p><syn><b>Syn.</b> -- To purpose; mean; design; plan; conceive; contemplate.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intendancy</ent><br/
<hw>In*tend"an*cy</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Intendancies</plw> <pr>(#)</pr>.</plu> <ety>[Cf. F. <ets>intendance</ets>. See <er>Intendant</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The office or employment of an intendant.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A territorial district committed to the charge of an intendant.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intendant</ent><br/
<hw>In*tend"ant</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>intendant</ets>, fr. L. <ets>intendere</ets> to direct (one's thoughts) to a thing. See <er>Intend</er>.]</ety> <def>One who has the charge, direction, or management of some public business; a superintendent; <as>as, an <ex>intendant</ex> of marine; an <ex>intendant</ex> of finance.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intendant</ent><br/
<hw>In*tend"ant</hw>, <pos>a.</pos> <ety>[See <er>Intend</er>.]</ety> <def>Attentive.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intended</ent><br/
<hw>In*tend"ed</hw>, <pos>a.</pos> <sn>1.</sn> <def>Made tense; stretched out; extended; forcible; violent.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Purposed; designed; <as>as, <ex>intended</ex> harm or help</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They drew a curse from an <qex>intended</qex> good.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Betrothed; affianced; <as>as, an <ex>intended</ex> husband</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intended</ent><br/
<hw>In*tend"ed</hw>, <pos>n.</pos> <def>One with whom marriage is designed; one who is betrothed; an affianced lover.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>If it were not that I might appear to disparage his <qex>intended</qex>, . . . I would add that to me she seems to be throwing herself away.</q> <rj><qau>Dickens.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intendedly</ent><br/
<hw>In*tend"ed*ly</hw>, <pos>adv.</pos> <def>Intentionally.</def> <mark>[R.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intendent</ent><br/
<hw>In*tend"ent</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Intendant</er>, <pos>n.</pos></def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intender</ent><br/
<hw>In*tend"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who intends.</def>  <rj><au>Feltham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intendiment</ent><br/
<hw>In*tend"i*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[LL. <ets>intendimentum</ets>. See <er>Intendment</er>.]</ety> <def>Attention; consideration; knowledge; understanding.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intendment</ent><br/
<hw>In*tend"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OE. <ets>entendement</ets> understanding, insight, F. <ets>entendement</ets>, fr. LL. <ets>intendimentum</ets>. See <er>Intend</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Charge; oversight.</def> <mark>[Obs.]</mark>  <rj><au>Ford.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Intention; design; purpose.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>intendment</qex> of God and nature.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Law)</fld> <def>The true meaning, understanding, or intention of a law, or of any legal instrument.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intenerate</ent><br/
<hw>In*ten"er*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Intenerated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Intenerating</conjf>.]</vmorph> <ety>[Pref. <ets>in-</ets> in + L. <ets>tener</ets> soft, tender. See <er>Tender</er>, <pos>a.</pos>]</ety> <def>To make tender or sensitive; to soften.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 775 --></p>

<p><q>Fear <qex>intenerates</qex> the heart.</q> <rj><qau>Bp. Hall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>So have I seen the little purls of a stream . . . <qex>intenerate</qex> the stubborn pavement.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intenerate</ent><br/
<hw>In*ten"er*ate</hw> <pr>(<icr/n*t<ecr/n"<etil/r*<asl/t)</pr>, <pos>a.</pos> <def>Made tender or soft; softened.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inteneration</ent><br/
<hw>In*ten`er*a"tion</hw> <pr>(<icr/n*t<ecr/n`<etil/r*<amac/"sh<ucr/n)</pr>, <pos>n.</pos> <def>The act or process of intenerating, or the state of being intenerated; softening.</def> <mark>[R.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intenible</ent><br/
<hw>In*ten"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + L. <ets>tenere</ets> to hold: cf. L. <ets>intenibilis</ets> not to be grasped.  Cf. <er>Intenable</er>.]</ety> <def>Incapable of holding or containing.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>This captious and <qex>intenible</qex> sieve.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intensate</ent><br/
<hw>In*ten"sate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Intensated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Intensating</conjf>.]</vmorph> <ety>[See <er>Intense</er>.]</ety> <def>To intensify.</def> <mark>[R.]</mark>  <rj><au>Emerson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intensation</ent><br/
<hw>In`ten*sa"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act or process of intensifying; intensification; climax.</def> <mark>[R.]</mark>  <rj><au>Carlyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intensative</ent><br/
<hw>In*ten"sa*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Adding intensity; intensifying.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intense</ent><br/
<hw>In*tense"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>intensus</ets> stretched, tight, p. p. of <ets>intendere</ets> to stretch: cf. F. <ets>intense</ets>. See <er>Intend</er>, and cf. <er>Intent</er>, and cf. <er>Intent</er>, <pos>a.</pos>]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Strained; tightly drawn; kept on the stretch; strict; very close or earnest; <as>as, <ex>intense</ex> study or application; <ex>intense</ex> thought.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Extreme in degree; excessive; immoderate;</def> <specif>as:</specif> <sd>(a)</sd> <def>Ardent; fervent; <as>as, <ex>intense</ex> heat</as>.</def> <sd>(b)</sd> <def>Keen; biting; <as>as, <ex>intense</ex> cold</as>.</def> <sd>(c)</sd> <def>Vehement; earnest; exceedingly strong; <as>as, <ex>intense</ex> passion or hate</as>.</def> <sd>(d)</sd> <def>Very severe; violent; <as>as, <ex>intense</ex> pain or anguish</as>.</def> <sd>(e)</sd> <def>Deep; strong; brilliant; <as>as, <ex>intense</ex> color or light</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In this <qex>intense</qex> seclusion of the forest.</q> <rj><qau>Hawthorne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intensely</ent><br/
<hw>In*tense"ly</hw>, <pos>adv.</pos> <sn>1.</sn> <def>Intently.</def> <mark>[Obs.]</mark>  <rj><au>J. Spencer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To an extreme degree; <as>as, weather <ex>intensely</ex> cold</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intenseness</ent><br/
<hw>In*tense"ness</hw>, <pos>n.</pos> <def>The state or quality of being intense; intensity; <as>as, the <ex>intenseness</ex> of heat or cold; the <ex>intenseness</ex> of study or thought.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intensification</ent><br/
<hw>In*ten`si*fi*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act or process of intensifying, or of making more intense.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>intensified</ent><br/
<hw>intensified</hw> <pos>adj.</pos> <def>made more severe or intense, especially in law.</def><br/
<syn><b>Syn. --</b> aggravated.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Intensifier</ent><br/
<hw>In*ten"si*fi`er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who or that which intensifies or strengthens; in photography, an agent used to intensify the lights or shadows of a picture.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intensify</ent><br/
<hw>In*ten"si*fy</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Intensified</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Intensifying</conjf> <pr>(?)</pr>.]</vmorph> <ety>[<ets>Intense</ets> + <ets>-fly</ets>.]</ety> <def>To render more intense; <as>as, to <ex>intensify</ex> heat or cold; to <ex>intensify</ex> colors; to <ex>intensify</ex> a photographic negative; to <ex>intensify</ex> animosity.</as></def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>How piercing is the sting of pride<br/
By want embittered and <qex>intensified</qex>.</q> <rj><qau>Longfellow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intensify</ent><br/
<hw>In*ten"si*fy</hw>, <pos>v. i.</pos> <def>To become intense, or more intense; to act with increasing power or energy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>intensifying</ent><br/
<hw>intensifying</hw> <pos>adj.</pos> <def>increasing in strength or intensity.</def> [Narrower terms: <stype>aggravating, exacerbating, exasperating </stype>; <stype>augmentative, enhancive</stype>; <stype>deepening(prenominal), heightening(prenominal) </stype>] <ant>moderating</ant><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Intension</ent><br/
<hw>In*ten"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>intensio</ets>: cf. F. <ets>intension</ets>. See <er>Intend</er>, and cf. <er>Intention</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A straining, stretching, or bending; the state of being strained; <as>as, the <ex>intension</ex> of a musical string</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Increase of power or energy of any quality or thing; intenseness; fervency.</def>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Sounds . . . likewise do rise and fall with the <qex>intension</qex> or remission of the wind.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Logic & Metaph.)</fld> <def>The collective attributes, qualities, or marks that make up a complex general notion; the comprehension, content, or connotation; -- opposed to <contr>extension</contr>, <contr>extent</contr>, or <contr>sphere</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This law is, that the <qex>intension</qex> of our knowledge is in the inverse ratio of its extension.</q> <rj><qau>Sir W. Hamilton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intensitive</ent><br/
<hw>In*ten"si*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Increasing the force or intensity of; intensive; <as>as, the <ex>intensitive</ex> words of a sentence</as>.</def>  <rj><au>H. Sweet.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intensity</ent><br/
<hw>In*ten"si*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[LL. <ets>intensitas</ets>: cf. F. <ets>intensit<eacute/</ets>. See <er>Intense</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The state or quality of being intense; intenseness; extreme degree; <as>as, <ex>intensity</ex> of heat, cold, mental application, passion, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>If you would deepen the <qex>intensity</qex> of light, you must be content to bring into deeper blackness and more distinct and definite outline the shade that accompanies it.</q>  <rj><au>F. W. Robertson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Physics)</fld> <def>The amount or degree of energy with which a force operates or a cause acts; effectiveness, as estimated by results produced.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Mech.)</fld> <def>The magnitude of a distributed force, as pressure, stress, weight, etc., per unit of surface, or of volume, as the case may be; <as>as, the measure of the <ex>intensity</ex> of a total stress of forty pounds which is distributed uniformly over a surface of four square inches area is ten pounds per square inch</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Photog.)</fld> <def>The degree or depth of color or shade in a picture.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intensive</ent><br/
<hw>In*ten"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>intensif</ets>. See <er>Intense</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Stretched; admitting of intension, or increase of degree; that can be intensified.</def>  <rj><au>Sir M. Hale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Characterized by persistence; intent; unremitted; assiduous; intense.</def> <mark>[Obs.]</mark>  <rj><au>Sir H. Wotton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Gram.)</fld> <def>Serving to give force or emphasis; <as>as, an <ex>intensive</ex> verb or preposition</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Agric.)</fld> <def>Designating, or pertaining to, any system of farming or horticulture, usually practiced on small pieces of land, in which the soil is thoroughly worked and fertilized so as to get as much return as possible; -- opposed to <contr>extensive</contr>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Intensive</ent><br/
<hw>In*ten"sive</hw>, <pos>n.</pos> <def>That which intensifies or emphasizes; an intensive verb or word.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intensively</ent><br/
<hw>In*ten"sive*ly</hw>, <pos>adv.</pos> <def>In an intensive manner; by increase of degree.</def>  <rj><au>Abp. Bramhall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intensiveness</ent><br/
<hw>In*ten"sive*ness</hw>, <pos>n.</pos> <def>The quality or state of being intensive; intensity.</def>  <rj><au>Sir M. Hale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intent</ent><br/
<hw>In*tent"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>intentus</ets>, p. p. of <ets>intendere</ets>. See <er>Intend</er>, and cf. <er>Intense</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Closely directed; strictly attentive; bent; -- said of the mind, thoughts, etc.; <as>as, a mind <ex>intent</ex> on self-improvement</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Having the mind closely directed to or bent on an object; sedulous; eager in pursuit of an object; -- formerly with <xex>to</xex>, but now with <xex>on</xex>; <as>as, <ex>intent</ex> on business or pleasure</as>.</def> <ldquo/<xex>Intent</xex> on mischief.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Be <qex>intent</qex> and solicitous to take up the meaning of the speaker.</q> <rj><qau>I. Watts.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intent</ent><br/
<hw>In*tent"</hw>, <pos>n.</pos> <ety>[OE. <ets>entent</ets>, <ets>entente</ets>, attention, purpose, OF. <ets>entente</ets>, F. <ets>entente</ets> understanding, meaning; a participial noun, fr. F. & OF. <ets>entendre</ets>. See <er>Intend</er>.]</ety> <def>The act of turning the mind toward an object; hence, a design; a purpose; intention; meaning; drift; aim.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Be thy <qex>intents</qex> wicked or charitable.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The principal <qex>intent</qex> of Scripture is to deliver the laws of duties supernatural.</q> <rj><qau>Hooker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>To all intents and purposes</b></col>, <cd>in all applications or senses; practically; really; virtually; in essence; essentially.</cd> <ldquo/He was miserable <xex>to all intents and purpose</xex>.<rdquo/  <rj><au>L'Estrange.</au></rj></cs></p>

<p><syn><b>Syn.</b> -- Design; purpose; intention; meaning; purport; view; drift; object; end; aim; plan.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intentation</ent><br/
<hw>In`ten*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Intention.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intention</ent><br/
<hw>In*ten"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>intention</ets>, L. <ets>intentio</ets>. See <er>Intend</er>, and cf. <er>Intension</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A stretching or bending of the mind toward an object; closeness of application; fixedness of attention; earnestness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Intention</qex> is when the mind, with great earnestness, and of choice, fixes its view on any idea.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A determination to act in a certain way or to do a certain thing; purpose; design; <as>as, an <ex>intention</ex> to go to New York</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Hell is paved with good <qex>intentions</qex>.</q> <rj><qau>Johnson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The object toward which the thoughts are directed; end; aim.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In [chronical distempers], the principal <qex>intention</qex> is to restore the tone of the solid parts.</q> <rj><qau>Arbuthnot.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The state of being strained. See <er>Intension</er>.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Logic)</fld> <def>Any mental apprehension of an object.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>First intention</b></col> <fld>(Logic)</fld>, <cd>a conception of a thing formed by the first or direct application of the mind to the individual object; an idea or image; as, <xex>man</xex>, <xex>stone</xex>.</cd> -- <col><b>Second intention</b></col> <fld>(Logic)</fld>, <cd>a conception generalized from first intuition or apprehension already formed by the mind; an abstract notion; especially, a classified notion, as <xex>species</xex>, <xex>genus</xex>, <xex>whiteness</xex>.</cd> -- <col><b>To heal by the first intention</b></col> <fld>(Surg.)</fld>, <cd>to cicatrize, as a wound, without suppuration.</cd> -- <col><b>To heal by the second intention</b></col> <fld>(Surg.)</fld>, <cd>to unite after suppuration.</cd></cs></p>

<p><syn><b>Syn.</b> -- Design; purpose; object; aim; intent; drift; purport; meaning. See <er>Design</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intentional</ent><br/
<hw>In*ten"tion*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>intentionnel</ets>.]</ety> <def>Done by intention or design; intended; designed; <as>as, the act was <ex>intentional</ex>, not accidental</as>.  Opposite of <ant>unintentional</ant> or <ant>unintended</ant>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intentionality</ent><br/
<hw>In*ten`tion*al"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality or state of being intentional; purpose; design.</def>  <rj><au>Coleridge.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intentionally</ent><br/
<hw>In*ten"tion*al*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an intentional manner; with intention; by design; of purpose.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intentioned</ent><br/
<hw>In*ten"tioned</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Having designs; -- chiefly used in composition; <as>as, well-<ex>intentioned</ex>, having good designs; ill-<ex>intentioned</ex>, having ill designs.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intentive</ent><br/
<hw>In*ten"tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[OE. <ets>ententif</ets>, OF. <ets>ententif</ets>, fr. L. <ets>intentivus</ets> intensive. See <er>Intent</er>, <pos>n.</pos>, and cf. <er>Intensive</er>.]</ety> <def>Attentive; intent.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intentively</ent><br/
<hw>In*ten"tive*ly</hw>, <pos>adv.</pos> <def>Attentively; closely.</def> <mark>[Obs.]</mark> <ldquo/<xex>Intentively</xex> to observe.<rdquo/  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intentiveness</ent><br/
<hw>In*ten"tive*ness</hw>, <pos>n.</pos> <def>Closeness of attention or application of mind; attentiveness.</def> <mark>[Obs.]</mark>  <rj><au>W. Montagu.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intently</ent><br/
<hw>In*tent"ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an intent manner; <as>as, the eyes <ex>intently</ex> fixed</as>.</def></p>

<p><syn><b>Syn.</b> -- Fixedly; steadfastly; earnestly; attentively; sedulously; diligently; eagerly.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intentness</ent><br/
<hw>In*tent"ness</hw>, <pos>n.</pos> <def>The state or quality of being intent; close application; attention.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Extreme solicitude or <qex>intentness</qex> upon business.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inter-</ent><br/
<hw>In"ter-</hw> <pr>(?)</pr>. <ety>[L. <ets>inter</ets>, prep., among, between, a compar. form of <ets>in</ets> in; akin to <ets>intra</ets>, <ets>intro</ets>, within, Skr. <ets>antar</ets> between, in, and E. <ets>in</ets>. See <er>In</er>, and cf. <er>Entrails</er>, <er>Interior</er>, <er>Enter-</er>, <er>Exterior</er>.]</ety> <def>A prefix signifying <sig>among</sig>, <sig>between</sig>, <sig>amid</sig>; <as>as, <ex>inter</ex>act, <ex>inter</ex>articular, <ex>inter</ex>mit</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inter</ent><br/
<hw>In*ter"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Interred</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Interring</conjf> <pr>(?)</pr>.]</vmorph> <ety>[OE. <ets>enteren</ets>, OF. <ets>enterer</ets>, <ets>enterrer</ets>, LL. <ets>interrare</ets>; L. pref. <ets>in-</ets> in + <ets>terra</ets> the earth. See <er>Terrace</er>.]</ety> <def>To deposit and cover in the earth; to bury; to inhume; <as>as, to <ex>inter</ex> a dead body</as>.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interact</ent><br/
<hw>In`ter*act"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>inter-</ets> + <ets>act</ets>.  Cf. <er>Entr'acte</er>.]</ety> <def>A short act or piece between others, as in a play; an interlude; hence, intermediate employment or time.</def>  <rj><au>Chesterfield.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interact</ent><br/
<hw>In`ter*act"</hw>, <pos>v. i.</pos> <def>To act upon each other; <as>as, two agents mutually <ex>interact</ex></as>.</def>  <rj><au>Emerson.</au>  <au>Tyndall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interaction</ent><br/
<hw>In`ter*ac"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>Intermediate action.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Mutual or reciprocal action or influence; <as>as, the <ex>interaction</ex> of the heart and lungs on each other</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <specif>Hence:</specif> <fld>(Physics)</fld> <def>The effect, such as exertion of a force, that one object exerts on another, especially the capture or emission of a particle.</def><br/
[<source>PJC</source>]</p>

<p><sn>4.</sn> <def>Communication between people, or the actions of people that affect others.</def><br/
[<source>PJC</source>]</p>

<p><ent>Interadditive</ent><br/
<hw>In`ter*ad"di*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Added or placed between the parts of another thing, as a clause inserted parenthetically in a sentence.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interagency</ent><br/
<hw>In`ter*a"gen*cy</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to actions, processes, or objects involving to more than one agency (senses 4 or 5); <as>as, <ex>interagency</ex> cooperation</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Interagency</ent><br/
<hw>In`ter*a"gen*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Intermediate agency.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interagent</ent><br/
<hw>In`ter*a"gent</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An intermediate agent.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interall</ent><br/
<hw>In"ter*all</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Entrail or inside.</def> <mark>[Obs.]</mark>  <rj><au>G. Fletcher.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interalveolar</ent><br/
<hw>In`ter*al"ve*o*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Between alveoli; <as>as, the <ex>interalveolar</ex> septa between adjacent air cells in the lungs</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interambulacral</ent><br/
<hw>In`ter*am`bu*la"cral</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zool.)</fld> <def>Of or pertaining to the interambulacra.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interambulacrum</ent><br/
\'d8<hw>In`ter*am`bu*la"crum</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> L. <plw>Interambulacra</plw> <pr>(<?/)</pr>, E. <plw>Interambulacrums</plw> <pr>(<?/)</pr>.</plu> <fld>(Zool.)</fld> <def>In echinoderms, one of the areas or zones intervening between two ambulacra. See <xex>Illust.</xex> of <er>Ambulacrum</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interamnian</ent><br/
<hw>In`ter*am"ni*an</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>inter-</ets> + L. <ets>amnis</ets> river: cf. L. <ets>interamnus</ets>.]</ety> <def>Situated between rivers.</def> <mark>[R.]</mark> <ldquo/An <xex>interamnian</xex> country.<rdquo/  <rj><au>J. Bryant.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interanimate</ent><br/
<hw>In`ter*an"i*mate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To animate or inspire mutually.</def> <mark>[Obs.]</mark>  <rj><au>Donne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interarboration</ent><br/
<hw>In`ter*ar`bo*ra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The interweaving of branches of trees.</def> <mark>[R.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interarticular</ent><br/
<hw>In`ter*ar*tic"u*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Situated between joints or articulations; <as>as, <ex>interarticular</ex> cartilages and ligaments</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interatomic</ent><br/
<hw>In`ter*a*tom"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Chem. & Physics)</fld> <def>Between atoms; situated, or acting, between the atoms of bodies; <as>as, <ex>interatomic</ex> forces</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interaulic</ent><br/
<hw>In`ter*au"lic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Existing between royal courts.</def> <mark>[R.]</mark> <ldquo/<xex>Interaulic</xex> politics.<rdquo/  <rj><au>Motley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interauricular</ent><br/
<hw>In`ter*au*ric"u*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Between the auricles; <as>as, the <ex>interauricular</ex> partition of the heart</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interaxal</ent><br/
<hw>In`ter*ax"al</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Arch.)</fld> <def>Situated in an interaxis.</def>  <rj><au>Gwilt.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interaxillary</ent><br/
<hw>In`ter*ax"il*la*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Bot.)</fld> <def>Situated within or between the axils of leaves.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interaxis</ent><br/
<hw>In`ter*ax"is</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Interaxes</plw> <pr>(<?/)</pr>.</plu> <fld>(Arch.)</fld> <def>The space between two axes. See <er>Axis</er>, 6.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The doors, windows, niches, and the like, are then placed centrally in the <qex>interaxes</qex>.</q> <rj><qau>Gwilt.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interbastation</ent><br/
<hw>In`ter*bas*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>inter-</ets> + <ets>baste</ets> to sew.]</ety> <def>Patchwork.</def> <mark>[Obs.]</mark>  <rj><au>Dr. J. Smith.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interbrachial</ent><br/
<hw>In`ter*brach"i*al</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zool.)</fld> <def>Between the arms.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interbrain</ent><br/
<hw>In`ter*brain`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Anat.)</fld> <def>See <er>Thalamencephalon</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interbranchial</ent><br/
<hw>In`ter*bran"chi*al</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zool.)</fld> <def>Between the branchi<ae/.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interbreed</ent><br/
<hw>In`ter*breed"</hw> <pr>(?)</pr>, <pos>v. t. & i.</pos> <def>To breed by crossing different stocks of animals or plants.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercalar</ent><br/
<hw>In*ter"ca*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Intercalary.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercalary</ent><br/
<hw>In*ter"ca*la*ry</hw> <pr>(?; 277)</pr>, <pos>a.</pos> <ety>[L. <ets>intercalaris</ets>, <ets>intercalarius</ets>: cf. F. <ets>intercalaire</ets>. See <er>Intercalate</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Chron.)</fld> <def>Inserted or introduced among others in the calendar; <as>as, an <ex>intercalary</ex> month, day, etc.</as>; -- now applied particularly to the odd day (Feb. 29) inserted in the calendar of leap year. See <er>Bissextile</er>, <pos>n.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Introduced or inserted among others; additional; supernumerary.</def> <ldquo/<xex>Intercalary</xex> spines.<rdquo/  <rj><au>Owen.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>This <qex>intercalary</qex> line . . . is made the last of a triplet.</q> <rj><qau>Beattie.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Intercalary day</b></col> <fld>(Med.)</fld>, <cd>one on which no paroxysm of an intermittent disease occurs.</cd>  <rj><au>Mayne.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercalate</ent><br/
<hw>In*ter"ca*late</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Intercalated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Intercalating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>intercalatus</ets>, p. p. of <ets>intercalare</ets> to intercalate to intercalate; <ets>inter</ets> between + <ets>calare</ets> to call, proclaim. See <er>Calendar</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Chron.)</fld> <def>To insert, as a day or other portion of time, in a calendar.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To insert among others, as a verse in a stanza; specif. <fld>(Geol.)</fld>, to introduce as a bed or stratum, between the layers of a regular series of rocks.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Beds of fresh-water shells . . . are <qex>intercalated</qex> and interstratified with the shale.</q> <rj><qau>Mantell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercalation</ent><br/
<hw>In*ter`ca*la"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>intercalatio</ets>: cf. F. <ets>intercalation</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Chron.)</fld> <def>The insertion of a day, or other portion of time, in a calendar.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The insertion or introduction of anything among others, as the insertion of a phrase, line, or verse in a metrical composition;</def> <specif>specif.</specif> <fld>(Geol.)</fld>, <def>the intrusion of a bed or layer between other layers.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Intercalations</qex> of fresh-water species in some localities.</q> <rj><qau>Mantell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercarotid</ent><br/
<hw>In`ter*ca*rot"id</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Situated between the external and internal carotid arteries; <as>as, an <ex>intercarotid</ex> ganglion</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercarpal</ent><br/
<hw>In`ter*car"pal</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Between the carpal bone; <as>as, <ex>intercarpal</ex> articulations, ligaments</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercartilaginous</ent><br/
<hw>In`ter*car`ti*lag"i*nous</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Within cartilage; endochondral; <as>as, <ex>intercartilaginous</ex> ossification</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercavernous</ent><br/
<hw>In`ter*cav"ern*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Between the cavernous sinuses; <as>as, the <ex>intercavernous</ex> sinuses connecting the cavernous sinuses at the base of the brain</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercede</ent><br/
<hw>In`ter*cede"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Interceded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Interceding</conjf>.]</vmorph> <ety>[L. <ets>intercedere</ets>, <ets>intercessum</ets>; <ets>inter</ets> between + <ets>cedere</ets> to pass: cf. F. <ets>interc<eacute/der</ets>. See <er>Cede</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To pass between; to intervene.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>He supposed that a vast period <qex>interceded</qex> between that origination and the age wherein he lived.</q> <rj><qau>Sir M. Hale.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To act between parties with a view to reconcile differences; to make intercession; to beg or plead in behalf of another; to mediate; -- usually followed by <ptcl>with</ptcl> and <ptcl>for</ptcl> or <ptcl>on behalf of</ptcl>; <as>as, I will <ex>intercede with</ex> him <ex>for</ex> you</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I to the lords will <qex>intercede</qex>, not doubting<br/
Their favorable ear.</q> <rj><qau>Milton.</qau></rj></p>

<p><syn><b>Syn.</b> -- To mediate; arbitrate. See <er>Interpose</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercede</ent><br/
<hw>In`ter*cede"</hw>, <pos>v. t.</pos> <def>To be, to come, or to pass, between; to separate.</def> <mark>[Obs.]</mark>  <rj><au>Sir I. Newton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercedence</ent><br/
<hw>In`ter*ced"ence</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of interceding; intercession; intervention.</def> <mark>[R.]</mark>  <rj><au>Bp. Reynolds.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercedent</ent><br/
<hw>In`ter*ced"ent</hw>, <pos>a.</pos> <ety>[L. <ets>intercedens</ets>, p. pr. of <ets>intercedere</ets>.]</ety> <def>Passing between; mediating; pleading.</def> <mark>[R.]</mark> -- <wordforms><wf>In`ter*ced"ent*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interceder</ent><br/
<hw>In`ter*ced"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who intercedes; an intercessor; a mediator.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercellular</ent><br/
<hw>In`ter*cel"lu*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Lying between cells or cellules; <as>as, <ex>intercellular</ex> substance, space, or fluids; <ex>intercellular</ex> blood channels.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercentral</ent><br/
<hw>In`ter*cen"tral</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Between centers.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Intercentral nerves</b></col> <fld>(Physiol.)</fld>, <cd>those nerves which transmit impulses between nerve centers, as opposed to peripheral fibers, which convey impulses between peripheral parts and nerve centers.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercentrum</ent><br/
\'d8<hw>In`ter*cen"trum</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Intercentra</plw> <pr>(<?/)</pr>.</plu> <fld>(Anat.)</fld> <def>The median of the three elements composing the centra of the vertebr<ae/ in some fossil batrachians.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercept</ent><br/
<hw>In`ter*cept"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Intercepted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Intercepting</conjf>.]</vmorph> <ety>[L. <ets>interceptus</ets>, p. p. of <ets>intercipere</ets> to intercept; <ets>inter</ets> between + <ets>capere</ets> to take, seize: cf. F. <ets>intercepter</ets>. See <er>Capable</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To take or seize by the way, or before arrival at the destined place; to cause to stop on the passage; <as>as, to <ex>intercept</ex> a letter; a telegram will <ex>intercept</ex> him at Paris.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>God will shortly <qex>intercept</qex> your breath.</q> <rj><qau>Joye.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To obstruct or interrupt the progress of; to stop; to hinder or oppose; <as>as, to <ex>intercept</ex> the current of a river</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Who <qex>intercepts</qex> me in my expedition?</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>We must meet first, and <qex>intercept</qex> his course.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To interrupt communication with, or progress toward; to cut off, as the destination; to blockade.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>While storms vindictive <qex>intercept</qex> the shore.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 776 --></p>

<p><sn>4.</sn> <fld>(Math.)</fld> <def>To include between; <as>as, that part of the line which is <ex>intercepted</ex> between the points A and B</as>.</def></p>

<p><sn>5.</sn> <def>To overhear or view (a communication or message intended for another), without hindering its passage; <as>as, to <ex>intercept</ex> a telephone call</as>.</def><br/
[<source>PJC</source>]</p>

<p><sn>6.</sn> <fld>(Sports)</fld> <def>To catch and take possession of (a ball passed between members of an opposing team); <as>as, the back <ex>intercepted</ex> the pass and ran the ball back for a touchdown</as>.</def><br/
[<source>PJC</source>]</p>

<p><syn><b>Syn.</b> -- To cut off; stop; catch; seize; obstruct.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercept</ent><br/
<hw>In"ter*cept`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Math.)</fld> <def>A part cut off or intercepted, as a portion of a line included between two points, or cut off two straight lines or curves.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercepter</ent><br/
<hw>In`ter*cept"er</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who, or that which, intercepts.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mil.)</fld> <def>A high-speed fighter airplane with fast-climbing capability, used to intercept enemy airplanes or identify unknown aircraft and engage them in combat if necessary; also, a missile which intercepts and destroys incoming missiles or airplanes.</def><br/
[<source>PJC</source>]</p>

<p><ent>Interception</ent><br/
<hw>In`ter*cep"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>interceptio</ets> a taking away: cf. F. <ets>interception</ets>.]</ety> <def>The act of intercepting; <as>as, <ex>interception</ex> of a letter; <ex>interception</ex> of the enemy.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interceptive</ent><br/
<hw>In`ter*cept"ive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Intercepting or tending to intercept.</def></p>

<p><ent>Interceptor</ent><br/
<hw>In`ter*cept"or</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Same as <er>intercepter</er>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Intercession</ent><br/
<hw>In`ter*ces"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>intercessio</ets> an intervention, a becoming surety: cf. F. <ets>intercession</ets>. See <er>Intercede</er>.]</ety> <def>The act of interceding; mediation; interposition between parties at variance, with a view to reconcilation; prayer, petition, or entreaty in favor of, or (less often) against, another or others.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>But the Spirit itself maketh <qex>intercession</qex> for us with groanings which can not be uttered.</q> <rj><qau>Rom. viii. 26.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercessional</ent><br/
<hw>In`ter*ces"sion*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to, of the nature of, or characterized by, intercession or entreaty.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercessionate</ent><br/
<hw>In`ter*ces"sion*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To entreat.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercessor</ent><br/
<hw>In`ter*ces"sor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., a surety: cf. F. <ets>intercesseur</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>One who goes between, or intercedes; a mediator.</def> <sd>(a)</sd> <def>One who interposes between parties at variance, with a view to reconcile them.</def> <sd>(b)</sd> <def>One who pleads in behalf of another.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Eccl.)</fld> <def>A bishop, who, during a vacancy of the see, administers the bishopric till a successor is installed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercessorial</ent><br/
<hw>In`ter*ces*so"ri*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Intercessory.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercessory</ent><br/
<hw>In`ter*ces"so*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[LL. <ets>intercessorius</ets>.]</ety> <def>Pertaining to, of the nature of, or characterized by, intercession; interceding; <as>as, <ex>intercessory</ex> prayer</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interchain</ent><br/
<hw>In`ter*chain"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Interchained</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Interchaining</conjf>.]</vmorph> <def>To link together; to unite closely or firmly, as by a chain.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Two bosoms <qex>interchained</qex> with an oath.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interchange</ent><br/
<hw>In`ter*change"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Interchanged</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Interchanging</conjf> <pr>(?)</pr>.]</vmorph> <ety>[OE. <ets>entrechangen</ets>, OF. <ets>entrechangier</ets>. See <er>Inter-</er>, and <er>Change</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To put each in the place of the other; to give and take mutually; to exchange; to reciprocate; <as>as, to <ex>interchange</ex> places; they <ex>interchanged</ex> friendly offices and services.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>I shall <qex>interchange</qex><br/
My waned state for Henry's regal crown.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To cause to follow alternately; to intermingle; to vary; <as>as, to <ex>interchange</ex> cares with pleasures</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interchange</ent><br/
<hw>In`ter*change"</hw>, <pos>v. i.</pos> <def>To make an interchange; to alternate.</def>  <rj><au>Sir P. Sidney.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interchange</ent><br/
<hw>In`ter*change"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. OF. <ets>entrechange</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of mutually changing; the act of mutually giving and receiving; exchange; <as>as, the <ex>interchange</ex> of civilities between two persons</as>.</def> <ldquo/<xex>Interchange</xex> of kindnesses.<rdquo/  <rj><au>South.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The mutual exchange of commodities between two persons or countries; barter; commerce.</def>  <rj><au>Howell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Alternate succession; alternation; a mingling.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>interchanges</qex> of light and darkness.</q> <rj><qau>Holder.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Sweet <qex>interchange</qex><br/
Of hill and valley, rivers, woods, and plains.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>An intersection between highways, having two or more levels and a series of connecting roadways so that traffic on one highway may pass over or under the other highway without crossing through the line of traffic, and vehicles may pass from one highway to the other while traffic on both highways continues uninterrupted.  A common interchange is the <stype>cloverleaf</stype>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Interchangeability</ent><br/
<hw>In`ter*change`a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state or quality of being interchangeable; interchangeableness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interchangeable</ent><br/
<hw>In`ter*change"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. OF. <ets>entrechangeable</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Admitting of exchange or mutual substitution.</def> <ldquo/<xex>Interchangeable</xex> warrants.<rdquo/  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Following each other in alternate succession; <as>as, the four <ex>interchangeable</ex> seasons</as>.</def>  <rj><au>Holder.</au></rj></p>

<p>-- <wordforms><wf>In`ter*change"a*ble*ness</wf>, <pos>n.</pos> -- <wf>In`ter*change"a*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interchangement</ent><br/
<hw>In`ter*change"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. OF. <ets>entrechangement</ets>.]</ety> <def>Mutual transfer; exchange.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interchapter</ent><br/
<hw>In`ter*chap"ter</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An intervening or inserted chapter.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercidence</ent><br/
<hw>In*ter"ci*dence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Intercident</er>.]</ety> <def>The act or state of coming or falling between; occurrence; incident.</def> <mark>[Obs.]</mark>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercident</ent><br/
<hw>In*ter"ci*dent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>intercidens</ets>, <ets>-entis</ets>, p. pr. of <ets>intercidere</ets> to fall between; <ets>inter</ets> between + <ets>cadere</ets> to fall.]</ety> <def>Falling or coming between; happening accidentally.</def> <mark>[Obs.]</mark>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercipient</ent><br/
<hw>In`ter*cip"i*ent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>intercipiens</ets>, <ets>-entis</ets>, p. pr. of <ets>intercipere</ets>. See <er>Intercept</er>.]</ety> <def>Intercepting; stopping.</def> -- <def2><pos>n.</pos> <def>One who, or that which, intercepts or stops anything on the passage.</def></def2>  <rj><au>Wiseman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercision</ent><br/
<hw>In`ter*ci"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>intercisio</ets> a cutting through, fr. <ets>intercidere</ets> to cut asunder.]</ety> <def>A cutting off, through, or asunder; interruption.</def> <mark>[R.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercitizenship</ent><br/
<hw>In`ter*cit"i*zen*ship</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The mutual right to civic privileges, in the different States.</def>  <rj><au>Bancroft.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interclavicle</ent><br/
<hw>In`ter*clav"i*cle</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Anat.)</fld> <def>See <er>Episternum</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interclavicular</ent><br/
<hw>In`ter*cla*vic"u*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <sd>(a)</sd> <def>Between the clavicles; <as>as, the <ex>interclavicular</ex> notch of the sternum</as>.</def> <sd>(b)</sd> <def>Of or pertaining to the interclavicle.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interclose</ent><br/
<hw>In`ter*close"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>inter-</ets> + <ets>close</ets>. See <er>Interclude</er>.]</ety> <def>To shut in; to inclose.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercloud</ent><br/
<hw>In`ter*cloud"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To cloud.</def> <mark>[R.]</mark>  <rj><au>Daniel.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interclude</ent><br/
<hw>In`ter*clude"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Intercluded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Intercluding</conjf>.]</vmorph> <ety>[L. <ets>intercludere</ets>, <ets>interclusum</ets>; <ets>inter</ets> between + <ets>claudere</ets> to shut. See <er>Close</er>, and cf. <er>Interclose</er>.]</ety> <def>To shut off or out from a place or course, by something intervening; to intercept; to cut off; to interrupt.</def>  <rj><au>Mitford.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>So all passage of external air into the receiver may be <qex>intercluded</qex>.</q> <rj><qau>Boyle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interclusion</ent><br/
<hw>In`ter*clu"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>interclusio</ets>. See <er>Interclude</er>.]</ety> <def>Interception; a stopping; obstruction.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercollegiate</ent><br/
<hw>In`ter*col*le"gi*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Existing or carried on between colleges or universities; <as>as, <ex>intercollegiate</ex> relations, rivalry, games, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercolline</ent><br/
<hw>In`ter*col"line</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Geol.)</fld> <def>Situated between hills; -- applied especially to valleys lying between volcanic cones.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercolonial</ent><br/
<hw>In`ter*co*lo"ni*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Between or among colonies; pertaining to the intercourse or mutual relations of colonies; <as>as, <ex>intercolonial</ex> trade</as>.</def> -- <wordforms><wf>In`ter*co*lo"ni*al*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercolumnar</ent><br/
<hw>In`ter*co*lum"nar</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Between columns or pillars; <as>as, the <ex>intercolumnar</ex> fibers of Poupart's ligament; an <ex>intercolumnar</ex> statue.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercolumniation</ent><br/
<hw>In`ter*co*lum`ni*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Arch.)</fld> <def>The clear space between two columns, measured at the bottom of their shafts.</def>  <rj><au>Gwilt.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ It is customary to measure the intercolumniation in terms of the diameter of the shaft, taken also at the bottom. Different words, derived from the Greek, are in use to denote certain common proportions. They are: <stype>Pycnostyle</stype>, when the intercolumniation is of one and a half diameters; <stype>Systyle</stype>, of two diameters; <stype>Eustyle</stype>, of two and a quarter diameters; <stype>Diastyle</stype>, of three diameters; <stype>Ar<ae/ostyle</stype>, of four or more, and so great that a wooden architrave has to be used instead of stone; <stype>Ar<ae/osystyle</stype>, when the intercolumniations are alternately systyle and ar<ae/ostyle.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercombat</ent><br/
<hw>In`ter*com"bat</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Combat.</def> <mark>[Obs.]</mark>  <rj><au>Daniel.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercoming</ent><br/
<hw>In`ter*com"ing</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of coming between; intervention; interference.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercommon</ent><br/
<hw>In`ter*com"mon</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Intercommoned</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Intercommoning</conjf>.]</vmorph> <ety>[OF. <ets>entrecommuner</ets>. See <er>Inter-</er>, and <er>Common</er>, and cf. <er>Intercommune</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To share with others; to participate; especially, to eat at the same table.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(O. Eng. Law)</fld> <def>To graze cattle promiscuously in the commons of each other, as the inhabitants of adjoining townships, manors, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercommonage</ent><br/
<hw>In`ter*com"mon*age</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(O. Eng. Law)</fld> <def>The right or privilege of intercommoning.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercommune</ent><br/
<hw>In`ter*com*mune"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Intercommuned</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Intercommuning</conjf>.]</vmorph> <ety>[Cf. <er>Intercommon</er>, <er>Intercommunicate</er>, <er>Commune</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To intercommunicate.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To have mutual communication or intercourse by conversation.</def> <mark>[Scot.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercommunicable</ent><br/
<hw>In`ter*com*mu"ni*ca*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being mutually communicated.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercommunicate</ent><br/
<hw>In`ter*com*mu"ni*cate</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To communicate mutually; to hold mutual communication.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercommunicate</ent><br/
<hw>In`ter*com*mu"ni*cate</hw>, <pos>v. t.</pos> <def>To communicate mutually; to interchange.</def>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercommunication</ent><br/
<hw>In`ter*com*mu`ni*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Mutual communication.</def>  <rj><au>Owen.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercommunion</ent><br/
<hw>In`ter*com*mun"ion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Mutual communion; <as>as, an <ex>intercommunion</ex> of deities</as>.</def>  <rj><au>Faber.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercommunity</ent><br/
<hw>In`ter*com*mu"ni*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Intercommunication; community of possessions, religion, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In consequence of that <qex>intercommunity</qex> of paganism . . . one nation adopted the gods of another.</q> <rj><qau>Bp. Warburton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercomparison</ent><br/
<hw>In`ter*com*par"i*son</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Mutual comparison of corresponding parts.</def></p>

<p><ent>Intercondyloid</ent><br/
<ent>Intercondylar</ent><br/
<mhw>{ <hw>In`ter*con"dy*lar</hw> <pr>(?)</pr>, <hw>In`ter*con"dy*loid</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <fld>(Anat.)</fld> <def>Between condyles; <as>as, the <ex>intercondylar</ex> fossa or notch of the femur</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interconnect</ent><br/
<hw>In`ter*con*nect"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To join together; to connect with one another.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interconnect</ent><br/
<hw>In`ter*con*nect"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To become connected with one another.</def><br/
[<source>PJC</source>]</p>

<p><ent>interconnected</ent><br/
<hw>interconnected</hw> <pos>adj.</pos> <sn>1.</sn> <def>having internal connections between parts.</def> [Narrower terms: <stype>reticulate (vs. nonreticulate)</stype>]<br/
<syn><b>Syn. --</b> interrelated.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn>  <def>operating as a unit.</def><br/
<syn><b>Syn. --</b> coordinated, unified.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>interconnectedness</ent><br/
<hw>interconnectedness</hw> <pos>n.</pos> <def>a state of being connected reciprocally.</def><br/
<syn><b>Syn. --</b> interconnection.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Interconnection</ent><br/
<hw>In`ter*con*nec"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Connection between; mutual connection.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercontinental</ent><br/
<hw>In`ter*con`ti*nen"tal</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Between or among continents; subsisting or carried on between continents; <as>as, <ex>intercontinental</ex> relations or commerce</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Passing between continents or capable of passing between continents; <as>as, an <ex>intercontinental</ex> ballistic misile; an <ex>intercontinental</ex> airplane flight</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Interconvertible</ent><br/
<hw>In`ter*con*vert"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Convertible the one into the other; <as>as, coin and bank notes are <ex>interconvertible</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercostal</ent><br/
<hw>In`ter*cos"tal</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat. & Physiol.)</fld> <def>Between the ribs; pertaining to, or produced by, the parts between the ribs; <as>as, <ex>intercostal</ex> respiration, in which the chest is alternately enlarged and contracted by the <ex>intercostal</ex> muscles</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercourse</ent><br/
<hw>In"ter*course</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Formerly <ets>entercourse</ets>, OF. <ets>entrecours</ets> commerce, exchange, F. <ets>entrecours</ets> a reciprocal right on neighboring lands, L. <ets>intercursus</ets> a running between, fr. <ets>intercurrere</ets> to run between. See <er>Inter-</er>, and <er>Course</er>.]</ety> <sn>1.</sn> <def>A commingling; intimate connection or dealings between persons or nations, as in common affairs and civilities, in correspondence or trade; communication; commerce; especially, interchange of thought and feeling; association; communion.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This sweet <qex>intercourse</qex><br/
Of looks and smiles.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Same as <cref>sexual intercourse</cref>.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>Sexual intercourse</b></col>, <cd>sexual or carnal connection; coition; copulation, especially between humans.</cd></cs></p>

<p><syn><b>Syn.</b> -- Communication; connection; commerce; communion; fellowship; familiarity; acquaintance.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercrop</ent><br/
<hw>In"ter*crop`</hw> <pr>(?)</pr>, <pos>v. t. & i.</pos>  <vmorph>[<pos>imp. & p. p.</pos> <conjf>-cropped</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>-cropping</conjf>.]</vmorph> <fld>(Agric.)</fld> <def>To cultivate by planting simultaneous crops in alternate rows; <as>as, to <ex>intercrop</ex> an orchard</as>. Also, to use for catch crops at seasons when the ground is not covered by crops of the regular rotation.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Intercrop</ent><br/
<hw>In"ter*crop`</hw>, <pos>n.</pos> <fld>(Agric.)</fld> <def>A crop grown among or between  the rows of another crop; a catch crop.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Intercross</ent><br/
<hw>In`ter*cross"</hw> <pr>(?; 115)</pr>, <pos>v. t. & i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Intercrossed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Intercrossing</conjf>.]</vmorph><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To cross each other, as lines.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Biol.)</fld> <def>To fertilize by the impregnation of one species or variety by another; to impregnate by a different species or variety.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercross</ent><br/
<hw>In"ter*cross`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The process or result of cross fertilization between different kinds of animals, or different varieties of plants.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>We have reason to believe that occasional <qex>intercrosses</qex> take place with all animals and plants.</q> <rj><qau>Darwin.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercrural</ent><br/
<hw>In`ter*cru"ral</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Between crura; -- applied especially to the interneural plates in the vertebral column of many cartilaginous fishes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercur</ent><br/
<hw>In`ter*cur"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <ety>[L. <ets>intercurrere</ets>. See <er>Intercourse</er>.]</ety> <def>To intervene; to come or occur in the meantime.</def> <mark>[Obs.]</mark>  <rj><au>Shelton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercurrence</ent><br/
<hw>In`ter*cur"rence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Intercurrent</er>.]</ety> <def>A passing or running between; occurrence.</def>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercurrent</ent><br/
<hw>In`ter*cur"rent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>intercurrens</ets>, p. pr. of <ets>intercurrere</ets>: cf. F. <ets>intercurrent</ets>. See <er>Intercur</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Running between or among; intervening.</def>  <rj><au>Boyle.</au>  <au>Bp. Fell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Med.)</fld> <sd>(a)</sd> <def>Not belonging to any particular season.</def> <sd>(b)</sd> <def>Said of diseases occurring in the course of another disease.</def>  <rj><au>Dunglison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercurrent</ent><br/
<hw>In`ter*cur"rent</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Something intervening.</def>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intercutaneous</ent><br/
<hw>In`ter*cu*ta"ne*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Subcutaneous.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interdash</ent><br/
<hw>In`ter*dash"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Interdashed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Interdashing</conjf>.]</vmorph> <def>To dash between or among; to intersperse.</def>  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interdeal</ent><br/
<hw>In`ter*deal"</hw>, <pos>v. i.</pos> <def>To intrigue.</def> <mark>[Obs.]</mark>  <rj><au>Daniel.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interdenominational</ent><br/
<hw>In`ter*de*nom`i*na"tion*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Occurring between or among, or common to, different denominations; <as>as, <ex>interdenominational</ex> fellowship or belief</as>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Interdental</ent><br/
<hw>In`ter*den"tal</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Situated between teeth; <as>as, an <ex>interdental</ex> space, the space between two teeth in a gear wheel</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Phon.)</fld> <def>Formed between the upper and lower teeth; <as>as, <ex>interdental</ex> consonants</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interdentil</ent><br/
<hw>In`ter*den"til</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Arch.)</fld> <def>The space between two dentils.</def>  <rj><au>Gwilt.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interdependence</ent><br/
<hw>In`ter*de*pend"ence</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Mutual dependence.</def> <ldquo/The <xex>interdependence</xex> of virtue and knowledge.<rdquo/  <rj><au>M. Arnold.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interdependency</ent><br/
<hw>In`ter*de*pend"en*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Mutual dependence; <as>as, <ex>interdependency</ex> of interests</as>.</def>  <rj><au>De Quincey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interdependent</ent><br/
<hw>In`ter*de*pend"ent</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Mutually dependent.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interdict</ent><br/
<hw>In`ter*dict"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Interdicted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Interdicting</conjf>.]</vmorph> <ety>[OE. <ets>entrediten</ets> to forbid communion, L. <ets>interdicere</ets>, <ets>interdictum</ets>. See <er>Interdict</er>, <pos>n.</pos>]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To forbid; to prohibit or debar; <as>as, to <ex>interdict</ex> intercourse with foreign nations</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Charged not to touch the <qex>interdicted</qex> tree.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Eccl.)</fld> <def>To lay under an interdict; to cut off from the enjoyment of religious privileges, as a city, a church, an individual.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An archbishop may not only excommunicate and <qex>interdict</qex> his suffragans, but his vicar general may do the same.</q> <rj><qau>Ayliffe.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interdict</ent><br/
<hw>In"ter*dict`</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OE. <ets>entredit</ets>, <ets>enterdit</ets>, OF. <ets>entredit</ets>, F. <ets>interdit</ets>, fr. L. <ets>interdictum</ets>, fr. <ets>interdicere</ets> to interpose, prohibit; <ets>inter</ets> between + <ets>dicere</ets> to say. See <er>Diction</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A prohibitory order or decree; a prohibition.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>These are not fruits forbidden; no <qex>interdict</qex><br/
Defends the touching of these viands pure.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(R. C. Ch.)</fld> <def>A prohibition of the pope, by which the clergy or laymen are restrained from performing, or from attending, divine service, or from administering the offices or enjoying the privileges of the church.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Scots Law)</fld> <def>An order of the court of session, having the like purpose and effect with a writ of injunction out of chancery in England and America.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interdiction</ent><br/
<hw>In`ter*dic"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>interdictio</ets>: cf. F. <ets>interdiction</ets>.]</ety> <def>The act of interdicting; prohibition; prohibiting decree; curse; interdict.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The truest issue of thy throne<br/
By his own <qex>interdiction</qex> stands accurst.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interdictive</ent><br/
<hw>In`ter*dict"ive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Having the power to prohibit; <as>as, an <ex>interdictive</ex> sentence</as>.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interdictory</ent><br/
<hw>In`ter*dict"o*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>interdictorius</ets>.]</ety> <def>Belonging to an interdiction; prohibitory.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interdigital</ent><br/
<hw>In`ter*dig"i*tal</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Between the fingers or toes; <as>as, <ex>interdigital</ex> space</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interdigitate</ent><br/
<hw>In`ter*dig"i*tate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To interweave.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interdigitate</ent><br/
<hw>In`ter*dig"i*tate</hw>, <pos>v. i.</pos> <ety>[Pref. <ets>inter-</ets> + L. <ets>digitus</ets> finger.]</ety> <def>To interlock, as the fingers of two hands that are joined; to be interwoven; to commingle.</def>  <rj><au>Owen.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interdigitation</ent><br/
<hw>In`ter*dig`i*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Anat.)</fld> <def>The state of interdigitating; interdigital space.</def>  <rj><au>Owen.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interdome</ent><br/
<hw>In"ter*dome`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Arch.)</fld> <def>The open space between the inner and outer shells of a dome or cupola of masonry.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interduce</ent><br/
<hw>In"ter*duce</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>entre-deux</ets>, literally, between two.]</ety> <fld>(Carp.)</fld> <def>An intertie.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interepimeral</ent><br/
<hw>In"ter*e*pim"er*al</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zool.)</fld> <def>Between the epimeral plates of insects and crustaceans.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interequinoctial</ent><br/
<hw>In`ter*e`qui*noc"tial</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Coming between the equinoxes.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Summer and winter I have called <qex>interequinoctial</qex> intervals.</q> <rj><qau>F. Balfour.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interess</ent><br/
<hw>In"ter*ess</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[See <er>Interest</er>, <pos>v. t.</pos>]</ety> <def>To interest or affect.</def> <mark>[Obs.]</mark>  <rj><au>Hooker.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interesse</ent><br/
<hw>In"ter*esse</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Interest.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interest</ent><br/
<hw>In"ter*est</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Interested</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Interesting</conjf>.]</vmorph> <ety>[From <ets>interess'd</ets>, p. p. of the older form <ets>interess</ets>, fr. F. <ets>int<eacute/resser</ets>, L. <ets>interesse</ets>. See <er>Interest</er>, <pos>n.</pos>]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To engage the attention of; to awaken interest in; to excite emotion or passion in, in behalf of a person or thing; <as>as, the subject did not <ex>interest</ex> him; to <ex>interest</ex> one in charitable work.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>To love our native country . . . to be <qex>interested</qex> in its concerns is natural to all men.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A goddess who used to <qex>interest</qex> herself in marriages.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To be concerned with or engaged in; to affect; to concern; to excite; -- often used impersonally.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Or rather, gracious sir,<br/
Create me to this glory, since my cause<br/
Doth <qex>interest</qex> this fair quarrel.</q> <rj><qau>Ford.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To cause or permit to share.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The mystical communion of all faithful men is such as maketh every one to be <qex>interested</qex> in those precious blessings which any one of them receiveth at God's hands.</q> <rj><qau>Hooker.</qau></rj></p>

<p><syn><b>Syn.</b> -- To concern; excite; attract; entertain; engage; occupy; hold.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interest</ent><br/
<hw>In"ter*est</hw>, <pos>n.</pos> <ety>[OF. <ets>interest</ets>, F. <ets>int<eacute/r<ecir/t</ets>, fr. L. <ets>interest</ets> it interests, is of interest, fr. <ets>interesse</ets> to be between, to be difference, to be importance; <ets>inter</ets> between + <ets>esse</ets> to be; cf. LL. <ets>interesse</ets> usury. See <er>Essence</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Excitement of feeling, whether pleasant or painful, accompanying special attention to some object; concern; a desire to learn more about a topic or engage often in an activity.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><note><hand/ <xex>Interest</xex> expresses mental excitement of various kinds and degrees. It may be intellectual, or sympathetic and emotional, or merely personal; as, an <xex>interest</xex> in philosophical research; an <xex>interest</xex> in human suffering; the <xex>interest</xex> which an avaricious man takes in money getting.</note><br/
[<source>1913 Webster</source>]</p>

<p><q>So much <qex>interest</qex> have I in thy sorrow.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 777 --></p>

<p><sn>2.</sn> <fld>(Finance, Commerce)</fld> <def>Participation in advantage, profit, and responsibility; share; portion; part; <as>as, an <ex>interest</ex> in a brewery; he has parted with his <ex>interest</ex> in the stocks.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Advantage, personal or general; good, regarded as a selfish benefit; profit; benefit.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Divisions hinder the common <qex>interest</qex> and public good.</q> <rj><qau>Sir W. Temple.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>When <qex>interest</qex> calls of all her sneaking train.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Finance)</fld> <def>A fee paid for the use of money; a fee paid for a loan; -- usually reckoned as a percentage; <as>as, <ex>interest</ex> at five per cent per annum on ten thousand dollars</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They have told their money, and let out<br/
Their coin upon large <qex>interest</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Any excess of advantage over and above an exact equivalent for what is given or rendered.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>You shall have your desires with <qex>interest</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>The persons interested in any particular business or measure, taken collectively; <as>as, the iron <ex>interest</ex>; the cotton <ex>interest</ex>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Compound interest</b></col>, <cd>interest, not only on the original principal, but also on unpaid interest from the time it fell due.</cd> -- <col><b>Simple interest</b></col>, <cd>interest on the principal sum without interest on overdue interest.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interested</ent><br/
<hw>In"ter*est*ed</hw> <pr>(<icr/n"t<etil/r*<ecr/st*<ecr/d)</pr>, <pos>a.</pos> <ety>[See <er>Interest</er>, <pos>v. t.</pos>]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Having the attention engaged; having emotion or passion excited; <as>as, an <ex>interested</ex> listener</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Having an interest; concerned in a cause or in consequences; liable to be affected or prejudiced; <as>as, an <ex>interested</ex> witness; an <ex>interested</ex> party</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interestedness</ent><br/
<hw>In"ter*est*ed*ness</hw>, <pos>n.</pos> <def>The state or quality of being interested; selfishness.</def>  <rj><au>Richardson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interesting</ent><br/
<hw>In"ter*est*ing</hw>, <pos>a.</pos> <def>Engaging the attention; exciting, or adapted to excite, interest, curiosity, or emotion; <as>as, an <ex>interesting</ex> story; <ex>interesting</ex> news.</as></def>  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interestingly</ent><br/
<hw>In"ter*est*ing*ly</hw>, <pos>adv.</pos> <def>In an interesting manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interestingness</ent><br/
<hw>In"ter*est*ing*ness</hw>, <pos>n.</pos> <def>The condition or quality of being interesting.</def>  <rj><au>A. Smith.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>interface</ent><br/
<hw>interface</hw> <pos>n.</pos> <sn>1.</sn> <def>a surface forming a common boundary between two things, especially between two fluids.</def> <wns>[wns=1]</wns><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <fld>(Computers)</fld> <def>hardware that links one device with another (especially a computer).</def> <wns>[wns=2]</wns><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>3.</sn> <fld>(Computers)</fld> <def>That part of a computer program which controls the way a program interacts with a user; the manner of inputting and outputting of data, and the way information is presented on a computer monitor; also called <altname>user interface</altname>; <as>as, a graphical user <ex>interface</ex>; a character-based <ex>interface</ex></as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Interfacial</ent><br/
<hw>In`ter*fa"cial</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Geom.)</fld> <sn>1.</sn> <def>Included between two plane surfaces or faces; <as>as, an <ex>interfacial</ex> angle</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Of or pertaining to an interface.</def><br/
[<source>PJC</source>]</p>

<p><ent>interfaith</ent><br/
<hw>interfaith</hw> <pos>adj.</pos> <def>involving persons of different religious faiths; <as>as, an <ex>interfaith</ex> marriage; <ex>interfaith</ex> good will</as>.</def><br/
<syn><b>Syn. --</b> interdenominational.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Interfascicular</ent><br/
<hw>In`ter*fas*cic"u*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Between fascicles or bundles; <as>as, the <ex>interfascicular</ex> spaces of connective tissue</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interferant</ent><br/
<hw>In`ter*fer"ant</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Law)</fld> <def>One of the contestants in interference before the Patent Office.</def> <mark>[U.S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interfere</ent><br/
<hw>In`ter*fere"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Interfered</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Interfering</conjf>.]</vmorph> <ety>[OF. <ets>entreferir</ets> to strike each other; <ets>entre</ets> between (L. <ets>inter</ets>) + OF. <ets>ferir</ets> to strike, F. <ets>f<eacute/rir</ets>, fr. L. <ets>ferire</ets>. See <er>Ferula</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To come in collision; to be in opposition; to clash; -- usually used with <ptcl>with</ptcl>; <as>as, <ex>interfering</ex> claims, or commands; workers in a crowded shop may <ex>interfere</ex> with each other's activity</as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <def>To enter into, or take a part in, the concerns of others; to intermeddle; to interpose; -- used with <ptcl>in</ptcl> or <ptcl>with</ptcl>; <as>as, to <ex>interfere</ex> with the way I raise my children</as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>To <qex>interfere</qex> with party disputes.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>There was no room for anyone to <qex>interfere</qex> with his own opinions.</q> <rj><qau>Bp. Warburton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To strike one foot against the opposite foot or ankle in using the legs; -- sometimes said of a human being, but usually of a horse; <as>as, the horse <ex>interferes</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Physics)</fld> <def>To act reciprocally, so as to augment, diminish, or otherwise affect one another; -- said of waves, rays of light, heat, etc. See <er>Interference</er>, 2.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Patent Law)</fld> <def>To cover the same ground; to claim the same invention; <as>as, to <ex>interfere</ex> with another patent</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><syn><b>Syn.</b> -- To interpose; intermeddle. See <er>Interpose</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interference</ent><br/
<hw>In`ter*fer"ence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Interfere</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act or state of interfering; <as>as, the stoppage of a machine by the <ex>interference</ex> of some of its parts; a meddlesome <ex>interference</ex> in the business of others.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Physics)</fld> <def>The mutual influence, under certain conditions, as from streams of light, or pulsations of sound, or, generally, two waves or vibrations of any kind, producing certain characteristic phenomena, as colored fringes, dark bands, or darkness, in the case of light, silence or increased intensity in sounds; neutralization or superposition of waves generally.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The term is most commonly applied to light, and the <xex>undulatory</xex> theory of light affords the proper explanation of the phenomena which are considered to be produced by the superposition of waves, and are thus substantially identical in their origin with the phenomena of heat, sound, waves of water, and the like.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Patent Law)</fld> <def>The act or state of interfering, or of claiming a right to the same invention.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Interference figures</b></col> <fld>(Optics)</fld>, <cd>the figures observed when certain sections of crystallized bodies are viewed in converging polarized light; thus, a section of a uniaxial crystal, cut normal to the vertical axis, shows a series of concentric colored rings with a single black cross; -- so called because produced by the <xex>interference</xex> of luminous waves.</cd> -- <col><b>Interference fringe</b></col>. <fld>(Optics)</fld> <cd>See <er>Fringe</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interferer</ent><br/
<hw>In`ter*fer"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who interferes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interferingly</ent><br/
<hw>In`ter*fer"ing*ly</hw>, <pos>adv.</pos> <def>By or with interference.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interferometer</ent><br/
<hw>In`ter*fe*rom"e*ter</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Interfere</er> and <ets>-meter</ets>.]</ety> <fld>(Physics)</fld> <def>An instrument for measuring small movements, distances, or displacements by means of the interference of two beams of light; -- formerly also called also <altname>refractometer</altname>, but that word now has a different meaning.</def><br/
[<source>Webster 1913 Suppl.</source> <source>+PJC</source>]</p>

<p><ent>Interflow</ent><br/
<hw>In`ter*flow"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To flow in.</def> <mark>[R.]</mark>  <rj><au>Holland.</au></rj></p>

<p><ent>Interfluous</ent><br/
<ent>Interfluent</ent><br/
<mhw>{ <hw>In*ter"flu*ent</hw> <pr>(?)</pr>, <hw>In*ter"flu*ous</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[L. <ets>interfluens</ets>, p. pr., and <ets>interfluus</ets>. See <er>Inter-</er>, and <er>Fluent</er>.]</ety> <def>Flowing between or among; intervening.</def>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interfolded</ent><br/
<hw>In`ter*fold"ed</hw> <pr>(?)</pr>, <pos>p. a.</pos> <def>Intertwined; interlocked; clasped together.</def>  <rj><au>Longfellow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interfoliaceous</ent><br/
<hw>In`ter*fo`li*a"ceous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>inter-</ets> + <ets>foliaceous</ets>: cf. F. <ets>interfoliac<eacute/</ets>.]</ety> <fld>(Bot.)</fld> <def>At the same node with opposite or whorled leaves, but occupying a position between their places of attachment.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interfoliate</ent><br/
<hw>In`ter*fo"li*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>inter-</ets> + L. <ets>folium</ets> leaf.]</ety> <def>To interleave.</def> <mark>[Obs.]</mark>  <rj><au>Evelyn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interfollicular</ent><br/
<hw>In`ter*fol*lic"u*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Between follicles; <as>as, the <ex>interfollicular</ex> septa in a lymphatic gland</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interfretted</ent><br/
<hw>In`ter*fret"ted</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Her.)</fld> <def>Interlaced; linked together; -- said of charges or bearings. See <er>Fretted</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interfulgent</ent><br/
<hw>In`ter*ful"gent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>interfulgens</ets>, p. pr. See <er>Inter-</er>, and <er>Fulgent</er>.]</ety> <def>Shining between.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interfuse</ent><br/
<hw>In`ter*fuse"</hw> <pr>(<?/)</pr>, <pos>v. t.</pos> <ety>[L. <ets>interfusus</ets>, p. p. of <ets>interfundere</ets> to pour between; <ets>inter</ets> between + <ets>fundere</ets> to pour. See <er>Fuse</er> to melt.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To pour or spread between or among; to diffuse; to scatter.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The ambient air, wide <qex>interfused</qex>,<br/
Embracing round this florid earth.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To spread through; to permeate; to pervade.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Keats, in whom the moral seems to have so perfectly <qex>interfused</qex> the physical man, that you might almost say he could feel sorrow with his hands.</q> <rj><qau>Lowell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To mix up together; to associate.</def>  <rj><au>H. Spencer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interfusion</ent><br/
<hw>In`ter*fu"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>interfusio</ets>.]</ety> <def>The act of interfusing, or the state of being interfused.</def>  <rj><au>Coleridge.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interganglionic</ent><br/
<hw>In`ter*gan`gli*on"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Between and uniting the nervous ganglions; <as>as, <ex>interganglionic</ex> cords</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interglobular</ent><br/
<hw>In`ter*glob"u*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Between globules; -- applied esp. to certain small spaces, surrounded by minute globules, in dentine.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intergrave</ent><br/
<hw>In`ter*grave"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp.</pos> <conjf>Intergraved</conjf> <pr>(?)</pr>; <pos>p. p.</pos> <conjf>Intergraved</conjf> or <conjf>Intergraven</conjf> (<?/); <pos>p. pr. & vb. n.</pos> <conjf>Intergraving</conjf>.]</vmorph> <def>To grave or carve between; to engrave in the alternate sections.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The work itself of the bases, was <qex>intergraven</qex>.</q> <rj><qau>3 Kings vii. 28 (Douay version. )</qau></rj></p>

<p><ent>Interhaemal</ent><br/
<ent>Interhemal</ent><br/
<mhw>{ <hw>In`ter*he"mal</hw>, <hw>In`ter*h<ae/"mal</hw>  }</mhw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Between the hemal arches or hemal spines.</def> -- <def2><pos>n.</pos> <def>An interhemal spine or cartilage.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interhyal</ent><br/
<hw>In`ter*hy"al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Inter-</ets> + the Greek letter <?/.]</ety> <fld>(Anat.)</fld> <def>Of or pertaining to a segment sometimes present at the proximal end of the hyoidean arch.</def> -- <def2><pos>n.</pos> <def>An interhyal ligament or cartilage.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interim</ent><br/
<hw>In"ter*im</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., fr. <ets>inter</ets> between + <ets>im</ets>, an old accusative of <ets>is</ets> he, this, that.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The meantime; time intervening; interval between events, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>All the <qex>interim</qex> is<br/
Like a phantasms, or a hideous dream.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Hist.)</fld> <def>A name given to each of three compromises made by the emperor Charles V. of Germany for the sake of harmonizing the connecting opinions of Protestants and Catholics.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interior</ent><br/
<hw>In*te"ri*or</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L., compar. fr. <ets>inter</ets> between: cf. F. <ets>int<eacute/rieur</ets>. See <er>Inter-</er>, and cf. <er>Intimate</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Being within any limits, inclosure, or substance; inside; internal; inner; -- opposed to <ant>exterior</ant>, or <ant>superficial</ant>; <as>as, the <ex>interior</ex> apartments of a house; the <ex>interior</ex> surface of a hollow ball.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Remote from the limits, frontier, or shore; inland; <as>as, the <ex>interior</ex> parts of a region or country</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Interior angle</b></col> <fld>(Geom.)</fld>, <cd>an angle formed between two sides, within any rectilinear figure, as a polygon, or between two parallel lines by these lines and another intersecting them; -- called also <altname>internal angle</altname>.</cd> -- <col><b>Interior planets</b></col> <fld>(Astron.)</fld>, <cd>those planets within the orbit of the earth.</cd> -- <col><b>Interior screw</b></col>, <cd>a screw cut on an interior surface, as in a nut; a female screw.</cd></cs></p>

<p><syn><b>Syn.</b> -- Internal; inside; inner; inland; inward.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interior</ent><br/
<hw>In*te"ri*or</hw>, <pos>n.</pos> <sn>1.</sn> <def>That which is within; the internal or inner part of a thing; the inside.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The inland part of a country, state, or kingdom.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Department of the Interior</b></col>, <cd>that department of the government of the United States which has charge of pensions, patents, public lands and surveys, the Indians, education, etc.; that department of the government of a country which is specially charged with the internal affairs of that country; the home department.</cd> -- <col><b>Secretary of the Interior</b></col>, <cd>the cabinet officer who, in the United States, is at the head of the Department of the Interior.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>interiorise</ent><br/
<hw>interiorise</hw> <pos>v. t.</pos> <fld>(psychology)</fld> <def>to incorporate within oneself; same as <er>interiorize</er>.</def> <mark>[Chiefly Brit.]</mark> <br/
<syn><b>Syn. --</b> internalize, internalise, interiorize.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Interiority</ent><br/
<hw>In*te`ri*or"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>State of being interior.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>interiorize</ent><br/
<hw>interiorize</hw> <pos>v. t.</pos> <fld>(Psychology)</fld> <def>to incorporate within oneself.</def><br/
<syn><b>Syn. --</b> internalize, internalise, interiorise.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Interiorly</ent><br/
<hw>In*te"ri*or*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>Internally; inwardly.</def></p>

<p><ent>Interjacency</ent><br/
<ent>Interjacence</ent><br/
<mhw>{ <hw>In`ter*ja"cence</hw> <pr>(?)</pr>, <hw>In`ter*ja"cen*cy</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <ety>[See <er>Interjacent</er>.]</ety> <def>The state of being between; a coming or lying between or among; intervention; also, that which lies between.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>England and Scotland is divided only by the <qex>interjacency</qex> of the Tweed.</q> <rj><qau>Sir M. Hale.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interjacent</ent><br/
<hw>In`ter*ja"cent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>interjacens</ets>, <ets>-entis</ets>, p. pr. of <ets>interjacere</ets> to lie between; <ets>inter</ets> between + <ets>jac<emac/re</ets> to lie.]</ety> <def>Lying or being between or among; intervening; <as>as, <ex>interjacent</ex> isles</as>.</def>  <rj><au>Sir W. Raleigh.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interjaculate</ent><br/
<hw>In`ter*jac"u*late</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To ejaculate parenthetically.</def> <mark>[R.]</mark>  <rj><au>Thackeray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interjangle</ent><br/
<hw>In`ter*jan"gle</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To make a dissonant, discordant noise one with another; to talk or chatter noisily.</def> <mark>[R.]</mark>  <rj><au>Daniel.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interject</ent><br/
<hw>In`ter*ject"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Interjected</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Interjecting</conjf>.]</vmorph> <ety>[L. <ets>interjectus</ets>, p. p. of <ets>interjicere</ets> to interject; <ets>inter</ets> between + <ets>jac<ecr/re</ets> to throw. See <er>Jet</er> a shooting forth.]</ety> <def>To throw in between; to insert; to interpose.</def>  <rj><au>Sir H. Wotton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interject</ent><br/
<hw>In`ter*ject"</hw>, <pos>v. i.</pos> <def>To throw one's self between or among; to come between; to interpose.</def>  <rj><au>Sir G. Buck.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interjection</ent><br/
<hw>In`ter*jec"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>interjectio</ets>: cf. F. <ets>interjection</ets>. See <er>Interject</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of interjecting or throwing between; also, that which is interjected.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>interjection</qex> of laughing.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Gram.)</fld> <def>A word or form of speech thrown in to express emotion or feeling, as <xex>O</xex>! <xex>Alas</xex>! <xex>Ha ha</xex>! <xex>Begone</xex>! etc. Compare <er>Exclamation</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An <qex>interjection</qex> implies a meaning which it would require a whole grammatical sentence to expound, and it may be regarded as the rudiment of such a sentence. But it is a confusion of thought to rank it among the parts of speech.</q> <rj><qau>Earle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>How now! <qex>interjections</qex>? Why, then, some be of laughing, as, ah, ha, he!</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interjectional</ent><br/
<hw>In`ter*jec"tion*al</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Thrown in between other words or phrases; parenthetical; ejaculatory; <as>as, an <ex>interjectional</ex> remark</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Pertaining to, or having the nature of, an interjection; consisting of natural and spontaneous exclamations.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Certain of the natural accompaniments of <qex>interjectional</qex> speech, such as gestures, grimaces, and gesticulations, are restrained by civilization.</q> <rj><qau>Earle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interjectionalize</ent><br/
<hw>In`ter*jec"tion*al*ize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To convert into, or to use as, an interjection.</def>  <rj><au>Earle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interjectionally</ent><br/
<hw>In`ter*jec"tion*al*ly</hw>, <pos>adv.</pos> <def>In an interjectional manner.</def>  <rj><au>G. Eliot.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interjectionary</ent><br/
<hw>In`ter*jec"tion*a*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Interjectional.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interjoin</ent><br/
<hw>In`ter*join"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Interjoined</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Interjoining</conjf>.]</vmorph> <ety>[Pref. <ets>inter + join</ets>.]</ety> <def>To join mutually; to unite.</def> <mark>[R.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interjoist</ent><br/
<hw>In"ter*joist`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Carp.)</fld> <sn>1.</sn> <def>The space or interval between two joists.</def>  <rj><au>Gwilt.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A middle joist or crossbeam.</def>  <rj><au>De Colange.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interjunction</ent><br/
<hw>In`ter*junc"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>interjunctus</ets>, p. p. of <ets>interjungere</ets> to join together. See <er>Inter-</er>, and <er>Join</er>, and cf. <er>Interjoin</er>.]</ety> <def>A mutual joining.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interknit</ent><br/
<hw>In`ter*knit"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To knit together; to unite closely; to intertwine.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interknow</ent><br/
<hw>In`ter*know"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To know mutually.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interknowledge</ent><br/
<hw>In`ter*knowl"edge</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Mutual knowledge or acquaintance.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interlace</ent><br/
<hw>In`ter*lace"</hw> <pr>(?)</pr>, <pos>v. t. & i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Interlaced</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Interlacing</conjf> <pr>(?)</pr>.]</vmorph> <ety>[OE. <ets>entrelacen</ets>, F. <ets>entrelacer</ets>. See <er>Inter-</er>, and <er>Lace</er>.]</ety> <def>To unite, as by lacing together; to insert or interpose one thing within another; to intertwine; to interweave.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Severed into stripes<br/
That <qex>interlaced</qex> each other.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The epic way is everywhere <qex>interlaced</qex> with dialogue.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Interlacing arches</b></col> <fld>(Arch.)</fld>, <cd>arches, usually circular, so constructed that their archivolts intersect and seem to be interlaced.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interlacement</ent><br/
<hw>In`ter*lace"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>entrelacement</ets>.]</ety> <def>The act of interlacing, or the state of being interlaced; also, that which is interlaced.</def></p>

<p><ent>Interlaminar</ent><br/
<ent>Interlamellar</ent><br/
<mhw>{ <hw>In`ter*lam"el*lar</hw> <pr>(?)</pr>, <hw>In`ter*lam"i*nar</hw> <pr>(?)</pr> }</mhw>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Between lammell<ae/ or lamin<ae/; <as>as, <ex>interlamellar</ex> spaces</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interlaminated</ent><br/
<hw>In`ter*lam"i*na`ted</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Placed between, or containing, lamin<ae/ or plates.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interlamination</ent><br/
<hw>In`ter*lam`i*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state of being interlaminated.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interlapse</ent><br/
<hw>In"ter*lapse`</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>inter-</ets> + <ets>lapse</ets>: cf. L. <ets>interlabi</ets>, <ets>interlapsus</ets>, to fall, slide, or flow, between.]</ety> <def>The lapse or interval of time between two events.</def> <mark>[R.]</mark>  <rj><au>Harvey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interlard</ent><br/
<hw>In`ter*lard"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Interlarded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Interlarding</conjf>.]</vmorph> <ety>[F. <ets>entrelarder</ets>. See <er>Inter-</er>, and <er>Lard</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To place lard or bacon amongst; to mix, as fat meat with lean.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Whose grain doth rise in flakes, with fatness <qex>interlarded</qex>.</q> <rj><qau>Drayton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Hence: To insert between; to mix or mingle; especially, to introduce that which is foreign or irrelevant; <as>as, to <ex>interlard</ex> a conversation with oaths or allusions</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The English laws . . . [were] mingled and <qex>interlarded</qex> with many particular laws of their own.</q> <rj><qau>Sir M. Hale.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>They <qex>interlard</qex> their native drinks with choice<br/
Of strongest brandy.</q> <rj><qau>J. Philips.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interlay</ent><br/
<hw>In`ter*lay"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Interlaid</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Interlaying</conjf>.]</vmorph> <def>To lay or place among or between.</def>  <rj><au>Daniel.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interleaf</ent><br/
<hw>In"ter*leaf`</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Interleaves</plw> <pr>(#)</pr>.</plu> <ety>[See <er>Interleave</er>.]</ety> <def>A leaf inserted between other leaves; a blank leaf inserted, as in a book.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interleave</ent><br/
<hw>In`ter*leave"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Interleaved</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Interleaving</conjf>.]</vmorph> <ety>[Pref. <ets>inter-</ets> + <ets>leaf</ets>.]</ety> <sn>1.</sn> <def>To insert a leaf or leaves in; to bind with blank leaves inserted between the others; <as>as, to <ex>interleave</ex> a book</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <specif>Hence:</specif> <def>To insert something alternately between the parts of; <as>as, to <ex>interleave</ex> transparencies with the corresponding pages</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Interlibel</ent><br/
<hw>In`ter*li"bel</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To libel mutually.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interline</ent><br/
<hw>In`ter*line"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Interlined</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Interlining</conjf>.]</vmorph> <ety>[Pref. <ets>inter-</ets> + <ets>line</ets>: cf. LL. <ets>interlineare</ets>, F. <ets>interlin<eacute/er</ets>, OF. <ets>entreligner</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To write or insert between lines already written or printed, as for correction or addition; to write or print something between the lines of; <as>as, to <ex>interline</ex> a page or a book</as>.</def>  <rj><au>Swift.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To arrange in alternate lines; <as>as, to <ex>interline</ex> Latin and English</as>.</def>  <rj><au>Locke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To mark or imprint with lines.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A crooked wrinkle <qex>interlines</qex> my brow.</q> <rj><qau>Marlowe.</qau></rj></p>

<p><ent>Interlinear</ent><br/
<ent>Interlineal</ent><br/
<mhw>{ <hw>In`ter*lin"e*al</hw> <pr>(?)</pr>, <hw>In`ter*lin"e*ar</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Cf. LL. <ets>interlinearis</ets>, F. <ets>interlin<eacute/aire</ets>.]</ety> <def>Contained between lines; written or inserted between lines already written or printed; containing interlineations; <as>as, an <ex>interlinear</ex> manuscript, translation, etc.</as></def> -- <wordforms><wf>In`ter*lin"e*ar*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interlineary</ent><br/
<hw>In`ter*lin"e*a*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Interlinear.</def> -- <def2><pos>n.</pos> <def>A book containing interlineations.</def></def2> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interlineation</ent><br/
<hw>In`ter*lin`e*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>interlin<eacute/ation</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of interlining.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is interlined; a passage, word, or line inserted between lines already written or printed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>interlingua</ent><br/
<hw>in`ter*lin"gua</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A language used as an intermediate language in translating from a source language to a target language; -- used especially in machine translation by computers; <as>as, some machine translation systems use Esperanto as an <ex>interlingua</ex></as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Interlining</ent><br/
<hw>In`ter*lin"ing</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Correction or alteration by writing between the lines; interlineation.</def>  <rj><au>Bp. Burnet.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interlink</ent><br/
<hw>In`ter*link"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To link together; to join, as one chain to another.</def>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interlink</ent><br/
<hw>In`ter*link"</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An intermediate or connecting link.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interlobar</ent><br/
<hw>In`ter*lo"bar</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Between lobes; <as>as, the <ex>interlobar</ex> notch of the liver; the <ex>interlobar</ex> ducts of a gland.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interlobular</ent><br/
<hw>In`ter*lob"u*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>inter-</ets> + <ets>lobular</ets>: cf. F. <ets>interlobulaire</ets>.]</ety> <fld>(Anat.)</fld> <def>Between lobules; <as>as, the <ex>interlobular</ex> branches of the portal vein</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 778 --></p>

<p><ent>Interlocation</ent><br/
<hw>In`ter*lo*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A placing or coming between; interposition.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interlock</ent><br/
<hw>In`ter*lock"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To unite, embrace, communicate with, or flow into, one another; to be connected in one system; to lock into one another; to interlace firmly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interlock</ent><br/
<hw>In`ter*lock"</hw>, <pos>v. t.</pos> <sn>1.</sn> <def>To unite by locking or linking together; to secure in place by mutual fastening.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>My lady with her fingers <qex>interlocked</qex>.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To connect together so that the parts work together as a coordinated unit; to connect as a single system.</def><br/
[<source>PJC</source>]</p>

<p><ent>interlocking</ent><br/
<hw>in`ter*lock"ing</hw>, <pos>a.</pos> <def>Connected together in such a manner that the parts work together as a single unit, or in a coordianted manner.</def><br/
[<source>PJC</source>]</p>

<p><ent>Interlocution</ent><br/
<hw>In`ter*lo*cu"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>interlocutio</ets>, from <ets>interloqui</ets>, <ets>interlocutus</ets>, to speak between; <ets>inter</ets> between + <ets>loqui</ets> to speak: cf. F. <ets>interlocution</ets>. See <er>Loquacious</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Interchange of speech; dialogue; conversation; conference.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>An intermediate act or decree before final decision.</def>  <rj><au>Ayliffe.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Hence, intermediate argument or discussion.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interlocutor</ent><br/
<hw>In`ter*loc"u*tor</hw> <pr>(?; 277)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>interlocuteur</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>One who takes part in dialogue or conversation; a talker, interpreter, or questioner.</def>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>An interlocutory judgment or sentence.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interlocutory</ent><br/
<hw>In`ter*loc"u*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. LL. <ets>interlocutorius</ets>, F. <ets>interlocutoire</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Consisting of, or having the nature of, dialogue; conversational.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Interlocutory</qex> discourses in the Holy Scriptures.</q> <rj><qau>Fiddes.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>Intermediate; not final or definitive; made or done during the progress of an action; <as>as, an <ex>interlocutory</ex> judgement</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ An order, sentence, decree, or judgment, given in an intermediate stage between the commencement and termination of a cause, is called <xex>interlocutory</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interlocutory</ent><br/
<hw>In`ter*loc"u*to*ry</hw>, <pos>n.</pos> <ety>[Cf. F. <ets>interlocutoire</ets>.]</ety> <def>Interpolated discussion or dialogue.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interlocutrice</ent><br/
<hw>In`ter*loc"u*trice</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>A female interlocutor.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interlope</ent><br/
<hw>In`ter*lope"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Interloped</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Interloping</conjf>.]</vmorph> <ety>[See <er>Interloper</er>.]</ety> <def>To run between parties and intercept without right the advantage that one should gain from the other; to traffic without a proper license; to intrude; to forestall others; to intermeddle.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interloper</ent><br/
<hw>In"ter*lo`per</hw> <pr>(?; 277)</pr>, <pos>n.</pos> <ety>[Pref. <ets>inter-</ets> + D. <ets>looper</ets> a runner, fr. <ets>loopen</ets> to run; akin to E. <ets>leap</ets>. See <er>Leap</er>, and cf. <er>Elope</er>.]</ety> <def>One who interlopes; one who unlawfully intrudes upon a property, a station, or an office; one who interferes wrongfully or officiously.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The untrained man, . . . the <qex>interloper</qex> as to the professions.</q> <rj><qau>I. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interlucate</ent><br/
<hw>In`ter*lu"cate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>interlucatus</ets>, p. p. of <ets>interlucare</ets>; <ets>inter</ets> between + <ets>lux</ets>, <ets>lucis</ets>, light.]</ety> <def>To let in light upon, as by cutting away branches.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interlucation</ent><br/
<hw>In`ter*lu*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>interlucatio</ets>.]</ety> <def>Act of thinning a wood to let in light.</def> <mark>[Obs.]</mark>  <rj><au>Evelyn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interlucent</ent><br/
<hw>In`ter*lu"cent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>interlucens</ets>, p. pr. See <er>Inter-</er>, and <er>Lucent</er>.]</ety> <def>Shining between.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interlude</ent><br/
<hw>In`ter*lude</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OE. <ets>enterlude</ets>, LL. <ets>interludium</ets>; LL. <ets>inter</ets> between + <ets>ludus</ets> play, fr. <ets>ludere</ets> to play: cf. F. <ets>interlude</ets>. See <er>Ludicrous</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A short entertainment exhibited on the stage between the acts of a play, or between the play and the afterpiece, to relieve the tedium of waiting.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Dreams are but <qex>interludes</qex>, which fancy makes<br/
When monarch reason sleeps.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A form of English drama or play, usually short, merry, and farcical, which succeeded the Moralities or Moral Plays in the transition to the romantic or Elizabethan drama.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Mus.)</fld> <def>A short piece of instrumental music played between the parts of a song or cantata, or the acts of a drama; especially, in church music, a short passage played by the organist between the stanzas of a hymn, or in German chorals after each line.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <specif>Hence:</specif> <def>Any intervening period of time, space, etc.; a pause between phases of an activity.</def><br/
[<source>PJC</source>]</p>

<p><ent>Interluded</ent><br/
<hw>In"ter*lu`ded</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Inserted in the manner of an interlude; having or containing interludes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interluder</ent><br/
<hw>In"ter*lu`der</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An actor who performs in an interlude.</def>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interluency</ent><br/
<hw>In"ter*lu`en*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>interluens</ets>, p. pr. of <ets>interluere</ets> to flow between; <ets>inter + luere</ets>.]</ety> <def>A flowing between; intervening water.</def> <mark>[Obs.]</mark>  <rj><au>Sir M. Hale.</au></rj></p>

<p><ent>Interlunary</ent><br/
<ent>Interlunar</ent><br/
<mhw>{ <hw>In`ter*lu"nar</hw> <pr>(?)</pr>, <hw>In`ter*lu"na*ry</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Pref. <ets>inter-</ets> + <ets>lunar</ets>: cf. L. <ets>interlunis</ets>.]</ety> <def>Belonging or pertaining to the time when the moon, at or near its conjunction with the sun, is invisible.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermandibular</ent><br/
<hw>In`ter*man*dib"u*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Between the mandibles; interramal; <as>as, the <ex>intermandibular</ex> space</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermarriage</ent><br/
<hw>In`ter*mar"riage</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Connection by marriage; reciprocal marriage; giving and taking in marriage, as between two families, tribes, races, castes, or nations.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermarry</ent><br/
<hw>In`ter*mar"ry</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To become connected by marriage between their members; to give and take mutually in marriage; -- said of families, ranks, races, castes, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>About the middle of the fourth century from the building of Rome, it was declared lawful for nobles and plebeians to <qex>intermarry</qex>.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermaxilla</ent><br/
\'d8<hw>In`ter*max*il"la</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Intermaxill<ae/</plw> <pr>(<?/)</pr>.</plu> <fld>(Anat.)</fld> <def>See <er>Premaxilla</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermaxillary</ent><br/
<hw>In`ter*max"il*la*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <sd>(a)</sd> <def>Between the maxillary bones.</def> <sd>(b)</sd> <def>Of or pertaining to the intermaxill<ae/.</def> -- <def2><pos>n.</pos> <def>An intermaxilla.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermean</ent><br/
<hw>In"ter*mean`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Something done in the meantime; interlude.</def> <mark>[Obs.]</mark>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermeation</ent><br/
<hw>In`ter*me*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>intermeare</ets>, <ets>intermeatum</ets>; to go between; <ets>inter</ets> between + <ets>meare</ets> to go.]</ety> <def>A flowing between.</def> <mark>[Obs.]</mark>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermeddle</ent><br/
<hw>In`ter*med"dle</hw> <pr>(?)</pr>, <pos>v. i.</pos> <ety>[OE. <ets>entremedlen</ets>, <ets>entermellen</ets>, to mix together, OF. <ets>entremedler</ets>, <ets>entremeller</ets>, <ets>entremesler</ets>, F. <ets>entrem<ecir/ler</ets>. See <er>Inter-</er>, and <er>Meddle</er>.]</ety> <def>To meddle with the affairs of others; to meddle officiously; to interpose or interfere improperly; to mix or meddle with.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The practice of Spain hath been, by war and by conditions of treaty, to <qex>intermeddle</qex> with foreign states.</q> <rj><qau>Bacon.</qau></rj></p>

<p><syn><b>Syn.</b> -- To interpose; interfere. See <er>Interpose</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermeddle</ent><br/
<hw>In`ter*med"dle</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To intermix; to mingle.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Many other adventures are <qex>intermeddled</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermeddler</ent><br/
<hw>In`ter*med"dler</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who meddles with, or intrudes into, the affairs of others.</def>  <rj><au>Swift.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermeddlesome</ent><br/
<hw>In`ter*med"dle*some</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Inclined or disposed to intermeddle.</def> -- <wordforms><wf>In`ter*med"dle*some*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermeddling</ent><br/
<hw>In`ter*med"dling</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of improperly interfering.</def>  <rj><au>Burke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermede</ent><br/
<hw>In"ter*mede</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>interm<egrave/de</ets>, fr. L. <ets>inter</ets> between + <ets>medius</ets>, adj., middle; cf. It. <ets>intermedio</ets>.  Cf. <er>Intermezzo</er>.]</ety> <def>A short musical dramatic piece, of a light and pleasing, sometimes a burlesque, character; an interlude introduced between the acts of a play or an opera.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermediacy</ent><br/
<hw>In`ter*me"di*a*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From <er>Intermediate</er>.]</ety> <def>Interposition; intervention.</def>  <rj><au>Derham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermediae</ent><br/
\'d8<hw>In`ter*me"di*<ae/</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. L. <ets>intermedius</ets> intermedial.]</ety> <fld>(Zool.)</fld> <def>The middle pair of tail feathers, or middle rectrices.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermedial</ent><br/
<hw>In`ter*me"di*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>inter-</ets> + <ets>medial</ets>: cf. L. <ets>intermedius</ets>.]</ety> <def>Lying between; intervening; intermediate.</def> <ldquo/<xex>Intermedial</xex> colors.<rdquo/  <rj><au>Evelyn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermedian</ent><br/
<hw>In`ter*me"di*an</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Intermediate.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermediary</ent><br/
<hw>In`ter*me"di*a*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>interm<eacute/diaire</ets>.]</ety> <def>Lying, coming, or done, between; intermediate; <as>as, an <ex>intermediary</ex> project</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Intermediary amputation</b></col> <fld>(Surg.)</fld>, <cd>an amputation for injury, performed after inflammation has set in.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermediary</ent><br/
<hw>In`ter*me"di*a*ry</hw>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Intermediaries</plw> <pr>(<?/)</pr>.</plu> <def>One who, or that which, is intermediate; an interagent; a go-between; a mediator.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermediate</ent><br/
<hw>In`ter*me"di*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>inter-</ets> + <ets>mediate</ets>: cf. F. <ets>interm<eacute/diat</ets>.]</ety> <sn>1.</sn> <def>Lying or being in the middle place or degree, or between two extremes; coming or done between; intervening; interposed; interjacent; <as>as, an <ex>intermediate</ex> space or time; <ex>intermediate</ex> colors.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <specif>Hence:</specif> <def>Of or pertaining to an intermediate school; <as>as, intermediate education</as>.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>Intermediate state</b></col> <fld>(Theol.)</fld>, <cd>the state or condition of the soul between the death and the resurrection of the body.</cd> -- <col><b>Intermediate terms</b></col> <fld>(Math.)</fld>, <cd>the terms of a progression or series between the first and the last (which are called the <xex>extremes</xex>); the means.</cd> -- <col><b>Intermediate tie</b></col>. <fld>(Arch.)</fld> <cd>Same as <er>Intertie</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermediate</ent><br/
<hw>In`ter*me"di*ate</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To come between; to intervene; to interpose.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermediate</ent><br/
<hw>In`ter*me"di*ate</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A person who intermediates between others, especially in negotiations; an intermediary; a mediator.</def><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <def>Something that is intermediate.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <specif>Specifically:</specif> <fld>(Chem.)</fld> <def>A compound which is produced in the course of a chemical synthesis, which is not itself the final product, but is used in further reactions which produce the final product; also called <altname>synthetic intermediate</altname>, <altname>intermediate compound</altname> or <altname>intermediate product</altname>; -- contrasted to <contr>starting material</contr> and <contr>end product</contr> or <contr>final product</contr>.  There may be many different <ex>intermediates</ex> between the <contr>starting material</contr> and end product in the course of a complex synthesis; <as>as, many industrial chemicals are produced primarily to be used as <ex>intermediates</ex> in other syntheses</as>.</def> <note>The term has the same meaning with respect to intermediate compounds produced in a biosynthetic pathway in living organisms.</note><br/
[<source>PJC</source>]</p>

<p><ent>Intermediately</ent><br/
<hw>In`ter*me"di*ate*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an intermediate manner; by way of intervention.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>intermediate school</ent><br/
<hw>in`ter*me"di*ate school`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A school having grades at a level between the lower primary grades and the upper secondary grades, being variously grades 4 through 6, or grades 7 through 9, etc.</def><br/
[<source>PJC</source>]</p>

<p><ent>Intermediation</ent><br/
<hw>In`ter*me`di*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of coming between; intervention; mediation; interposition.</def>  <rj><au>Burke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermediator</ent><br/
<hw>In`ter*me"di*a`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A mediator.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermedious</ent><br/
<hw>In`ter*me"di*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>intermedius</ets>.]</ety> <def>Intermediate.</def> <mark>[R.]</mark>  <rj><au>Cudworth.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermedium</ent><br/
<hw>In`ter*me"di*um</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Intermediums</plw> <pr>(#)</pr>, L. <plw>Intermedia</plw> <pr>(#)</pr>.</plu> <ety>[NL., neut. of L. <ets>intermedius</ets> intermediate.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Intermediate space.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An intervening agent or instrument.</def>  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Anat.)</fld> <def>The bone or cartilage between the radiale and ulnare in the carpus, and between the tibiale and fibulare in the tarsus. It corresponds to the lunar in the carpus, and to a part of the astragalus in the tarsus of man and most mammals.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermell</ent><br/
<hw>In`ter*mell"</hw> <pr>(?)</pr>, <pos>v. i. & t.</pos> <ety>[See <er>Intermeddle</er>.]</ety> <def>To intermeddle; to intermix.</def> <mark>[Obs.]</mark>  <rj><au>Bp. Fisher.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermembral</ent><br/
<hw>In`ter*mem"bral</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Between members or limbs; <as>as, <ex>intermembral</ex> homology, the correspondence of the limbs with each other</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermembranous</ent><br/
<hw>In`ter*mem"bra*nous</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Within or beneath a membrane; <as>as, <ex>intermembranous</ex> ossification</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interment</ent><br/
<hw>In*ter"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OE. <ets>enterment</ets>, F. <ets>enterrement</ets>. See <er>Inter</er>, <pos>v. t.</pos>]</ety> <def>The act or ceremony of depositing a dead body in the earth; burial; sepulture; inhumation.</def>  <rj><au>T. Warton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermention</ent><br/
<hw>In`ter*men"tion</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To mention among other things, or casually or incidentally.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermesenteric</ent><br/
<hw>In`ter*mes`en*ter"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Within the mesentery; <as>as, the <ex>intermesenteric</ex>, or aortic, plexus</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermetacarpal</ent><br/
<hw>In`ter*me`ta*car"pal</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Between the metacarpal bones.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermetatarsal</ent><br/
<hw>In`ter*me`ta*tar"sal</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Between the metatarsal bones.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermezzo</ent><br/
\'d8<hw>In`ter*mez"zo</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[It. See <er>Intermede</er>.]</ety> <fld>(Mus.)</fld> <def>An interlude; an intermede. See <er>Intermede</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermicate</ent><br/
<hw>In`ter*mi"cate</hw> <pr>(?)</pr>, <pos>v. i.</pos> <ety>[L. <ets>intermicare</ets>; <ets>inter-</ets> between + <ets>micare</ets> to glitter.]</ety> <def>To flash or shine between or among.</def> <mark>[R.]</mark>  <rj><au>Blount.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermication</ent><br/
<hw>In`ter*mi*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A shining between or among.</def> <mark>[R.]</mark>  <rj><au>Smart.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermigration</ent><br/
<hw>In`ter*mi*gra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Reciprocal migration; interchange of dwelling place by migration.</def> <mark>[R.]</mark>  <rj><au>Sir M. Hale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interminable</ent><br/
<hw>In*ter"mi*na*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>interminabilis</ets>: cf. F. <ets>interminable</ets>. See <er>Terminate</er>.]</ety> <def>Without termination; admitting no limit; boundless; endless; wearisomely protracted; <as>as, <ex>interminable</ex> space or duration; <ex>interminable</ex> sufferings; an <ex>interminable</ex> sermon</as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>That wild <qex>interminable</qex> waste of waves.</q> <rj><qau>Grainger.</qau></rj></p>

<p><syn><b>Syn.</b> -- Boundless; endless; limitless; illimitable; immeasurable; infinite; unbounded; unlimited.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interminableness</ent><br/
<hw>In*ter"mi*na*ble*ness</hw>, <pos>n.</pos> <def>The state of being endless.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interminably</ent><br/
<hw>In*ter"mi*na*bly</hw>, <pos>adv.</pos> <def>Without end or limit.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interminate</ent><br/
<hw>In*ter"mi*nate</hw>, <pos>a.</pos> <ety>[L. <ets>interminatus</ets>; <ets>in-</ets> not + <ets>terminatus</ets>, p. p. of terminate.]</ety> <def>Endless; <as>as, <ex>interminate</ex> sleep</as>.</def>  <rj><au>Chapman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interminate</ent><br/
<hw>In*ter"mi*nate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>interminatus</ets>, p. p. of <ets>interminari</ets>; <ets>inter</ets> between + <ets>minari</ets> to threaten.]</ety> <def>To menace; to threaten.</def> <mark>[Obs.]</mark>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interminated</ent><br/
<hw>In*ter"mi*na`ted</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Interminable; interminate; endless; unending.</def> <mark>[Obs.]</mark>  <rj><au>Akenside.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermination</ent><br/
<hw>In*ter`mi*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>interminatio</ets>.]</ety> <def>A menace or threat.</def> <mark>[Obs.]</mark>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermine</ent><br/
<hw>In`ter*mine"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To intersect or penetrate with mines.</def> <mark>[Obs.]</mark>  <rj><au>Drayton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermingle</ent><br/
<hw>In`ter*min"gle</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To mingle or mix together; to intermix.</def>  <rj><au>Hooker.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermingle</ent><br/
<hw>In`ter*min"gle</hw>, <pos>v. i.</pos> <def>To be mixed or incorporated.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Party and faction will <qex>intermingle</qex>.</q> <rj><qau>Swift.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermise</ent><br/
<hw>In"ter*mise</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>entremise</ets>. See <er>Intermission</er>.]</ety> <def>Interference; interposition.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermission</ent><br/
<hw>In`ter*mis"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>intermissio</ets>: cf. F. <ets>intermission</ets>. See <er>Intermit</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act or the state of intermitting; the state of being neglected or disused; disuse; discontinuance.</def>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Cessation for a time; an intervening period of time; an interval; a temporary pause; <as>as, to labor without <ex>intermission</ex>; an <ex>intermission</ex> of ten minutes.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Rest or <qex>intermission</qex> none I find.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <specif>Specifically:</specif> <def>The short period between acts of a play, concert, opera, or other public performance when the audience may leave their seats for refreshment; -- it usually lasts from 10 to 20 minutes.</def><br/
[<source>PJC</source>]</p>

<p><sn>4.</sn> <fld>(Med.)</fld> <def>The temporary cessation or subsidence of a fever; the space of time between the paroxysms of a disease. <xex>Intermission</xex> is an entire cessation, as distinguished from <contr>remission</contr>, or abatement of fever.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Intervention; interposition.</def> <mark>[Obs.]</mark>  <rj><au>Heylin.</au></rj></p>

<p><syn><b>Syn.</b> -- Cessation; interruption; interval; pause; stop; rest; suspension. See <er>Cessation</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermissive</ent><br/
<hw>In`ter*mis"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Having temporary cessations; not continual; intermittent.</def> <ldquo/<xex>Intermissive</xex> miseries.<rdquo/ <au>Shak.</au> <ldquo/<xex>Intermissive</xex> wars.<rdquo/  <rj><au>Howell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermit</ent><br/
<hw>In`ter*mit"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Intermitted</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Intermitting</conjf>.]</vmorph> <ety>[L. <ets>intermittere</ets>; <ets>inter</ets> between + <ets>mittere</ets>, <ets>missum</ets>, to send: cf. OE. <ets>entremeten</ets> to busy (one's self) with, F. <ets>s'entremettre</ets>. See <er>Missile</er>.]</ety> <def>To cause to cease for a time, or at intervals; to interrupt; to suspend.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Pray to the gods to <qex>intermit</qex> the plague.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermit</ent><br/
<hw>In`ter*mit"</hw>, <pos>v. i.</pos> <def>To cease for a time or at intervals; to moderate; to be intermittent, as a fever.</def>  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermittence</ent><br/
<hw>In`ter*mit"tence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>intermittence</ets>.]</ety> <def>Act or state of intermitting; intermission.</def>  <rj><au>Tyndall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermittent</ent><br/
<hw>In`ter*mit"tent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>intermittens</ets>, <ets>-entis</ets>, p. pr. of <ets>intermittere</ets>: cf. F. <ets>intermittent</ets>.]</ety> <def>Coming and going at intervals; alternating; recurrent; periodic; <as>as, an <ex>intermittent</ex> fever</as>.</def>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Intermittent fever</b></col> <fld>(Med.)</fld>, <cd>a disease with fever which recurs at certain intervals; -- applied particularly to fever and ague. See <er>Fever</er>.</cd> -- <col><b>Intermittent gearing</b></col> <fld>(Mach.)</fld>, <cd>gearing which receives, or produces, intermittent motion.</cd> -- <col><b>Intermittent springs</b></col>, <cd>springs which flow at intervals, not apparently dependent upon rain or drought. They probably owe their intermittent action to their being connected with natural reservoirs in hills or mountains by passages having the form of a siphon, the water beginning to flow when it has accumulated so as to fill the upper part of the siphon, and ceasing when, by running through it, it has fallen below the orifice of the upper part of the siphon in the reservoir.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermittent</ent><br/
<hw>In`ter*mit"tent</hw>, <pos>n.</pos> <fld>(Med.)</fld> <def>An intermittent fever or disease.</def>  <rj><au>Dunglison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermittently</ent><br/
<hw>In`ter*mit"tent*ly</hw>, <pos>adv.</pos> <def>With intermissions; in an intermittent manner; intermittingly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermittingly</ent><br/
<hw>In`ter*mit"ting*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>With intermissions; at intervals.</def>  <rj><au>W. Montagu.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermix</ent><br/
<hw>In`ter*mix"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To mix together; to intermingle.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In yonder spring of roses, <qex>intermixed</qex><br/
With myrtle, find what to redress till noon.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermix</ent><br/
<hw>In`ter*mix"</hw>, <pos>v. i.</pos> <def>To be mixed together; to be intermingled.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermixedly</ent><br/
<hw>In`ter*mix"ed*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In a mixed manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermixture</ent><br/
<hw>In`ter*mix"ture</hw> <pr>(?; 135)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A mass formed by mixture; a mass of ingredients mixed.</def>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Admixture; an additional ingredient.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In this height of impiety there wanted not an <qex>intermixture</qex> of levity and folly.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermobility</ent><br/
<hw>In`ter*mo*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Capacity of things to move among each other; <as>as, the <ex>intermobility</ex> of fluid particles</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermodillion</ent><br/
<hw>In`ter*mo*dil"lion</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Arch.)</fld> <def>The space between two modillions.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermontane</ent><br/
<hw>In`ter*mon"tane</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>inter-</ets> + L. <ets>montanus</ets> belonging to a mountain, fr. <ets>mons</ets>, <ets>montis</ets>, mountain.]</ety> <def>Between mountains; <as>as, <ex>intermontane</ex> soil</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermundane</ent><br/
<hw>In`ter*mun"dane</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Being, between worlds or orbs.</def> <mark>[R.]</mark> <ldquo/<xex>Intermundane</xex> spaces.<rdquo/  <rj><au>Locke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermundian</ent><br/
<hw>In`ter*mun"di*an</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Intermundane.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermural</ent><br/
<hw>In`ter*mu"ral</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Lying between walls; inclosed by walls.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Taking place between two different institutions or cities; <as>as, an <ex>intermural</ex> soccer match between two schools</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Intermure</ent><br/
<hw>In`ter*mure"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Intermured</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Intermuring</conjf>.]</vmorph> <ety>[Pref. <ets>inter-</ets> + L. <ets>murus</ets> wall.]</ety> <def>To wall in; to inclose.</def> <mark>[Obs.]</mark>  <rj><au>Ford.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermuscular</ent><br/
<hw>In`ter*mus"cu*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Between muscles; <as>as, <ex>intermuscular</ex> septa</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermutation</ent><br/
<hw>In`ter*mu*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Interchange; mutual or reciprocal change.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intermutual</ent><br/
<hw>In`ter*mu"tu*al</hw> <pr>(?; 135)</pr>, <pos>a.</pos> <def>Mutual.</def> <mark>[Obs.]</mark> <au>Daniel.</au> -- <wordforms><wf>In`ter*mu"tu*al*ly</wf>, <pos>adv.</pos> <mark>[Obs.]</mark></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intern</ent><br/
<hw>In*tern"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>internus</ets>: cf. F. <ets>interne</ets>. See <er>Internal</er>.]</ety> <def>Internal.</def> <mark>[Obs.]</mark>  <rj><au>Howell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intern</ent><br/
<hw>In*tern"</hw>, <pos>v. t.</pos> <ety>[F. <ets>interne</ets>. See <er>Intern</er>, <pos>a.</pos>]</ety> <sn>1.</sn> <def>To put for safe keeping in the interior of a place or country; to confine to one locality; <as>as, to <ex>intern</ex> troops which have fled for refuge to a neutral country</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To hold until the end of a war, as enemy citizens in a country at the time of outbreak of hostilities; -- an action performed by countries.</def><br/
[<source>PJC</source>]</p>

<p><ent>intern</ent><br/
<hw>in*tern"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.]</ety> <pr>(<it>F. pron.</it> <acr/N`t<acir/rn")</pr> <sn>1.</sn> <fld>(Med.)</fld> <def>A resident physician in a hospital, especially one who has recently received the Doctorate and is practising under supervision of experienced physicians, as a continuation of the training process; a house physician; also called <altname>houseman</altname> in Britain.</def> <altsp>[Also spelled <asp>interne</asp>.]</altsp><br/
[<source>Webster 1913 Suppl.</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <def>A person working as an apprentice to gain experience in an occupation; sometimes the position is paid a salary, and other times it is not; <as>as, a white house <ex>intern</ex>; an <ex>intern</ex> in a law firm</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Internal</ent><br/
<hw>In*tern"al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>internus</ets>; akin to <ets>interior</ets>. See <er>Interior</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Inward; interior; being within any limit or surface; inclosed; -- opposed to <ant>external</ant>; <as>as, the <ex>internal</ex> parts of a body, or of the earth</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Derived from, or dependent on, the thing itself; inherent; <as>as, the <ex>internal</ex> evidence of the divine origin of the Scriptures</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Pertaining to its own affairs or interests; especially, (said of a country) domestic, as opposed to <ant>foreign</ant>; <as>as, <ex>internal</ex> trade; <ex>internal</ex> troubles or war.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Pertaining to the inner being or the heart; spiritual.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>With our Savior, <qex>internal</qex> purity is everything.</q> <rj><qau>Paley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Intrinsic; inherent; real.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>internal</qex> rectitude of our actions in the sight of God.</q> <rj><qau>Rogers.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 779 --></p>

<p><sn>6.</sn> <fld>(Anat.)</fld> <def>Lying toward the mesial plane; mesial.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Internal angle</b></col> <fld>(Geom.)</fld>, <cd>an interior angle. See under <er>Interior</er>.</cd> -- <col><b>Internal gear</b></col> <fld>(Mach.)</fld>, <cd>a gear in which the teeth project inward from the rim instead of outward.</cd></cs></p>

<p><syn><b>Syn.</b> -- Inner; interior; inward; inland; inside.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Internal-combustion engine</ent><br/
<ent>Internal-combustion</ent><br/
<hw>In*ter"nal-com*bus"tion</hw>, <pos>a.</pos> <fld>(Mach.)</fld> <def>Designating, or pertaining to, any engine (called an <hw>Internal-combustion engine</hw>) in which the heat or pressure energy necessary to produce motion is developed in the engine cylinder, as by the explosion of a gas, and not in a separate chamber, as in a steam-engine boiler. The gas used may be a fixed gas, or one derived from alcohol, ether, gasoline (petrol), naphtha, oil (petroleum), etc. There are three main classes: (1) <styp><ecol><b>gas engines</b></ecol></styp> proper, using fixed gases, as coal, blast-furnace, or producer gas; (2) engines using the vapor of a volatile fluid, as the typical <styp><ecol><b>gasoline (petrol) engine</b></ecol></styp>; (3) <styp><ecol><b>oil engines</b></ecol></styp>, using either an atomized spray or the vapor (produced by heat) of a comparatively heavy oil, as petroleum or kerosene. In all of these the gas is mixed with a definite amount of air, the charge is composed in the cylinder and is then exploded either by a flame of gas (<ecol><b>flame ignition</b></ecol> -- now little used), by a hot tube (<ecol><b>tube ignition</b></ecol>) or the like, by an electric spark (<ecol><b>electric ignition</b></ecol>, the usual method is gasoline engines, or by the heat of compression, as in the Diesel engine. Gas and oil engines are chiefly of the stationary type. Gasoline engines are largely used for automobile vehicles, boats, etc. Most internal-combustion engines use the Otto (four-stroke) cycle, though many use the two-stroke cycle. They are almost universally trunk engines and single-acting. Because of the intense heat produced by the frequent explosions, the cylinders must be cooled by a water jacket (<ecol><b>water-cooled</b></ecol>) or by air currents (<ecol><b>air cooled</b></ecol>) to give the maximum thermodynamic efficiency and to avoid excessive friction or seizing.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>internalise</ent><br/
<hw>internalise</hw> <pos>v.</pos> <fld>(Psychology)</fld>  <def>Same as internalize.</def> MKChiefly Brit.<br/
<syn><b>Syn. --</b> internalize, interiorize, interiorise.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Internality</ent><br/
<hw>In`ter*nal"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state of being internal or within; interiority.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>internalization</ent><br/
<hw>internalization</hw> <pos>n.</pos> <sn>1.</sn> <def>learning (of values or attitudes etc.) that is incorporated within yourself.</def><br/
<syn><b>Syn. --</b> incorporation.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>internalize</ent><br/
<hw>internalize</hw> <pos>v. t.</pos>  <fld>(Psychology)</fld> <def>to incorporate within oneself.</def><br/
<syn><b>Syn. --</b> internalise, interiorize, interiorise.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Internally</ent><br/
<hw>In*ter"nal*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <sn>1.</sn> <def>Inwardly; within the enveloping surface, or the boundary of a thing; within the body; beneath the surface.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Hence: Mentally; spiritually.</def>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Internasal</ent><br/
<hw>In`ter*na"sal</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Between the nasal cavities; <as>as, the <ex>internasal</ex> cartilage</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>International</ent><br/
<hw>In`ter*na"tion*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>inter-</ets> + <ets>national</ets>: cf. F. <ets>international</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Between or among nations; pertaining to the intercourse of nations; participated in by two or more nations; common to, or affecting, two or more nations.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Of or concerning the association called the International.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Independent of national boundaries; common to all people; <as>as, the atmosphere is an <ex>international</ex> resource; the <ex>international</ex> community of scholars</as>.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>International code</b></col> <fld>(Naut.)</fld>, <cd>a common system of signaling adopted by nearly all maritime nations, whereby communication may be had between vessels at sea.</cd> -- <col><b>International copyright</b></col>. <cd>See under <er>Copyright</er>.</cd> -- <col><b>International law</b></col>, <cd>the rules regulating the mutual intercourse of nations. International law is mainly the product of the conditions from time to time of international intercourse, being drawn from diplomatic discussion, textbooks, proof of usage, and from recitals in treaties. It is called <xex>public</xex> when treating of the relations of sovereign powers, and <xex>private</xex> when of the relations of persons of different nationalities. International law is now, by the better opinion, part of the common law of the land.  Cf. <xex>Conflict of laws</xex>, under <er>Conflict</er>.</cd>  <rj><au>Wharton.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>International</ent><br/
<hw>In`ter*na"tion*al</hw>, <pos>n.</pos> <ety>[Cf. F. <ets>internationale</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The International; an abbreviated from of the title of the International Workingmen's Association, the name of an association, formed in London in 1864, which has for object the promotion of the interests of the industrial classes of all nations.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A member of the International Association.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Internationale</ent><br/
<hw>Internationale</hw> <pos>n.</pos> <def>a revolutionary socialist anthem.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>internationalisation</ent><br/
<hw>internationalisation</hw> <pos>n.</pos> <def>the act of bringing something under international control.</def> <mark>[Chiefly Brit.]</mark> <br/
<syn><b>Syn. --</b> internationalization.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>internationalise</ent><br/
<hw>internationalise</hw> <pos>v. t.</pos> <sn>1.</sn> <def>Same as <er>internationalize</er>.</def><br/
<syn><b>Syn. --</b> internationalize, make international.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Internationalism</ent><br/
<hw>In`ter*na"tion*al*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The state or principles of international interests and intercourse.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The doctrines or organization of the International.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Internationalist</ent><br/
<hw>In`ter*na"tion*al*ist</hw>, <pos>n.</pos> <sn>1.</sn> <def>One who is versed in the principles of international law.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A member of the International; one who believes in, or advocates the doctrines of, the International.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>internationalistic</ent><br/
<hw>internationalistic</hw> <pos>adj.</pos>  <def>favoring cooperation among nations; -- of people and policies.</def><br/
<syn><b>Syn. --</b> internationalist.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>internationality</ent><br/
<hw>internationality</hw> <pos>n.</pos> <def>quality of being international in scope; <as>as, he applauded the <ex>internationality</ex> of scientific terminology</as>.</def><br/
<syn><b>Syn. --</b> internationalism.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>internationalization</ent><br/
<hw>internationalization</hw> <pos>n.</pos> <sn>1.</sn> <def>the act of bringing something under international control.</def><br/
<syn><b>Syn. --</b> internationalisation.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Internationalize</ent><br/
<hw>In`ter*na"tion*al*ize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To make international; to cause to affect the mutual relations of two or more nations; <as>as, to <ex>internationalize</ex> a principle of law, or a philanthropic enterprise</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Internationally</ent><br/
<hw>In`ter*na"tion*al*ly</hw>, <pos>adv.</pos> <def>In an international manner; from an international point of view.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interne</ent><br/
<hw>In*terne"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Intern</er>, <pos>a.</pos>]</ety> <def>That which is within; the interior.</def> <mark>[Poetic]</mark>  <rj><au>Mrs. Browning.</au></rj></p>

<p><ent>interne</ent><br/
<hw>in*terne"</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Same as <er>intern</er>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Internecinal</ent><br/
<ent>Interneciary</ent><br/
<mhw>{ <hw>In`ter*ne"cia*ry</hw> <pr>(?)</pr>, <hw>In`ter*ne"ci*nal</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <def>Internecine.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Internecine</ent><br/
<hw>In`ter*ne"cine</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>internecinus</ets> deadly, murderous, fr. <ets>internecare</ets> to kill, to slaughter; <ets>inter</ets> between + <ets>necare</ets> to kill; akin to Gr. <?/ dead. See <er>Necromancy</er>.]</ety> <sn>1.</sn> <def>Involving, or accompanied by, mutual slaughter; mutually destructive.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Internecine</qex> quarrels, horrible tumults, stain the streets with blood.</q> <rj><qau>Motley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Of or pertaining to internal conflicts within a group; <as>as, <ex>internecine</ex> quarrels</as>.</def><br/
<syn><b>Syn. --</b> intramural.</syn><br/
[<source>PJC</source>]</p>

<p><ent>Internecion</ent><br/
<hw>In`ter*ne"cion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>internecio</ets>.]</ety> <def>Mutual slaughter or destruction; massacre.</def> <mark>[Obs.]</mark>  <rj><au>Sir M. Hale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Internecive</ent><br/
<hw>In`ter*ne"cive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>internecivus</ets>.]</ety> <def>Internecine.</def> <mark>[R.]</mark>  <rj><au>Sydney Smith.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Internection</ent><br/
<hw>In`ter*nec"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>internectere</ets> to bind together; <ets>inter</ets> between + <ets>nectere</ets> to fasten.]</ety> <def>Intimate connection.</def> <mark>[Obs.]</mark>  <rj><au>W. Montagu.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>internet</ent><br/
<hw>in"ter*net</hw> <pr>(<icr/n"t<etil/r*n<ecr/t)</pr>, <pos>n.</pos> <def>A large network{3} of numerous computers connected through a number of major nodes of high-speed computers having high-speed communications channels between the major nodes, and numerous minor nodes allowing electronic communication among millions of computers around the world; -- usually referred to as <altname>the internet</altname>.  It is the basis for the <contr>World-Wide Web</contr>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Interneural</ent><br/
<hw>In`ter*neu"ral</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Between the neural arches or neural spines.</def> -- <def2><pos>n.</pos> <def>An interneural spine or cartilage.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Internity</ent><br/
<hw>In*ter"ni*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>State of being within; interiority.</def> <mark>[R.]</mark>  <rj><au>H. Brooke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Internment</ent><br/
<hw>In*tern"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>internement</ets>. See <er>Intern</er>.]</ety> <sn>1.</sn> <def>Confinement within narrow limits, -- as of foreign troops, to the interior of a country.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Confining within a country for the duration of a war; -- usually of citizens of a hostile power.</def><br/
[<source>PJC</source>]</p>

<p><ent>Internodal</ent><br/
<hw>In`ter*no"dal</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to internodes; intervening between nodes or joints.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Internode</ent><br/
<hw>In"ter*node`</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>internodium</ets>; <ets>inter</ets> between + <ets>nodus</ets> knot.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Bot.)</fld> <def>The space between two nodes or points of the stem from which the leaves properly arise.</def>  <rj><au>H. Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Anat.)</fld> <def>A part between two joints; a segment; specifically, one of the phalanges.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Internodial</ent><br/
<hw>In`ter*no"di*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Internodal.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>internship</ent><br/
<hw>in"tern*ship</hw> <pr>(<icr/n"t<etil/rn*sh<icr/p)</pr>, <pos>n.</pos> <sn>1.</sn> <fld>(Med.)</fld> <def>The state of being an intern; the position of an intern.</def><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <def>The period of time during which a person is an intern; <as>as, she served her <ex>internship</ex> over the summer</as>.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>A program to provide novices in a field with apprenticeship training.</def><br/
[<source>PJC</source>]</p>

<p><sn>4.</sn> <def>The period of time during which a novice in a field serves in a subordinate capacity and continues to gain experience; the learning period before one becomes an expert.</def><br/
[<source>PJC</source>]</p>

<p><ent>Internuncial</ent><br/
<hw>In`ter*nun"cial</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Internuncio</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Of or pertaining to an internuncio.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Physiol.)</fld> <def>Communicating or transmitting impressions between different parts of the body; -- said of the nervous system.</def>  <rj><au>Carpenter.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Internunciess</ent><br/
<hw>In`ter*nun"ciess</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A female messenger.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Internuncio</ent><br/
<hw>In`ter*nun"ci*o</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Internuncios</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>internuntius</ets>; <ets>inter</ets> between + <ets>nuntius</ets>, <ets>nuncius</ets>, messenger: cf. It. <ets>internunzio</ets>. See <er>Nuncio</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A messenger between two parties.</def>  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A representative, or charg<eacute/ d'affaires, of the pope at a foreign court or seat of government, ranking next below a nuncio.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ This title was formerly given also to the Austrian envoy at Constantinople.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Internuncioship</ent><br/
<hw>In`ter*nun"ci*o*ship</hw>, <pos>n.</pos> <def>The office or function of an internuncio.</def>  <rj><au>Richardson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Internuncius</ent><br/
\'d8<hw>In`ter*nun"ci*us</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.]</ety> <def>Internuncio.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interoceanic</ent><br/
<hw>In`ter*o`ce*an"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Between oceans; connecting oceans; <as>as, <ex>interoceanic</ex> communication; an <ex>interoceanic</ex> canal.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interocular</ent><br/
<hw>In`ter*oc"u*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Between, or within, the eyes; <as>as, the <ex>interocular</ex> distance</as>; situated between the eyes, as the antenn<ae/ of some insects.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>interoperability</ent><br/
<hw>in`ter*op`er*a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Computers)</fld> <def>The quality of being <er>interoperable</er>.  Used of data structures or executable programs.</def><br/
[<source>PJC</source>]</p>

<p><ent>Interoperable</ent><br/
<hw>In`ter*op"er*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Computers)</fld> <def>Being able to function in two or more different programs or operating systems.  Used of data structures or executable programs; <as>as, Microsoft Word files are interoperable between Intel and Macintosh operating environments.</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Interopercular</ent><br/
<hw>In`ter*o*per"cu*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to the interoperculum.</def> -- <def2><pos>n.</pos> <def>The interopercular bone.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interoperculum</ent><br/
\'d8<hw>In`ter*o*per"cu*lum</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>-la</plw> <pr>(-l<adot/)</pr>.</plu> <fld>(Anat.)</fld> <def>The postero-inferior opercular bone, in fishes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interorbital</ent><br/
<hw>In`ter*or"bit*al</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Between the orbits; <as>as, the <ex>interorbital</ex> septum</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interosculant</ent><br/
<hw>In`ter*os"cu*lant</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Mutually touching or intersecting; <as>as, <ex>interosculant</ex> circles</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Biol.)</fld> <def>Uniting two groups; -- said of certain genera which connect family groups, or of species that connect genera. See <er>Osculant</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interosculate</ent><br/
<hw>In`ter*os"cu*late</hw> <pr>(?)</pr>, <pos>v. i. & t.</pos> <sn>1.</sn> <def>To kiss together to touch. See <er>Osculate</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Biol.)</fld> <def>To have the character of, or to lie between, two distinct groups.</def></p>

<p><ent>Interosseous</ent><br/
<ent>Interosseal</ent><br/
<mhw>{ <hw>In`ter*os"se*al</hw> <pr>(?)</pr>, <hw>In`ter*os"se*ous</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Pref. <ets>inter-</ets> + <ets>osseous</ets>: cf. F. <ets>interosseux</ets>.]</ety> <fld>(Anat.)</fld> <def>Situated between bones; <as>as, an <ex>interosseous</ex> ligament</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interpale</ent><br/
<hw>In`ter*pale"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <sn>1.</sn> <def>To place pales between or among; to separate by pales.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To interweave or interlace.</def> <mark>[R.]</mark>  <rj><au>Brende.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interparietal</ent><br/
<hw>In`ter*pa*ri"e*tal</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Between the parietal bones or cartilages; <as>as, the <ex>interparietal</ex> suture</as>.</def> -- <def2><pos>n.</pos> <def>The interparietal bone or cartilage.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interpause</ent><br/
<hw>In`ter*pause`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An intermission.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interpeal</ent><br/
<hw>In`ter*peal"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To interpel.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interpedencular</ent><br/
<hw>In`ter*pe*den"cu*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Between peduncles; esp., between the peduncles, or crura, of the cerebrum.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interpel</ent><br/
<hw>In`ter*pel"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>interpellare</ets>, <ets>interpellatum</ets>; <ets>inter</ets> between + <ets>pellare</ets> (in comp.), akin to <ets>pellere</ets> to drive: cf. F. <ets>interpeller</ets>.  Cf. <er>Interpellate</er>.]</ety> <def>To interrupt, break in upon, or intercede with.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>I am <qex>interpelled</qex> by many businesses.</q> <rj><qau>Howell.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interpellant</ent><br/
<hw>In`ter*pel"lant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>interpellans</ets>, p. pr. See <er>Interpel</er>.]</ety> <def>Interpelling; interrupting.</def> -- <def2><pos>n.</pos> <def>One who, or that which, interpels.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interpellate</ent><br/
<hw>In`ter*pel"late</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[See <er>Interpel</er>.]</ety> <def>To question imperatively, as a minister, or other executive officer, in explanation of his conduct; -- generally on the part of a legislative body.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interpellation</ent><br/
<hw>In`ter*pel*la"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>interpellatio</ets>: cf. F. <ets>interpellation</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of interpelling or interrupting; interruption.</def> <ldquo/Continual <xex>interpellations</xex>.<rdquo/  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The act of interposing or interceding; intercession.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Accepted by his <qex>interpellation</qex> and intercession.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>An act of interpellating, or of demanding of an officer an explanation of his action; imperative or peremptory questioning; a point raised in a debate.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A official summons or citation.</def>  <rj><au>Ayliffe.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interpenetrate</ent><br/
<hw>In`ter*pen"e*trate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To penetrate between or within; to penetrate mutually.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It <qex>interpenetrates</qex> my granite mass.</q> <rj><qau>Shelley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interpenetrate</ent><br/
<hw>In`ter*pen"e*trate</hw>, <pos>v. i.</pos> <def>To penetrate each the other; to penetrate between bodies or their parts.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Interpenetrating molding</b></col> <fld>(Arch.)</fld>, <cd>in late Gothic architecture, a decoration by means of moldings which seem to pass through solid uprights, transoms, or other members; often, two sets of architectural members penetrating one another, in appearance, as if both had been plastic when they were put together.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interpenetration</ent><br/
<hw>In`ter*pen`e*tra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act or process of penetrating between or within other substances; mutual penetration; also, the result of a process of interpenetration.</def>  <rj><au>Milman.</au></rj><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Interpenetrative</ent><br/
<hw>In`ter*pen"e*tra*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Penetrating among or between other substances; penetrating each the other; mutually penetrative.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interpetalary</ent><br/
<hw>In`ter*pet"al*a*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>inter-</ets> + <ets>petal</ets>.]</ety> <fld>(Bot.)</fld> <def>Between the petals of a flower.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interpetiolar</ent><br/
<hw>In`ter*pet"i*o*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Bot.)</fld> <def>Being between petioles.  Cf. <er>Intrapetiolar</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interphalangeal</ent><br/
<hw>In`ter*pha*lan"ge*al</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Between phalanges; <as>as, <ex>interphalangeal</ex> articulations</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interpilaster</ent><br/
<hw>In`ter*pi*las"ter</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Arch.)</fld> <def>The interval or space between two pilasters.</def>  <rj><au>Elmes.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interplace</ent><br/
<hw>In`ter*place"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To place between or among; <as>as, to <ex>interplace</ex> a name</as>.</def> <mark>[R.]</mark>  <rj><au>Daniel.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interplanetary</ent><br/
<hw>In`ter*plan"et*a*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Between planets; <as>as, <ex>interplanetary</ex> spaces; <ex>interplanetary</ex> travel</as>.</def>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Interplay</ent><br/
<hw>In`ter*play`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Mutual action or influence; interaction; <as>as, the <ex>interplay</ex> of affection</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interplead</ent><br/
<hw>In`ter*plead"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <fld>(Law)</fld> <def>To plead against each other, or go to trial between themselves, as the claimants in an in an interpleader. See <er>Interpleader</er>.</def> <altsp>[Written also <asp>enterplead</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interpleader</ent><br/
<hw>In`ter*plead"er</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who interpleads.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>A proceeding devised to enable a person, of whom the same debt, duty, or thing is claimed adversely by two or more parties, to compel them to litigate the right or title between themselves, and thereby to relieve himself from the suits which they might otherwise bring against him.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interpledge</ent><br/
<hw>In`ter*pledge"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To pledge mutually.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interpoint</ent><br/
<hw>In`ter*point"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To point; to mark with stops or pauses; to punctuate.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Her sighs should <qex>interpoint</qex> her words.</q> <rj><qau>Daniel.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interpolable</ent><br/
<hw>In*ter"po*la*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>That may be interpolated; suitable to be interpolated.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A most <qex>interpolable</qex> clause of one sentence.</q> <rj><qau>De Morgan.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interpolate</ent><br/
<hw>In*ter"po*late</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Interpolated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Interpolating</conjf>.]</vmorph> <ety>[L. <ets>interpolatus</ets>, p. p. of <ets>interpolare</ets> to form anew, to interpolate, fr. <ets>interpolus</ets>, <ets>interpolis</ets>, falsified, vamped up, polished up; <ets>inter</ets> between + <ets>polire</ets> to polish. See <er>Polish</er>, <pos>v. t.</pos>]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To renew; to carry on with intermission.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Motion . . . partly continued and unintermitted, . . . partly <qex>interpolated</qex> and interrupted.</q> <rj><qau>Sir M. Hale.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To alter or corrupt by the insertion of new or foreign matter; especially, to change, as a book or text, by the insertion of matter that is new, or foreign to the purpose of the author.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>How strangely Ignatius is mangled and <qex>interpolated</qex>, you may see by the vast difference of all copies and editions.</q> <rj><qau>Bp. Barlow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The Athenians were put in possession of Salamis by another law, which was cited by Solon, or, as some think, <qex>interpolated</qex> by him for that purpose.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Math.)</fld> <def>To fill up intermediate terms of, as of a series, according to the law of the series; to introduce, as a number or quantity, in a partial series, according to the law of that part of the series; to estimate a value at a point intermediate between points of knwon value.  Compare <contr>extrapolate</contr>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Interpolated</ent><br/
<hw>In*ter"po*la`ted</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Inserted in, or added to, the original; introduced; foisted in; changed by the insertion of new or spurious matter.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Math.)</fld> <sd>(a)</sd> <def>Provided with necessary interpolations; <as>as, an <ex>interpolated</ex> table</as>.</def> <sd>(b)</sd> <def>Introduced or determined by interpolation; <as>as, <ex>interpolated</ex> quantities or numbers</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interpolation</ent><br/
<hw>In*ter`po*la"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>interpolatio</ets> an alteration made here and there: cf. F. <ets>interpolation</ets>.]</ety> <sn>1.</sn> <def>The act of introducing or inserting anything, especially that which is spurious or foreign.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is introduced or inserted, especially something foreign or spurious.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Bentley wrote a letter . . . . upon the scriptural glosses in our present copies of Hesychius, which he considered <qex>interpolations</qex> from a later hand.</q> <rj><qau>De Quincey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Math.)</fld> <def>The method or operation of finding from a few given terms of a series, as of numbers or observations, other intermediate terms in conformity with the law of the series.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interpolator</ent><br/
<hw>In*ter"po*la`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., a corrupter: of. F. <ets>interpolateur</ets>.]</ety> <def>One who interpolates; esp., one who inserts foreign or spurious matter in genuine writings.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interpone</ent><br/
<hw>In`ter*pone"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>interponere</ets>; <ets>inter</ets> between + <ets>ponere</ets> to place. See <er>Position</er>.]</ety> <def>To interpose; to insert or place between.</def> <mark>[R.]</mark>  <rj><au>Cudworth.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interponent</ent><br/
<hw>In`ter*po"nent</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, interposes; an interloper, an opponent.</def> <mark>[R.]</mark>  <rj><au>Heywood.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interposal</ent><br/
<hw>In`ter*pos"al</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From <er>Interpose</er>.]</ety> <def>The act of interposing; interposition; intervention.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interpose</ent><br/
<hw>In`ter*pose"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Interposed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Interposing</conjf>.]</vmorph> <ety>[F. <ets>interposer</ets>. See <er>Inter-</er>, and <er>Pose</er>, <pos>v. t.</pos>]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To place between; <as>as, to <ex>interpose</ex> a screen between the eye and the light</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Mountains <qex>interposed</qex><br/
Make enemies of nations.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To thrust; to intrude; to put between, either for aid or for troubling.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>What watchful cares do <qex>interpose</qex> themselves<br/
Betwixt your eyes and night?</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The common Father of mankind seasonably <qex>interposed</qex> his hand, and rescues miserable man.</q> <rj><qau>Woodward.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To introduce or inject between the parts of a conversation or argument.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interpose</ent><br/
<hw>In`ter*pose"</hw>, <pos>v. i.</pos> <sn>1.</sn> <def>To be or come between.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Long hid by <qex>interposing</qex> hill or wood.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To step in between parties at variance; to mediate; <as>as, the prince <ex>interposed</ex> and made peace</as>.</def>  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To utter a sentiment by way of interruption.</def>  <rj><au>Boyle.</au></rj></p>

<p><syn><b>Syn.</b> -- To intervene; intercede; mediate; interfere; intermeddle.</syn> <usage> -- To <er>Interpose</er>, <er>Intermeddle</er>, <er>Interfere</er>. A man may often <xex>interpose</xex> with propriety in the concerns of others; he can never <xex>intermeddle</xex> without being impertinent or officious; nor can be <xex>interfere</xex> without being liable to the same charge, unless he has rights which are interfered with. <ldquo/In our practical use, <xex>interference</xex> is something offensive. It is the pushing in of himself between two parties on the part of a third who was not asked, and is not thanked for his pains, and who, as the feeling of the word implies, had no business there; while <xex>interposition</xex> is employed to express the friendly, peacemaking mediation of one whom the act well became, and who, even if he was not specially invited thereunto, is still thanked for what he has done.<rdquo/ <au>Trench.</au></usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interpose</ent><br/
<hw>In"ter*pose</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Interposition.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interposer</ent><br/
<hw>In`ter*pos"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, interposes or intervenes; an obstacle or interruption; a mediator or agent between parties.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interposit</ent><br/
<hw>In`ter*pos"it</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From L. <ets>interpositus</ets>, p. p. of <ets>interponere</ets>. See <er>Interposition</er>.]</ety> <def>An intermediate depot or station between one commercial city or country and another.</def>  <rj><au>Mitford.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interposition</ent><br/
<hw>In`ter*po*si"tion</hw> <pr>(?; 277)</pr>, <pos>n.</pos> <ety>[L. <ets>interpositio</ets> a putting between, insertion, fr. <ets>interponere</ets>, <ets>interpositum</ets>: cf. F. <ets>interposition</ets>. See <er>Interpone</er>, <er>Position</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of interposing, or the state of being interposed; a being, placing, or coming between; mediation.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The thing interposed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interposure</ent><br/
<hw>In`ter*po"sure</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Interposition.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interpret</ent><br/
<hw>In*ter"pret</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Interpreted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Interpreting</conjf>.]</vmorph> <ety>[F. <ets>interpr<ecir/ter</ets>, L. <ets>interpretari</ets>, p. p. <ets>interpretatus</ets>, fr. <ets>interpres</ets> interpeter, agent, negotiator; <ets>inter</ets> between + (prob.) the root of <ets>pretium</ets> price. See <er>Price</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To explain or tell the meaning of; to expound; to translate orally into intelligible or familiar language or terms; to decipher; to define; -- applied esp. to language, but also to dreams, signs, conduct, mysteries, etc.; <as>as, to <ex>interpret</ex> the Hebrew language to an Englishman; to <ex>interpret</ex> an Indian speech.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Emmanuel, which being <qex>interpreted</qex> is, God with us.</q> <rj><qau>Matt. i. 23.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>And Pharaoh told them his dreams; but there was none that could <qex>interpret</qex> them unto Pharaoh.</q> <rj><qau>Gen. xli. 8.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To apprehend and represent by means of art; to show by illustrative representation; <as>as, an actor <ex>interprets</ex> the character of Hamlet; a musician <ex>interprets</ex> a sonata; an artist <ex>interprets</ex> a landscape.</as></def></p>

<p><syn><b>Syn.</b> -- To translate; explain; solve; render; expound; elucidate; decipher; unfold; unravel.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interpret</ent><br/
<hw>In*ter"pret</hw>, <pos>v. i.</pos> <def>To act as an interpreter.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interpretable</ent><br/
<hw>In*ter"pret*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>interpretabilis</ets>: cf. F. <ets>interpr<ecir/table</ets>.]</ety> <def>Admitting of interpretation; capable of being interpreted or explained.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interpretament</ent><br/
<hw>In*ter"pre*ta*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>interpretamentum</ets>.]</ety> <def>Interpretation.</def> <mark>[Obs.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 780 --></p>

<p><ent>Interpretation</ent><br/
<hw>In*ter`pre*ta"tion</hw> <pr>(<icr/n*t<etil/r`pr<esl/*t<amac/"sh<ucr/n)</pr>, <pos>n.</pos> <ety>[L. <ets>interpretatio</ets>: cf. F. <ets>interpr<eacute/tation</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of interpreting; explanation of what is obscure; translation; version; construction; <as>as, the <ex>interpretation</ex> of a foreign language, of a dream, or of an enigma</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Look how we can, or sad or merrily,<br/
<qex>Interpretation</qex> will misquote our looks.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The sense given by an interpreter; exposition or explanation given; meaning; <as>as, commentators give various <ex>interpretations</ex> of the same passage of Scripture</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The power or explaining.</def> <mark>[R.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Fine Arts)</fld> <def>An artist's way of expressing his thought or embodying his conception of nature.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Math.)</fld> <def>The act or process of applying general principles or formul<ae/ to the explanation of the results obtained in special cases.</def></p>

<p><syn><b>Syn.</b> -- Explanation; solution; translation; version; sense; exposition; rendering; definition.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interpretative</ent><br/
<hw>In*ter"pre*ta*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>interpr<eacute/tatif</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Designed or fitted to interpret; explanatory.</def> <ldquo/<xex>Interpretative</xex> lexicography.<rdquo/  <rj><au>Johnson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>According to interpretation; constructive.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An <qex>interpretative</qex> siding with heresies.</q> <rj><qau>Hammond.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interpretatively</ent><br/
<hw>In*ter"pre*ta*tive*ly</hw>, <pos>adv.</pos> <def>By interpretation.</def>  <rj><au>Ray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interpreter</ent><br/
<hw>In*ter"pret*er</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. OF. <ets>entrepreteur</ets>, L. <ets>interpretator</ets>.]</ety> <def>One who or that which interprets, explains, or expounds; a translator; especially, a person who translates orally between two parties.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>We think most men's actions to be the <qex>interpreters</qex> of their thoughts.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interpretive</ent><br/
<hw>In*ter"pre*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Interpretative.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interpubic</ent><br/
<hw>In`ter*pu"bic</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Between the pubic bones or cartilages; <as>as, the <ex>interpubic</ex> disk</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interpunction</ent><br/
<hw>In`ter*punc"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>interpunctio</ets>, fr. <ets>interpungere</ets>, <ets>interppunctum</ets>, to interpoint. See <er>Inter-</er>, and <er>Point</er>.]</ety> <def>The insertion of points between words or sentences; punctuation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interradial</ent><br/
<hw>In`ter*ra"di*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Between the radii, or rays; -- in Zoology, said of certain parts of radiate animals; <as>as, the <ex>interradial</ex> plates of a starfish</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interramal</ent><br/
<hw>In`ter*ra"mal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>inter-</ets> + L. <ets>ramus</ets> a branch.]</ety> <fld>(Anat.)</fld> <def>Between rami or branches; esp., between the mandibles, or rami of the lower jaw; intermandibular.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interreceive</ent><br/
<hw>In`ter*re*ceive"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To receive between or within.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interregency</ent><br/
<hw>In`ter*re"gen*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An interregnum.</def> <mark>[Obs.]</mark>  <rj><au>Blount.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interregent</ent><br/
<hw>In`ter*re"gent</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A person who discharges the royal functions during an interregnum.</def>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interregnum</ent><br/
<hw>In`ter*reg"num</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Interregnums</plw> <pr>(#)</pr>.</plu> <ety>[L., fr. <ets>inter</ets> between + <ets>regnum</ets> dominion, reign. See <er>Reign</er>, and cf. <er>Interreign</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The time during which a throne is vacant between the death or abdication of a sovereign and the accession of his successor.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Any period during which, for any cause, the executive branch of a government is suspended or interrupted.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interreign</ent><br/
<hw>In"ter*reign`</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>interr<egrave/gne</ets>.]</ety> <def>An interregnum.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interrelated</ent><br/
<hw>In`ter*re*lat"ed</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Having a mutual or reciprocal relation or parallelism; correlative.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>interrelatedness</ent><br/
<hw>interrelatedness</hw> <pos>n.</pos> <def>mutual or reciprocal relation or relatedness; interrelation.</def><br/
<syn><b>Syn. --</b> interrelation, interrelationship.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Interrelation</ent><br/
<hw>In`ter*re*la"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Mutual or reciprocal relation; correlation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interrenal</ent><br/
<hw>In`ter*re"nal</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Between the kidneys; <as>as, the <ex>interrenal</ex> body, an organ found in many fishes</as>.</def> -- <def2><pos>n.</pos> <def>The interrenal body.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interrepellent</ent><br/
<hw>In`ter*re*pel"lent</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Mutually repellent.</def>  <rj><au>De Quincey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interrer</ent><br/
<hw>In*ter"rer</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who inters.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interrex</ent><br/
<hw>In"ter*rex`</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> E. <plw>Interrexes</plw> <pr>(#)</pr>, L. <plw>Interreges</plw> <pr>(#)</pr>.</plu> <ety>[L., fr. <ets>inter</ets> between + <ets>rex</ets> king.]</ety> <def>An interregent, or a regent.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interrogate</ent><br/
<hw>In*ter"ro*gate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Interrogating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>interrogatus</ets>, p. p. of <ets>interrogare</ets> to ask; <ets>inter</ets> between + <ets>rogare</ets> to ask. See Rogation.]</ety> <def>To question formally; to question; to examine by asking questions; <as>as, to <ex>interrogate</ex> a witness</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Wilt thou, uncalled, <qex>interrogate</qex>,<br/
Talker! the unreplying Fate?</q> <rj><qau>Emerson.</qau></rj></p>

<p><syn><b>Syn.</b> -- To question; ask. See <er>Question</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interrogate</ent><br/
<hw>In*ter"ro*gate</hw>, <pos>v. i.</pos> <def>To ask questions.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interrogate</ent><br/
<hw>In*ter"ro*gate</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An interrogation; a question.</def> <mark>[Obs.]</mark>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interrogatee</ent><br/
<hw>In*ter`ro*ga*tee"</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who is interrogated.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interrogation</ent><br/
<hw>In*ter`ro*ga"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>interrogatio</ets>: cf. F. <ets>interrogation</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act or process of interrogating or questioning; examination by questions; an instance of interrogating; inquiry.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A question put; an inquiry.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A point, mark, or sign, thus [?], indicating that the sentence with which it is connected is a question. It is used to express doubt, or to mark a query.  Usually called a <altname>question mark</altname>; called also <altname>interrogation point</altname>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><note><hand/ In works printed in the Spanish language this mark is not only placed at the end of an interrogative sentence, but is also placed, inverted [as thus (<iques/)], at the beginning.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interrogative</ent><br/
<hw>In`ter*rog"a*tive</hw> <pr>(<?/)</pr>, <pos>a.</pos> <ety>[L. <ets>interrogativus</ets>: cf. F. <ets>interrogatif</ets>.]</ety> <def>Denoting a question; expressed in the form of a question; <as>as, an <ex>interrogative</ex> sentence; an <ex>interrogative</ex> pronoun.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interrogative</ent><br/
<hw>In`ter*rog"a*tive</hw>, <pos>n.</pos> <fld>(Gram.)</fld> <def>A word used in asking questions; as, <xex>who</xex>? <xex>which</xex>? <xex>why</xex>?</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interrogatively</ent><br/
<hw>In`ter*rog"a*tive*ly</hw>, <pos>adv.</pos> <def>In the form of, or by means of, a question; in an interrogative manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interrogator</ent><br/
<hw>In*ter"ro*ga`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.: cf. F. <ets>interrogateur</ets>.]</ety> <def>One who asks questions; a questioner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interrogatory</ent><br/
<hw>In`ter*rog"a*to*ry</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Interrogatories</plw> <pr>(#)</pr>.</plu> <ety>[Cf. F. <ets>interrogatoire</ets>.]</ety> <def>A formal question or inquiry;</def> <specif>esp.</specif> <fld>(Law)</fld>, <def>a question or series of questions asked in writing, usually as part of a lawsuit.</def>  <rj><au>Macaulay.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interrogatory</ent><br/
<hw>In`ter*rog"a*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>interrogatorius</ets>.]</ety> <def>Containing, expressing, or implying a question; <as>as, an <ex>interrogatory</ex> sentence</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interrupt</ent><br/
<hw>In`ter*rupt"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Interrupted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Interrupting</conjf>.]</vmorph> <ety>[L. <ets>interruptus</ets>, p. p. of <ets>interrumpere</ets> to interrupt; <ets>inter</ets> between + <ets>rumpere</ets> to break. See <er>Rupture</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To break into, or between; to stop, or hinder by breaking in upon the course or progress of; to interfere with the current or motion of; to cause a temporary cessation of; <as>as, to <ex>interrupt</ex> the remarks of anyone speaking</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Do not <qex>interrupt</qex> me in my course.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To divide; to separate; to break the monotony of; <as>as, the evenness of the road was not <ex>interrupted</ex> by a single hill</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interrupt</ent><br/
<hw>In`ter*rupt"</hw>, <pos>p. a.</pos> <ety>[L. <ets>interruptus</ets>, p. p.]</ety> <def>Broken; interrupted.</def> <mark>[Obs.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interrupted</ent><br/
<hw>In`ter*rupt"ed</hw>, <pos>a.</pos> <sn>1.</sn> <def>Broken; intermitted; suddenly stopped.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bot.)</fld> <def>Irregular; -- said of any arrangement whose symmetry is destroyed by local causes, as when leaflets are interposed among the leaves in a pinnate leaf.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interruptedly</ent><br/
<hw>In`ter*rupt"ed*ly</hw>, <pos>adv.</pos> <def>With breaks or interruptions; discontinuously.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Interruptedly pinnate</b></col> <fld>(Bot.)</fld>, <cd>pinnate with small leaflets intermixed with large ones.</cd>  <rj><au>Gray.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interrupter</ent><br/
<hw>In`ter*rupt"er</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who, or that which, interrupts.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Elec.)</fld> <def>A device for opening and closing an electrical circuit; a vibrating spring or tuning fork, arranged to make and break a circuit at rapidly recurring intervals, by the action of the current itself.</def> <altsp>[Also spelled <asp>interruptor</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interruption</ent><br/
<hw>In`ter*rup"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>interruptio</ets>: cf. F. <ets>interruption</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of interrupting, or breaking in upon.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The state of being interrupted; a breach or break, caused by the abrupt intervention of something foreign; intervention; interposition.</def>  <rj><au>Sir M. Hale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Lest the <qex>interruption</qex> of time cause you to lose the idea of one part.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Obstruction caused by breaking in upon course, current, progress, or motion; stop; hindrance; <as>as, the author has met with many <ex>interruptions</ex> in the execution of his work; the speaker or the argument proceeds without <ex>interruption</ex>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Temporary cessation; intermission; suspension.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interruptive</ent><br/
<hw>In`ter*rupt"ive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Tending to interrupt; interrupting.</def> <ldquo/<xex>Interruptive</xex> forces.<rdquo/ <au>H. Bushnell.</au> -- <wordforms><wf>In`ter*rupt"ive*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interscapular</ent><br/
<hw>In`ter*scap"u*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <fld>(Anat.)</fld> <def>Between the scapul<ae/ or shoulder blades.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>Pertaining to the upper back, or the part between the shoulders; <as>as, the <ex>interscapular</ex> feathers</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interscapulars</ent><br/
<hw>In`ter*scap"u*lars</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <fld>(Zool.)</fld> <def>The interscapular feathers of a bird.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interscendent</ent><br/
<hw>In`ter*scend"ent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Inter-</er>, and <er>Ascend</er>.]</ety> <fld>(Math.)</fld> <def>Having exponents which are radical quantities; -- said of certain powers; <as>as, <mathex>x<exp><root/2</exp></mathex>, or <mathex>x<exp><root/a</exp></mathex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Interscendent series</b></col>, <cd>a series whose terms are interscendent quantities.</cd>  <rj><au>Hutton.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interscind</ent><br/
<hw>In`ter*scind"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Interscinded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Interscinding</conjf>.]</vmorph> <ety>[L. <ets>interscindere</ets>; <ets>inter</ets> between + <ets>scindere</ets> to cut.]</ety> <def>To cut off.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interscribe</ent><br/
<hw>In`ter*scribe"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Interscribed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Interscribing</conjf>.]</vmorph> <ety>[L. <ets>interscribere</ets>; <ets>inter</ets> between + <ets>scribere</ets> to write.]</ety> <def>To write between.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intersecant</ent><br/
<hw>In`ter*se"cant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>intersecans</ets>, p. pr. of <ets>intersecare</ets>. See <er>Intersect</er>.]</ety> <def>Dividing into parts; crossing; intersecting.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intersect</ent><br/
<hw>In`ter*sect"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Intersected</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Intersecting</conjf>.]</vmorph> <ety>[L. <ets>intersectus</ets>, p. p. of <ets>intersecare</ets> to intersect; <ets>inter</ets> + <ets>secare</ets> to cut. See <er>Section</er>.]</ety> <def>To cut into or between; to cut or cross mutually; to divide into parts; <as>as, any two diameters of a circle <ex>intersect</ex> each other at the center</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Lands <qex>intersected</qex> by a narrow frith<br/
Abhor each other.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intersect</ent><br/
<hw>In`ter*sect"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To cut into one another; to meet and cross each other; <as>as, the point where two lines <ex>intersect</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>intersecting</ent><br/
<ent>intersectant</ent><br/
<mhw><hw>intersectant</hw> <hw>intersecting</hw></mhw> <pos>adj.</pos>  <def>having at least one spatial point in common.</def><br/
<syn><b>Syn. --</b> crossed, decussate.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Intersection</ent><br/
<hw>In`ter*sec"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>intersectio</ets>: cf. F. <ets>intersection</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act, state, or place of intersecting.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Geom.)</fld> <def>The point or line in which one line or surface cuts another.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intersectional</ent><br/
<hw>In`ter*sec"tion*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to, or formed by, intersections.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interseminate</ent><br/
<hw>In`ter*sem"i*nate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>interseminatus</ets>, p. p. of <ets>interseminare</ets>. See <er>Inter-</er>, and <er>Seminate</er>.]</ety> <def>To sow between or among.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interseptal</ent><br/
<hw>In`ter*sep"tal</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Biol.)</fld> <def>Between septa; <as>as, the <ex>interseptal</ex> spaces or zones, between the transparent, or septal, zones in striated muscle; the <ex>interseptal</ex> chambers of a shell, or of a seed vessel.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intersert</ent><br/
<hw>In`ter*sert"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Interserted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Interserting</conjf>.]</vmorph> <ety>[L. <ets>intersertus</ets>, p. p. of <ets>interserere</ets> to intersert; <ets>inter</ets> between + <ets>serere</ets> to join, weave.]</ety> <def>To put in between other things; to insert.</def> <mark>[Obs.]</mark>  <rj><au>Brerewood.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interserttion</ent><br/
<hw>In`ter*sert"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of interserting, or that which is interserted.</def> <mark>[Obs.]</mark>  <rj><au>Hammond.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intersesamoid</ent><br/
<hw>In`ter*ses"a*moid</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Between sesamoid bones; <as>as, <ex>intersesamoid</ex> ligaments</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interset</ent><br/
<hw>In`ter*set"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To set between or among.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intershock</ent><br/
<hw>In`ter*shock</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To shock mutually.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intersidereal</ent><br/
<hw>In`ter*si*de"re*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Between or among constellations or stars; interstellar.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intersocial</ent><br/
<hw>In`ter*so"cial</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to the mutual intercourse or relations of persons in society; social.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intersomnious</ent><br/
<hw>In`ter*som"ni*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>inter-</ets> + L. <ets>somnus</ets> sleep.]</ety> <def>Between the times of sleeping; in an interval of wakefulness.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interspace</ent><br/
<hw>In"ter*space`</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>interspatium</ets>. See <er>Inter-</er>, and <er>Space</er>.]</ety> <def>Intervening space.</def>  <rj><au>Bp. Hacket.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interspeech</ent><br/
<hw>In"ter*speech`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A speech interposed between others.</def> <mark>[R.]</mark>  <rj><au>Blount.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intersperse</ent><br/
<hw>In`ter*sperse"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Interspersed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Interspersing</conjf>.]</vmorph> <ety>[L. <ets>interspersus</ets> interspersed; <ets>inter</ets> between, among + <ets>spargere</ets> to scatter. See <er>Sparse</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To scatter or set here and there among other things; to insert at intervals; <as>as, to <ex>intersperse</ex> pictures in a book</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>There, <qex>interspersed</qex> in lawns and op'ning glades,<br/
Thin trees arise that shun each other's shades.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To diversify or adorn with things set or scattered at intervals; to place something at intervals in or among; <as>as, to <ex>intersperse</ex> a book with pictures</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Which space is <qex>interspersed</qex> with small islands and rock.</q> <rj><qau>Cook.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interspersion</ent><br/
<hw>In`ter*sper"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of interspersing, or the state of being interspersed.</def></p>

<p><ent>Interspinous</ent><br/
<ent>Interspinal</ent><br/
<mhw>{ <hw>In`ter*spi"nal</hw> <pr>(?)</pr>, <hw>In`ter*spi"nous</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <fld>(Anat.)</fld> <def>Between spines; esp., between the spinous processes of the vertebral column.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interspiration</ent><br/
<hw>In`ter*spi*ra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>interspiratio</ets>. See <er>Inter-</er>, and <er>Spirit</er>.]</ety> <def>Spiritual inspiration at separate times, or at intervals.</def> <mark>[Obs.]</mark>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interstapedial</ent><br/
<hw>In`ter*sta*pe"di*al</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Pertaining to a part of the columella of the ear, between the stapes and the mediostapedial.</def> -- <def2><pos>n.</pos> <def>The interstapedial part of the columella.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interstate</ent><br/
<hw>In"ter*state`</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to the mutual relations of States; existing between, or including, different States; <as>as, <ex>interstate</ex> commerce</as>.</def>  <rj><au>Story.</au></rj></p>

<p><ent>interstate</ent><br/
<hw>in"ter*state`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An interstate highway, part of the United States Interstate Highway system.</def><br/
[<source>PJC</source>]</p>

<p><ent>interstate commerce</ent><br/
<hw>in"ter*state` com"merce</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Commerce that involves transportation of articles of commerce across state lines.</def> <mark>[U.S.]</mark> <br/
[<source>PJC</source>]</p>

<p><ent>interstate commerce commission</ent><br/
<hw>in"ter*state` com"merce com*mis"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The governmental commision charged with making and enforcing regulations concerning interstate commerce.</def> <mark>[U. S.]</mark> <br/
[<source>PJC</source>]</p>

<p><ent>Interstellar</ent><br/
<hw>In`ter*stel"lar</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Between or among the stars; <as>as, <ex>interstellar</ex> space</as>.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interstellary</ent><br/
<hw>In`ter*stel"la*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Interstellar.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intersternal</ent><br/
<hw>In`ter*ster"nal</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zool.)</fld> <def>Between the sternal; -- said of certain membranes or parts of insects and crustaceans.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interstice</ent><br/
<hw>In*ter"stice</hw> <pr>(?; 277)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Interstices</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>interstitium</ets> a pause, interval; <ets>inter</ets> between + <ets>sistere</ets> to set, fr. <ets>stare</ets> to stand: cf. F. <ets>interstice</ets>. See <er>Stand</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>That which intervenes between one thing and another; especially, a space between things closely set, or between the parts which compose a body; a narrow chink; a crack; a crevice; a hole; an interval; <as>as, the <ex>interstices</ex> of a wall</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An interval of time; specifically <fld>(R. C. Ch.)</fld>, in the plural, the intervals which the canon law requires between the reception of the various degrees of orders.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Nonobservance of the <qex>interstices</qex> . . . is a sin.</q> <rj><qau>Addis & Arnold.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intersticed</ent><br/
<hw>In*ter"sticed</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Provided with interstices; having interstices between; situated at intervals.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interstinctive</ent><br/
<hw>In`ter*stinc"tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>interstinctus</ets>, p. p. of <ets>interstinguere</ets> to separate; <ets>inter</ets> + <ets>stinguere</ets> to extinguish.]</ety> <def>Distinguishing.</def> <mark>[Obs.]</mark>  <rj><au>Wallis.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interstitial</ent><br/
<hw>In`ter*sti"tial</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to interstices; intermediate; within the tissues; <as>as, <ex>interstitial</ex> cavities or spaces in the tissues of animals or plants</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interstition</ent><br/
<hw>In`ter*sti"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An intervening period of time; interval.</def> <mark>[Obs.]</mark>  <rj><au>Gower.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interstratification</ent><br/
<hw>In`ter*strat`i*fi*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Geol.)</fld> <def>Stratification among or between other layers or strata; also, that which is interstratified.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interstratified</ent><br/
<hw>In`ter*strat"i*fied</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Geol.)</fld> <def>Stratified among or between other bodies; <as>as, <ex>interstratified</ex> rocks</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interstratify</ent><br/
<hw>In`ter*strat"i*fy</hw> <pr>(?)</pr>, <pos>v. t.</pos> <fld>(Geol.)</fld> <def>To put or insert between other strata.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intertalk</ent><br/
<hw>In`ter*talk"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To converse.</def> <mark>[Obs.]</mark>  <rj><au>Carew.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intertangle</ent><br/
<hw>In`ter*tan"gle</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To entangle; to intertwine.</def> <ldquo/Moss and <xex>intertangled</xex> vines.<rdquo/  <rj><au>Longfellow.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intertarsal</ent><br/
<hw>In`ter*tar"sal</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Between the tarsal bones; <as>as, the <ex>intertarsal</ex> articulations</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intertex</ent><br/
<hw>In`ter*tex"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>intertexere</ets>; <ets>inter</ets> between + <ets>texere</ets> to weave.]</ety> <def>To intertwine; to weave or bind together.</def> <mark>[Obs.]</mark>  <rj><au>B. Jonson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intertexture</ent><br/
<hw>In`ter*tex"ture</hw> <pr>(?; 135)</pr>, <pos>n.</pos> <def>The act of interweaving, or the state of being interwoven; that which is interwoven.</def> <rdquo/Knit in nice <xex>intertexture</xex>.<rdquo/  <rj><au>Coleridge.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Skirted thick with <qex>intertexture</qex> firm<br/
Of thorny boughs.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interthoracic</ent><br/
<hw>In`ter*tho*rac"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>In the thorax.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intertie</ent><br/
<hw>In"ter*tie`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Arch.)</fld> <def>In any framed work, a horizontal tie other than sill and plate or other principal ties, securing uprights to one another.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intertissued</ent><br/
<hw>In`ter*tis"sued</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Interwoven.</def> <mark>[R.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intertraffic</ent><br/
<hw>In`ter*traf"fic</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Mutual trade of traffic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intertranspicuous</ent><br/
<hw>In`ter*tran*spic"u*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Transpicuous within or between.</def> <mark>[R.]</mark>  <rj><au>Shelley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intertransverse</ent><br/
<hw>In`ter*trans*verse"</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Between the transverse processes of the vertebr<ae/.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intertrigo</ent><br/
\'d8<hw>In`ter*tri"go</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., fr. <ets>inter</ets> between + <ets>terere</ets>, <ets>tritum</ets>, to rub.]</ety> <fld>(Med.)</fld> <def>A rubbing or chafing of the skin; especially, an abrasion or excoriation of the skin between folds, as in fat or neglected children.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intertrochanteric</ent><br/
<hw>In`ter*tro`chan*ter"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Between the trochanters of the femur.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intertropical</ent><br/
<hw>In`ter*trop"ic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Situated between or within the tropics.</def>  <rj><au>J. Morse.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intertubular</ent><br/
<hw>In`ter*tu"bu*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Between tubes or tubules; <as>as, <ex>intertubular</ex> cells; <ex>intertubular</ex> substance.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intertwine</ent><br/
<hw>In`ter*twine"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To unite by twining one with another; to entangle; to interlace.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intertwine</ent><br/
<hw>In`ter*twine"</hw>, <pos>v. i.</pos> <def>To be twined or twisted together; to become mutually involved or enfolded.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intertwine</ent><br/
<hw>In`ter*twine"</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of intertwining, or the state of being intertwined.</def>  <rj><au>Coleridge.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intertwiningly</ent><br/
<hw>In`ter*twin"ing*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>By intertwining or being intertwined.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intertwist</ent><br/
<hw>In`ter*twist"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To twist together one with another; to intertwine.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intertwistingly</ent><br/
<hw>In`ter*twist"ing*ly</hw>, <pos>adv.</pos> <def>By intertwisting, or being intertwisted.</def></p>

<p><ent>Interungulate</ent><br/
<ent>Interungular</ent><br/
<mhw>{ <hw>In`ter*un"gu*lar</hw> <pr>(?)</pr>, <hw>In`ter*un"gu*late</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <fld>(Anat.)</fld> <def>Between ungul<ae/; <as>as, <ex>interungular</ex> glands</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 781 --></p>

<p><ent>Interurban</ent><br/
<hw>In`ter*ur"ban</hw> <pr>(<icr/n`t<etil/r*<ucir/r"b<ait/n)</pr>, <pos>a.</pos> <def>Going between, or connecting, cities or towns; <as>as, <ex>interurban</ex> electric railways</as>.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Interval</ent><br/
<hw>In"ter*val</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>intervallum</ets>; <ets>inter</ets> between + <ets>vallum</ets> a wall: cf. F. <ets>intervalle</ets>. See <er>Wall</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A space between things; a void space intervening between any two objects; <as>as, an <ex>interval</ex> between two houses or hills</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>'Twixt host and host but narrow space was left,<br/
A dreadful <qex>interval</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Space of time between any two points or events; <as>as, the <ex>interval</ex> between the death of <person>Charles I.</person> of England, and the accession of <person>Charles II.</person></as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A brief space of time between the recurrence of similar conditions or states; <as>as, the <ex>interval</ex> between paroxysms of pain; <ex>intervals</ex> of sanity or delirium.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Mus.)</fld> <def>Difference in pitch between any two tones.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>At intervals</b></col>, <cd>coming or happening with intervals between; now and then.</cd> <ldquo/And Miriam watch'd and dozed <xex>at intervals</xex>.<rdquo/ <au>Tennyson.</au> -- <col><b>Augmented interval</b></col> <fld>(Mus.)</fld>, <cd>an interval increased by half a step or half a tone.</cd></cs></p>

<p><ent>Intervale</ent><br/
<ent>Interval</ent><br/
<mhw>{ <hw>In"ter*val</hw> <pr>(?)</pr>, <hw>In"ter*vale</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <def>A tract of low ground between hills, or along the banks of a stream, usually alluvial land, enriched by the overflowings of the river, or by fertilizing deposits of earth from the adjacent hills.  Cf. <er>Bottom</er>, <pos>n.</pos>, 7.</def> <mark>[Local, U. S.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The woody <qex>intervale</qex> just beyond the marshy land.</q> <rj><qau>The Century.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intervallum</ent><br/
\'d8<hw>In`ter*val"lum</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Intervallums</plw> <pr>(#)</pr>, L. <plw>Intervalla</plw> <pr>(#)</pr>.</plu> <ety>[L.]</ety> <def>An interval.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>And a' shall laugh without <qex>intervallums</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>In one of these <qex>intervalla</qex>.</q> <rj><qau>Chillingworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intervary</ent><br/
<hw>In`ter*va"ry</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To alter or vary between; to change.</def> <mark>[Obs.]</mark>  <rj><au>Rush.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interveined</ent><br/
<hw>In`ter*veined"</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Intersected, as with veins.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intervene</ent><br/
<hw>In`ter*vene"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Intervened</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Intervening</conjf>.]</vmorph> <ety>[L. <ets>intervenire</ets>, <ets>interventum</ets>, to intervene, to hinder; <ets>inter</ets> between + <ets>venire</ets> to come; akin to E. <ets>come</ets>: cf. F. <ets>intervenir</ets>. See <er>Come</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To come between, or to be between, persons or things; -- followed by <xex>between</xex>; <as>as, the Mediterranean <ex>intervenes</ex> between Europe and Africa</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To occur, fall, or come between, points of time, or events; <as>as, an instant <ex>intervened</ex> between the flash and the report; nothing <ex>intervened</ex> ( <it>i. e.</it>, between the intention and the execution) to prevent the undertaking.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To interpose; <as>as, to <ex>intervene</ex> to settle a quarrel</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>In a suit to which one has not been made a party, to put forward a defense of one's interest in the   subject matter.</def>  <rj><au>Abbott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intervene</ent><br/
<hw>In`ter*vene"</hw>, <pos>v. t.</pos> <def>To come between.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Self-sown woodlands of birch, alder, etc., <qex>intervening</qex> the different estates.</q> <rj><qau>De Quincey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intervene</ent><br/
<hw>In`ter*vene"</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A coming between; intervention; meeting.</def> <mark>[Obs.]</mark>  <rj><au>Sir H. Wotton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intervener</ent><br/
<hw>In`ter*ven"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who intervenes; especially <fld>(Law)</fld>, a person who assumes a part in a suit between others.</def></p>

<p><ent>Interveniency</ent><br/
<ent>Intervenience</ent><br/
<mhw>{ <hw>In`ter*ven"ience</hw> <pr>(?)</pr>, <hw>In`ter*ven"ien*cy</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <def>Intervention; interposition.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intervenient</ent><br/
<hw>In`ter*ven"ient</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>interveniens</ets>, p. pr. of <ets>intervenire</ets>.]</ety> <def>Being or coming between; intercedent; interposed.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intervent</ent><br/
<hw>In`ter*vent"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[See <er>Intervene</er>.]</ety> <def>To thwart; to obstruct.</def> <mark>[Obs.]</mark>  <rj><au>Chapman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intervention</ent><br/
<hw>In`ter*ven"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>interventio</ets> an interposition: cf. F. <ets>intervention</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of intervening; interposition.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Sound is shut out by the <qex>intervention</qex> of that lax membrane.</q> <rj><qau>Holder.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Any interference that may affect the interests of others; especially, of one or more states with the affairs of another; -- the intervention of one state in the affairs of another is typically unwelcome by the state being intervened in, but some cases of mediation between states may be called <ex>intervention</ex>.  Opposed to <contr>nonintervention</contr>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>Let us decide our quarrels at home, without the <qex>intervention</qex>, of any foreign power.</q> <rj><qau>Sir W. Temple.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Civil Law)</fld> <def>The act by which a third person, to protect his own interest, interposes and becomes a party to a suit pending between other parties.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interventor</ent><br/
<hw>In`ter*ven"tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.: cf. F. <ets>interventeur</ets>.]</ety> <def>One who intervenes; a mediator; especially <fld>(Eccles. Hist.)</fld>, a person designated by a church to reconcile parties, and unite them in the choice of officers.</def>  <rj><au>Coleman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interventricular</ent><br/
<hw>In`ter*ven*tric"u*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Between the ventricles; <as>as, the <ex>interventricular</ex> partition of the heart</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intervenue</ent><br/
<hw>In`ter*ven"ue</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Intervene</er>, <er>Avenue</er>.]</ety> <def>Interposition.</def> <mark>[Obs.]</mark>  <rj><au>Sir H. Blount.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intervert</ent><br/
<hw>In`ter*vert"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>intervertere</ets>; <ets>inter</ets> between + <ets>vertere</ets> to turn.]</ety> <def>To turn to another course or use.</def> <mark>[Obs.]</mark>  <rj><au>Sir H. Wotton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intervertebral</ent><br/
<hw>In`ter*ver"te*bral</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Between vertebr<ae/.</def> -- <wordforms><wf>In`ter*ver"te*bral*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interview</ent><br/
<hw>In"ter*view</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>entrevue</ets>, fr. <ets>entrevoir</ets> to see imperfectly, to have a glimpse of, <ets>s'entrevoir</ets> to visit each other. See <er>Inter-</er>, and <er>View</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A mutual sight or view; a meeting face to face; usually, a formal or official meeting for consultation; a conference; <as>as, the secretary had an <ex>interview</ex> with the President</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A conversation, or questioning, for the purpose of eliciting information for publication; the published statement so elicited.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ A recent use, originating in American newspapers, but apparently becoming general.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interview</ent><br/
<hw>In"ter*view</hw>, <pos>v. t.</pos> <def>To have an interview with; to question or converse with, especially for the purpose of obtaining information for publication.</def> <mark>[Recent]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>interviewee</ent><br/
<hw>interviewee</hw> <pos>n.</pos> <def>a person who is interviewed.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Interviewer</ent><br/
<hw>In"ter*view`er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who interviews; especially, one who obtains an interview with another for the purpose of eliciting his opinions or obtaining information for publication.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It would have made him the prince of <qex>interviewers</qex> in these days.</q> <rj><qau>Leslie Stephen.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Interviewing</ent><br/
<hw>In"ter*view`ing</hw>, <pos>n.</pos> <def>The act or custom of holding an interview or interviews.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An article on <qex>interviewing</qex> in the <ldquo/Nation<rdquo/ of January 28, 1869, . . . was the first formal notice of the practice under that name.</q> <rj><qau>The American.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intervisible</ent><br/
<hw>In`ter*vis"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Surv.)</fld> <def>Mutually visible, or in sight, the one from the other, as stations.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intervisit</ent><br/
<hw>In`ter*vis"it</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To exchange visits.</def> <mark>[R.]</mark>  <rj><au>Evelyn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intervital</ent><br/
<hw>In`ter*vi"tal</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Between two lives.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Through all its [the spirit's] <qex>intervital</qex> gloom.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intervocalic</ent><br/
<hw>In`ter*vo*cal"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Phon.)</fld> <def>Situated between vowels; immediately preceded and followed by vowel sounds, <as>as, <it>p</it> in <it>occupy</it>, <it>d</it> in <it>idea</it>, etc.</as></def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>intervolution</ent><br/
<hw>in`ter*vo*lu"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state of being intervolved or coiled up; a convolution; <as>as, the <ex>intervolutions</ex> of a snake</as>.</def>  <rj><au>Hawthorne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>intervolve</ent><br/
<hw>in`ter*volve"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>intervolved</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>intervolving</conjf>.]</vmorph> <ety>[Pref. <ets>inter-</ets> + L. <ets>volvere</ets>, <ets>volutum</ets>, to roll.]</ety> <def>To involve one within another; to twist or coil together.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>interweave</ent><br/
<hw>in`ter*weave"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & obs. p. p.</pos> <conjf>interwove</conjf> <pr>(?)</pr>; <pos>p. p.</pos> <conjf>interwoven</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>interweaving</conjf>.]</vmorph><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To weave together; to intermix or unite in texture or construction; to intertwine; <as>as, threads of silk and cotton <ex>interwoven</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Under the hospitable covert nigh<br/
Of trees thick <qex>interwoven</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To intermingle; to unite intimately; to connect closely; <as>as, to <ex>interweave</ex> truth with falsehood</as>.</def>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Words <qex>interwove</qex> with sighs found out their way.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>interwish</ent><br/
<hw>in`ter*wish"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To wish mutually in regarded to each other.</def> <mark>[Obs.]</mark>  <rj><au>Donne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>interworking</ent><br/
<hw>in`ter*work"ing</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of working in together; interweaving.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>interworld</ent><br/
<hw>in`ter*world"</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A world between other worlds.</def>  <rj><au>Holland.</au></rj></p>

<p><ent>interwoven</ent><br/
<ent>interwove</ent><br/
<mhw>{ <hw>in`ter*wove"</hw> <pr>(?)</pr>, <hw>in`ter*wov"en</hw> <pr>(?)</pr>, }</mhw> <def><pos>imp. & p. p.</pos> of <er>interweave</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>interwreathe</ent><br/
<hw>in`ter*wreathe"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To weave into a wreath; to intertwine.</def> <mark>[R.]</mark>  <rj><au>Lovelace.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>intestable</ent><br/
<hw>in*tes"ta*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>intestabilis</ets>: cf. F. <ets>intestable</ets>. See <er>In-</er> not, and <er>Testable</er>.]</ety> <fld>(Law)</fld> <def>Not capable of making a will; not legally qualified or competent to make a testament.</def>  <rj><au>Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intestacy</ent><br/
<hw>In*tes"ta*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From <er>Intestate</er>.]</ety> <def>The state of being intestate, or of dying without having made a valid will.</def>  <rj><au>Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intestate</ent><br/
<hw>In*tes"tate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>intestatus</ets>; pref. <ets>in-</ets> not + <ets>testatus</ets>, p. p. of <ets>testari</ets> to make a will: cf. F. <ets>intestat</ets>. See <er>Testament</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Without having made a valid will; without a will; <as>as, to die <ex>intestate</ex></as>.</def>  <rj><au>Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Airy succeeders of <qex>intestate</qex> joys.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not devised or bequeathed; not disposed of by will; <as>as, an <ex>intestate</ex> estate</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intestate</ent><br/
<hw>In*tes"tate</hw>, <pos>n.</pos> <fld>(Law)</fld> <def>A person who dies without making a valid will.</def>  <rj><au>Blackstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intestinal</ent><br/
<hw>In*tes"ti*nal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>intestinal</ets>.]</ety> <def>Of or pertaining to the intestines of an animal; <as>as, the <ex>intestinal</ex> tube; <ex>intestinal</ex> digestion; <ex>intestinal</ex> enzymes.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Intestinal canal</b></col>. <cd>Same as <er>Intestine</er>, <pos>n.</pos></cd> -- <col><b>Intestinal worm</b></col> <fld>(Zool.)</fld>, <cd>any species of helminth living in the intestinal canal of any animal.  The species are numerous.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intestine</ent><br/
<hw>In*tes"tine</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>intestinus</ets>, fr. <ets>intus</ets> on the inside, within, fr. <ets>in</ets> in: cf. F. <ets>intestine</ets>. See <er>In</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Internal; inward; -- opposed to <ant>external</ant>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Epilepsies, fierce catarrhs,<br/
<qex>Intestine</qex> stone and ulcers.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Internal with regard to a state or country; domestic; not foreign; -- applied usually to that which is evil; <as>as, <ex>intestine</ex> disorders, calamities, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Hoping here to end<br/
<qex>Intestine</qex> war in heaven, the arch foe subdued.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>An <qex>intestine</qex> struggle . . . between authority and liberty.</q> <rj><qau>Hume.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Depending upon the internal constitution of a body or entity; subjective.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Everything labors under an <qex>intestine</qex> necessity.</q> <rj><qau>Cudworth.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Shut up; inclosed.</def> <mark>[R.]</mark>  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intestine</ent><br/
<hw>In*tes"tine</hw>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Intestines</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>intestinum</ets>: cf.  F. <ets>intestin</ets>. See <er>Intestine</er>, <pos>a.</pos>]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Anat.)</fld> <def>That part of the alimentary canal between the stomach and the anus. See <xex>Illust.</xex> of <xex>Digestive apparatus</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <pluf>pl.</pluf> <def>The bowels; entrails; viscera.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Large intestine</b></col> <fld>(Human Anat. & Med.)</fld>, <cd>the lower portion of the bowel, terminating at the anus. It is adapted for the retention of fecal matter, being shorter, broader, and less convoluted than the <xex>small intestine</xex>; it consists of three parts, the c<ae/cum, colon, and rectum.</cd> -- <col><b>Small intestine</b></col> <fld>(Human Anat. & Med.)</fld>, <cd>the upper portion of the bowel, in which the process of digestion is practically completed. It is narrow and contorted, and consists of three parts, the duodenum, jejunum, and ileum.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intext</ent><br/
<hw>In"text</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The text of a book.</def> <mark>[R.]</mark>  <rj><au>Herrick.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intextine</ent><br/
<hw>In*tex"tine</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>In</ets>fine + <ets>extine</ets>.]</ety> <fld>(Bot.)</fld> <def>A thin membrane existing in the pollen grains of some plants, and situated between the extine and the intine, as in <gen><OE/nothera</gen>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intextured</ent><br/
<hw>In*tex"tured</hw> <pr>(?; 135)</pr>, <pos>a.</pos> <def>Inwrought; woven in.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inthirst</ent><br/
<hw>In*thirst"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To make thirsty.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inthrall</ent><br/
<hw>In*thrall"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inthralled</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inthralling</conjf>.]</vmorph> <ety>[Cf. <er>Enthrall</er>.]</ety> <altsp>[Written also <asp>inthral</asp>, <asp>enthral</asp>, and <asp>enthrall</asp>.]</altsp> <def>To reduce to bondage or servitude; to make a thrall, slave, vassal, or captive of; to enslave.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>She soothes, but never can <qex>inthrall</qex> my mind.</q> <rj><qau>Prior.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inthrallment</ent><br/
<hw>In*thrall"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Written also <ets>inthralment</ets>, <ets>enthrallment</ets>.]</ety> <def>Act of inthralling, or state of being inthralled; servitude; bondage; vassalage.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inthrone</ent><br/
<hw>In*throne"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>Same as <er>Enthrone</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inthrong</ent><br/
<hw>In*throng"</hw> <pr>(?; 115)</pr>, <pos>v. i.</pos> <def>To throng or collect together.</def> <mark>[R.]</mark>  <rj><au>Fairfax.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inthronization</ent><br/
<hw>In*thron`i*za"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[LL. <ets>inthronizatio</ets>.]</ety> <def>Enthronement.</def>  <rj><au>Bp. Warburton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inthronize</ent><br/
<hw>In*thron"ize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[LL. <ets>inthronisare</ets>, Gr. <?/. See <er>Enthrone</er>.]</ety> <def>To enthrone.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intice</ent><br/
<hw>In*tice"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Entice</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>intima</ent><br/
<hw>intima</hw> <pos>n.</pos> <fld>(Anat.)</fld> <def>the innermost coat of an organ, such as a blood vessel.  It usually consists of an endothelial layer of cells, backed by connective tissue and elastic tissue.</def><br/
[<source>PJC</source>]</p>

<p><ent>intimal</ent><br/
<hw>intimal</hw> <pos>adj.</pos> <def>of or pertaining to the intima.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Intimacy</ent><br/
<hw>In"ti*ma*cy</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Intimacies</plw> <pr>(#)</pr>.</plu> <ety>[From <er>Intimate</er>.]</ety> <def>The state of being intimate; close familiarity or association; nearness in friendship.</def></p>

<p><syn><b>Syn.</b> -- Acquaintance; familiarity; fellowship; friendship. See <er>Acquaintance</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intimate</ent><br/
<hw>In"ti*mate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Formerly <ets>intime</ets>, L. <ets>intimus</ets>, a superl. corresponding to the compar. <ets>interior</ets>: cf. F. <ets>intime</ets>. The form <ets>intimate</ets> is due to confusion with <ets>intimate</ets>, v. t. See <er>Interior</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Innermost; inward; internal; deep-seated; hearty.</def> <ldquo/I knew from <xex>intimate</xex> impulse.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Near; close; direct; thorough; complete.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He was honored with an <qex>intimate</qex> and immediate admission.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Close in friendship or acquaintance; familiar; confidential; <as>as, an <ex>intimate</ex> friend</as>.</def></p>

<p><syn><b>Syn.</b> -- Familiar; near; friendly; confidential.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intimate</ent><br/
<hw>In"ti*mate</hw>, <pos>n.</pos> <def>An intimate friend or associate; a confidant.</def>  <rj><au>Gov. of the Tongue.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intimate</ent><br/
<hw>In"ti*mate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Intimated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Intimating</conjf>.]</vmorph> <ety>[L. <ets>intimatus</ets>, p. p. of <ets>intimare</ets> to put, bring, drive, or press into, to announce, make known, from <ets>intimus</ets> the inmost. See <er>Intimate</er>, <pos>a.</pos>]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To announce; to declare; to publish; to communicate; to make known.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>He, incontinent, did proclaim and <qex>intimate</qex> open war.</q> <rj><qau>E. Hall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>So both conspiring 'gan to <qex>intimate</qex><br/
Each other's grief.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To suggest obscurely or indirectly; to refer to remotely; to give slight notice of; to hint; <as>as, he <ex>intimated</ex> his intention of resigning his office</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The names of simple ideas and substances, with the abstract ideas in the mind, <qex>intimate</qex> some real existence, from which was derived their original pattern.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intimately</ent><br/
<hw>In"ti*mate*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an intimate manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intimation</ent><br/
<hw>In`ti*ma"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>intimatio</ets>: cf. F. <ets>intimation</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of intimating; also, the thing intimated.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Announcement; declaration.</def>  <rj><au>Macaulay.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>They made an edict with an <qex>intimation</qex> that whosoever killed a stork, should be banished.</q> <rj><qau>Holland.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A hint; an obscure or indirect suggestion or notice; a remote or ambiguous reference; <as>as, he had given only <ex>intimations</ex> of his design</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Without mentioning the king of England, or giving the least <qex>intimation</qex> that he was sent by him.</q> <rj><qau>Bp. Burnet.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intime</ent><br/
<hw>In"time</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Intimate</er>, <pos>a.</pos>]</ety> <def>Inward; internal; intimate.</def> <mark>[Obs.]</mark>  <rj><au>Sir K. Digby.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intimidate</ent><br/
<hw>In*tim"i*date</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Intimidated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Intimidating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[LL. <ets>intimidatus</ets>, p. p. of <ets>intimidare</ets> to frighten; pref. <ets>in-</ets> in + <ets>timidus</ets> fearful, timid: cf. F. <ets>intimider</ets>. See <er>Timid</er>.]</ety> <def>To make timid or fearful; to inspire of affect with fear; to deter, as by threats; to dishearten; to abash.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Now guilt, once harbored in the conscious breast,<br/
<qex>Intimidates</qex> the brave, degrades the great.</q> <rj><qau>Johnson.</qau></rj></p>

<p><syn><b>Syn.</b> -- To dishearten; dispirit; abash; deter; frighten; terrify; daunt; cow.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>intimidated</ent><br/
<hw>intimidated</hw> <pos>adj.</pos> <sn>1.</sn> <def>made timid or fearful as by threats.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn>  <def>frightened into submission or compliance.</def><br/
<syn><b>Syn. --</b> browbeaten, bullied, cowed, hangdog.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>intimidating</ent><br/
<hw>intimidating</hw> <pos>adj.</pos>  <def>discouraging; inhibiting; deterring.  Opposite of <ant>encouraging</ant>.</def><br/
<syn><b>Syn. --</b> daunting.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Intimidation</ent><br/
<hw>In*tim`i*da"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>intimidation</ets>.]</ety> <def>The act of making timid or fearful or of deterring by threats; the state of being intimidated; <as>as, the voters were kept from the polls by <ex>intimidation</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The king carried his measures in Parliament by <qex>intimidation</qex>.</q> <rj><qau>Paley.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intimidatory</ent><br/
<hw>In*tim"i*da*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Tending or serving to intimidate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intinction</ent><br/
<hw>In*tinc"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>intinctio</ets>, fr. <ets>intingere</ets> to dip in; pref. <ets>in-</ets> in + <ets>tingere</ets> to tinge.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of tingeing or dyeing.</def>  <rj><au>Blount.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Eccl.)</fld> <def>A method or practice of the administration of the sacrament by dipping the bread or wafer in the wine and administering both together.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intinctivity</ent><br/
<hw>In`tinc*tiv"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>in-</ets> not + L. <ets>tinctus</ets>, p. p. of <ets>tingere</ets> to tinge]</ety> <def>The lack of the quality of coloring or tingeing other bodies.</def>  <rj><au>Kirwan.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intine</ent><br/
<hw>In"tine</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>intus</ets> within.  Cf. <er>Extine</er>.]</ety> <fld>(Bot.)</fld> <def>A transparent, extensible membrane of extreme tenuity, which forms the innermost coating of grains of pollen.</def></p>

<p><ent>Intirely</ent><br/
<ent>Intire</ent><br/
<mhw><hw>In*tire"</hw> <pr>(?)</pr>, <pos>a.</pos>, <hw>In*tire"ly</hw>, <pos>adv.</pos></mhw> <def>See <er>Entire</er>, <pos>a.</pos>, <er>Entirely</er>, <pos>adv.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intitle</ent><br/
<hw>In*ti"tle</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Entitle</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intitule</ent><br/
<hw>In*tit"ule</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Intituled</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Intituling</conjf>.]</vmorph> <ety>[Cf. F. <ets>intituler</ets>. See <er>Entitle</er>.]</ety> <def>To entitle; to give a title to.</def>  <rj><au>Selden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Into</ent><br/
<hw>In"to</hw> <pr>(?)</pr>, <pos>prep.</pos> <ety>[<ets>In</ets> + <ets>to</ets>.]</ety> <def>To the inside of; within. It is used in a variety of applications.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Expressing entrance, or a passing from the outside of a thing to its interior parts; -- following verbs expressing motion; <as>as, come <ex>into</ex> the house; go <ex>into</ex> the church; one stream falls or runs <ex>into</ex> another; water enters <ex>into</ex> the fine vessels of plants.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Expressing penetration beyond the outside or surface, or access to the inside, or contents; <as>as, to look <ex>into</ex> a letter or book; to look <ex>into</ex> an apartment.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Indicating insertion; <as>as, to infuse more spirit or animation <ex>into</ex> a composition</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Denoting inclusion; <as>as, put these ideas <ex>into</ex> other words</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Indicating the passing of a thing from one form, condition, or state to another; <as>as, compound substances may be resolved <ex>into</ex> others which are more simple; ice is convertible <ex>into</ex> water, and water <ex>into</ex> vapor; men are more easily drawn than forced <ex>into</ex> compliance; we may reduce many distinct substances <ex>into</ex> one mass; men are led by evidence <ex>into</ex> belief of truth, and are often enticed <ex>into</ex> the commission of crimes; she burst <ex>into</ex> tears; children are sometimes frightened <ex>into</ex> fits; all persons are liable to be seduced <ex>into</ex> error and folly.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><note>Compare <er>In</er>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intolerability</ent><br/
<hw>In*tol`er*a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality of being intolerable; intolerableness.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intolerable</ent><br/
<hw>In*tol"er*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F. <ets>intol<eacute/rable</ets>, L. <ets>intolerabilis</ets>. See <er>In-</er> not, and <er>Tolerable</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not tolerable; not capable of being borne or endured; not proper or right to be allowed; insufferable; insupportable; unbearable; <as>as, <ex>intolerable</ex> pain; <ex>intolerable</ex> heat or cold; an <ex>intolerable</ex> burden.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 782 --></p>

<p><q>His insolence is more <qex>intolerable</qex><br/
Than all the princes in the land beside.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Enormous.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This <qex>intolerable</qex> deal of sack.</q> <rj><qau>Shak.</qau></rj></p>

<p>-- <wordforms><wf>In*tol"er*a*ble*ness</wf>, <pos>n.</pos> -- <wf>In*tol"er*a*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intolerance</ent><br/
<hw>In*tol"er*ance</hw> <pr>(<icr/n*t<ocr/l"<etil/r*<ait/ns)</pr>, <pos>n.</pos> <ety>[L. <ets>intolerantia</ets> impatience, unendurableness: cf. F. <ets>intol<eacute/rance</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Lack of capacity to endure; <as>as, <ex>intolerance</ex> of light</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The quality of being intolerant; refusal to allow to others the enjoyment of their opinions, chosen modes of worship, and the like; lack of patience and forbearance; illiberality; bigotry; <as>as, <ex>intolerance</ex> shown toward a religious sect</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>These few restrictions, I hope, are no great stretches of <qex>intolerance</qex>, no very violent exertions of despotism.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intolerancy</ent><br/
<hw>In*tol"er*an*cy</hw> <pr>(<icr/n*t<ocr/l"<etil/r*<ait/n*s<ycr/)</pr>, <pos>n.</pos> <def>Intolerance.</def>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intolerant</ent><br/
<hw>In*tol"er*ant</hw> <pr>(<icr/n*t<ocr/l"<etil/r*<ait/nt)</pr>, <pos>a.</pos> <ety>[L. <ets>intolerans</ets>, <ets>-antis</ets>: cf. F. <ets>intol<eacute/rant</ets>. See <er>In-</er> not, and <er>Tolerant</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not enduring; not able to endure.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The powers of human bodies being limited and <qex>intolerant</qex> of excesses.</q> <rj><qau>Arbuthnot.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not tolerating difference of opinion or sentiment, especially in religious matters; refusing to allow others the enjoyment of their opinions, rights, or worship; unjustly impatient of the opinion of those disagree with us; not tolerant; unforbearing; bigoted.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Religion, harsh, <qex>intolerant</qex>, austere,<br/
Parent of manners like herself severe.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intolerant</ent><br/
<hw>In*tol"er*ant</hw>, <pos>n.</pos> <def>An intolerant person; a bigot.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intolerantly</ent><br/
<hw>In*tol"er*ant*ly</hw>, <pos>adv.</pos> <def>In an intolerant manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intolerated</ent><br/
<hw>In*tol"er*a`ted</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not tolerated.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intolerating</ent><br/
<hw>In*tol"er*a`ting</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Intolerant.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intoleration</ent><br/
<hw>In*tol`er*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Intolerance; lack of toleration; refusal to tolerate a difference of opinion.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intomb</ent><br/
<hw>In*tomb"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Intombed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Intombing</conjf>.]</vmorph> <def>To place in a tomb; to bury; to entomb. See <er>Entomb</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intombment</ent><br/
<hw>In*tomb"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Entombment</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intonate</ent><br/
<hw>In"to*nate</hw> <pr>(?)</pr>, <pos>v. i.</pos> <ety>[L. <ets>intonatus</ets>, p. p. of <ets>intonare</ets> to thunder, resound.]</ety> <def>To thunder.</def> <mark>[Obs.]</mark>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intonate</ent><br/
<hw>In"to*nate</hw>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Intonated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Intonating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[See <er>Intone</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Mus.)</fld> <def>To sound the tones of the musical scale; to practice the sol-fa.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To modulate the voice in a musical, sonorous, and measured manner, as in reading the liturgy; to intone.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intonate</ent><br/
<hw>In"to*nate</hw>, <pos>v. t.</pos> <def>To utter in a musical or sonorous manner; to chant; <as>as, to <ex>intonate</ex> the liturgy</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intonation</ent><br/
<hw>In`to*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See 1st <er>Intonate</er>.]</ety> <def>A thundering; thunder.</def> <mark>[Obs.]</mark>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intonation</ent><br/
<hw>In`to*na"tion</hw>, <pos>n.</pos> <ety>[Cf. F. <ets>intonation</ets>. See <er>Intone</er>.]</ety> <sn>1.</sn> <fld>(Mus.)</fld> <sd>(a)</sd> <def>The act of sounding the tones of the musical scale.</def> <sd>(b)</sd> <def>Singing or playing in good tune or otherwise; <as>as, her <ex>intonation</ex> was false</as>.</def> <sd>(c)</sd> <def>Reciting in a musical prolonged tone; intonating, or singing of the opening phrase of a plain-chant, psalm, or canticle by a single voice, as of a priest. See <er>Intone</er>, <pos>v. t.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The manner of speaking, especially the placement of emphasis, the cadence, and the rise and fall of the pitch of the voice while speaking.</def><br/
[<source>PJC</source>]</p>

<p><ent>Intone</ent><br/
<hw>In*tone"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Intoned</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Intoning</conjf>.]</vmorph> <ety>[LL. <ets>intonare</ets>, <ets>intonatum</ets>; pref. <ets>in-</ets> in + L. <ets>tonus</ets> tone. See <er>Tone</er> and cf. <er>Entune</er>, <er>Intonate</er>.]</ety> <sn>1.</sn> <def>To utter with a musical or prolonged note or tone; to chant; <as>as, to <ex>intone</ex> the church service</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To speak with a distinctive or unusual tone in the voice, or in a monotone; <as>as, the professor <ex>intoned</ex> his lectures as though by rote</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Intone</ent><br/
<hw>In*tone"</hw>, <pos>v. i.</pos> <def>To utter a prolonged tone or a deep, protracted sound; to speak or recite in a measured, sonorous manner; to intonate.</def>  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intorsion</ent><br/
<hw>In*tor"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>intortio</ets> a curling, crisping: cf. F. <ets>intorsion</ets>. See <er>Intort</er>, and cf. <er>Intortion</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A winding, bending, or twisting.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bot.)</fld> <def>The bending or twining of any part of a plant toward one side or the other, or in any direction from the vertical.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intort</ent><br/
<hw>In*tort"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Intorted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Intorting</conjf>.]</vmorph> <ety>[L. <ets>intortus</ets>, p. p. of <ets>intoquere</ets> to twist; pref. <ets>in-</ets> in + <ets>torquere</ets> to twist.]</ety> <def>To twist in and out; to twine; to wreathe; to wind; to wring.</def>  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intortion</ent><br/
<hw>In*tor"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Intorsion</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intoxicant</ent><br/
<hw>In*tox"i*cant</hw> <pr>(?)</pr>, <pos>n.</pos> <def>That which intoxicates; an intoxicating agent; <as>as, alcohol, opium, and laughing gas are <ex>intoxicants</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intoxicate</ent><br/
<hw>In*tox"i*cate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[LL. <ets>intoxicatus</ets>, p. p. of <ets>intoxicare</ets> to drug or poison; pref. <ets>in-</ets> in + L. <ets>toxicum</ets> a poison in which arrows were dipped, Gr. <?/, fr. <?/ pertaining to a bow. See <er>Toxic</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Intoxicated.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Overexcited, as with joy or grief.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Alas, good mother, be not <qex>intoxicate</qex> for me;<br/
I am well enough.</q> <rj><qau>Chapman.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intoxicate</ent><br/
<hw>In*tox"i*cate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Intoxicated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Intoxicating</conjf>.]</vmorph><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To poison; to drug.</def>  <rj><au>South.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To make drunk; to inebriate; to excite or to stupefy by strong drink or by a narcotic substance.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>With new wine <qex>inoxicated</qex> both.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To excite to a transport of enthusiasm, frenzy, or madness; to elate unduly or excessively.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Intoxicated</qex> with the sound of those very bells.</q> <rj><qau>G. Eliot.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>They are not <qex>intoxicated</qex> by military success.</q> <rj><qau>Jowett (Thuc.).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intoxicatedness</ent><br/
<hw>In*tox"i*ca`ted*ness</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state of being intoxicated; intoxication; drunkenness.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intoxicating</ent><br/
<hw>In*tox"i*ca`ting</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Producing intoxication; fitted to intoxicate; <as>as, <ex>intoxicating</ex> liquors</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intoxication</ent><br/
<hw>In*tox`i*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <fld>(Med.)</fld> <def>A poisoning, as by a alcoholic or a narcotic substance.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The state of being intoxicated or drunk; inebriation; ebriety; drunkenness; the act of intoxicating or making drunk.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A high excitement of mind; an elation which rises to enthusiasm, frenzy, or madness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That secret <qex>intoxication</qex> of pleasure.</q> <rj><qau>Spectator.</qau></rj></p>

<p><syn><b>Syn.</b> -- Drunkenness; inebriation; inebriety; ebriety; infatuation; delirium. See <er>Drunkenness</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intra-</ent><br/
\'d8<hw>In"tra-</hw> <pr>(?)</pr>. <ety>[L. <ets>intra</ets>, prep., within, on the inside; akin to <ets>inter</ets>. See <er>Inter-</er>.]</ety> <def>A prefix signifying <xex>in</xex>, <xex>within</xex>, <xex>interior</xex>; <as>as, <ex>intra</ex>ocular, within the eyeball; <ex>intra</ex>marginal.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intraaxillary</ent><br/
<hw>In`tra*ax"il*la*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Bot.)</fld> <def>Situated below the point where a leaf joins the stem.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intracellular</ent><br/
<hw>In`tra*cel"lu*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Biol.)</fld> <def>Within a cell; <as>as, the <ex>intracellular</ex> movements seen in the pigment cells, the salivary cells, and in the protoplasm of some vegetable cells; <ex>intracellular</ex> enzymes</as>.  Contrasted with <contr>extracellular</contr>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Intracolic</ent><br/
<hw>In`tra*col"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Within the colon; <as>as, the <ex>intracolic</ex> valve</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intracranial</ent><br/
<hw>In`tra*cra"ni*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Within the cranium or skull.</def>  <rj><au>Sir W. Hamilton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intractability</ent><br/
<hw>In*tract`a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality of being intractable; intractableness.</def>  <rj><au>Bp. Hurd.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intractable</ent><br/
<hw>In*tract"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>intractabilis</ets>: cf. F. <ets>intraitable</ets>, formerly also <ets>intractable</ets>. See <er>In-</er> not, and <er>Tractable</er>.]</ety> <def>Not tractable; not easily governed, managed, or directed; indisposed to be taught, disciplined, or tamed; violent; stubborn; obstinate; refractory; <as>as, an <ex>intractable</ex> child</as>.</def></p>

<p><syn><b>Syn.</b> -- Stubborn; perverse; obstinate; refractory; cross; unmanageable; unruly; headstrong; violent; ungovernable; unteachable.</syn></p>

<p>-- <wordforms><wf>In*tract"a*ble*ness</wf>, <pos>n.</pos> -- <wf>In*tract"a*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intractile</ent><br/
<hw>In*tract"ile</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not tractile; incapable of being drawn out or extended.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>intracutaneous</ent><br/
<hw>intracutaneous</hw> <pos>adj.</pos>  <def>relating to areas between the layers of the skin.</def><br/
<syn><b>Syn. --</b> intradermal, intradermic.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>intradermal</ent><br/
<hw>intradermal</hw> <pos>adj.</pos> <def>relating to areas between the layers of the skin.</def> <illu>an <ex>intradermal</ex> injection</illu><br/
<syn><b>Syn. --</b> intradermic, intracutaneous.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>intradermic</ent><br/
<hw>intradermic</hw> <pos>adj.</pos>  <def>same as <er>intradermal</er>.</def><br/
<syn><b>Syn. --</b> intradermal, intracutaneous.</syn><br/
[<source>PJC</source>]</p>

<p><ent>Intrados</ent><br/
<hw>In*tra"dos</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F., fr. L. <ets>intra</ets> within + F. <ets>dos</ets> the back, L. <ets>dorsum</ets>.  Cf. <er>Extrados</er>.]</ety> <fld>(Arch.)</fld> <def>The interior curve of an arch; esp., the inner or lower curved face of the whole body of voussoirs taken together. See <er>Extrados</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intrafoliaceous</ent><br/
<hw>In`tra*fo`li*a"ceous</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Bot.)</fld> <def>Growing immediately above, or in front of, a leaf; <as>as, <ex>intrafoliaceous</ex> stipules</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intrafusion</ent><br/
<hw>In`tra*fu"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>intra-</ets> + L. <ets>fundere</ets>, <ets>fusum</ets>, to pour.]</ety> <def>The act of pouring into a vessel; specif. <fld>(Med.)</fld>, the operation of introducing a substance into a blood vessel; <as>as, <ex>intrafusion</ex> of blood</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intralobular</ent><br/
<hw>In`tra*lob"u*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Within lobules; <as>as, the <ex>intralobular</ex> branches of the hepatic veins</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intramarginal</ent><br/
<hw>In`tra*mar"gin*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Situated within the margin.</def>  <rj><au>Loudon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intramercurial</ent><br/
<hw>In`tra*mer*cu"ri*al</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Astron.)</fld> <def>Between the planet Mercury and the sun; -- <as>as, the hypothetical Vulcan is <ex>intramercurial</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intramolecular</ent><br/
<hw>In`tra*mo*lec"u*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <fld>(Chem. & Physics)</fld> <def>Between molecules; situated, or acting, between the molecules of bodies.</def> <mark>[Obs.]</mark> <br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Being or occurring within a single molecule; <as>as, <ex>intramolecular</ex> hydrogen bonds</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Intramundane</ent><br/
<hw>In`tra*mun"dane</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Being within the material world; -- opposed to <ant>extramundane</ant>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intramural</ent><br/
<hw>In`tra*mu"ral</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Being within the walls, as of a city.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <specif>Hence:</specif> <def>Of or pertaining to those activities occurring within a single institution or organization, <as>such as <ex>intramural</ex> sports involving students of a single school; an <ex>intramural</ex> debate within a professional society</as>.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <fld>(Anat. & Med.)</fld> <def>Being within the substance of the walls of an organ; <as>as, <ex>intramural</ex> pregnancy</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intranquillity</ent><br/
<hw>In`tran*quil"li*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Unquietness; restlessness.</def>  <rj><au>Sir W. Temple.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intranscalent</ent><br/
<hw>In`trans*ca"lent</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Impervious to heat; adiathermic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intransgressible</ent><br/
<hw>In`trans*gress"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>intragressibilis</ets> that can not be crossed. See <er>In-</er> not, and <er>Transgress</er>.]</ety> <def>Incapable of being transgressed; not to be passed over or crossed.</def>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intransient</ent><br/
<hw>In*tran"sient</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not transient; remaining; permanent.</def>  <rj><au>Killingbeck.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intransigent</ent><br/
<hw>In*trans"i*gent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F. <ets>intransigeant</ets> (cf. Sp. <ets>intransigente</ets>); pref. <ets>in-</ets> not + L. <ets>transigere</ets> to come to an agreement; <ets>trans</ets> across + <ets>agere</ets> to lead, act.]</ety> <def>Refusing compromise; uncompromising; inflexible; irreconcilable.</def>  <rj><au>Lond. Sat. Rev.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intransigentes</ent><br/
\'d8<hw>In`trans"i*gen*tes</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[Sp.]</ety> <fld>(Spanish Politics)</fld> <def>The extreme radicals; the party of the irreconcilables.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intransitive</ent><br/
<hw>In*tran"si*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>intransitivus</ets>: cf. F. <ets>intransitif</ets>. See <er>In-</er> not, and <er>Transitive</er>.]</ety> <sn>1.</sn> <def>Not passing farther; kept; detained.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>And then it is for the image's sake and so far is <qex>intransitive</qex>; but whatever is paid more to the image is transitive and passes further.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Gram.)</fld> <def>Not transitive; not passing over to an object; expressing an action or state that is limited to the agent or subject, or, in other words, an action which does not require an object to complete the sense; <as>as, an <ex>intransitive</ex> verb, <it>e. g.</it>, the bird <examp>flies</examp>; the dog <examp>runs</examp></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Intransitive</xex> verbs have no passive form. Some verbs which appear at first sight to be <xex>intransitive</xex> are in reality, or were originally, <xex>transitive</xex> verbs with a reflexive or other object omitted; as, he <xex>keeps</xex> (<it>i. e.</it>, himself) aloof from danger. <xex>Intransitive</xex> verbs may take a noun of kindred signification for a cognate object; as, he <xex>died</xex> the <xex>death</xex> of a hero; he <xex>dreamed</xex> a <xex>dream</xex>. Some <xex>intransitive</xex> verbs, by the addition of a preposition, become <xex>transitive</xex>, and so admit of a passive voice; as, the man <xex>laughed at</xex>; he <xex>was laughed at</xex> by the man.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intransitively</ent><br/
<hw>In*tran"si*tive*ly</hw>, <pos>adv.</pos> <fld>(Gram.)</fld> <def>Without an object following; in the manner of an intransitive verb.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>In transitu</ent><br/
\'d8<hw>In` tran"si*tu</hw> <pr>(?)</pr>. <ety>[L.]</ety> <fld>(Law)</fld> <def>In transit; during passage; <as>as, goods <ex>in transitu</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intransmissible</ent><br/
<hw>In`trans*mis"si*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not capable of being transmitted; <as>as, an <ex>intransmissable</ex> illness</as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Intransmutability</ent><br/
<hw>In`trans*mu`ta*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality of being intransmutable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intransmutable</ent><br/
<hw>In`trans*mut"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not capable of being transmuted or changed into another substance.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intrant</ent><br/
<hw>In"trant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>intrans</ets>, p. pr. of <ets>intrare</ets> to enter. See <er>Enter</er>.]</ety> <def>Entering; penetrating.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intrant</ent><br/
<hw>In"trant</hw>, <pos>n.</pos> <def>One who enters; especially, a person entering upon some office or station.</def>  <rj><au>Hume.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intranuclear</ent><br/
<hw>In`tra*nu"cle*ar</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Biol.)</fld> <def>Of or pertaining to, or located on the inside of a nucleus; taking place within a nucleus; referring especially to the nucleus of a cell; <as>as, the <ex>intranuclear</ex> network of fibrils, seen in the first stages of karyokinesis</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intrap</ent><br/
<hw>In*trap"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Entrap</er>.</def>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intraparietal</ent><br/
<hw>In"tra*pa*ri"e*tal</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Situated or occurring within an inclosure; shut off from public sight; private; secluded; retired.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I have no Turkish proclivities, and I do not think that, after all, impaling is preferable as a mode of capital punishment to <qex>intraparietal</qex> hanging.</q> <rj><qau>Rolleston.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intrapetiolar</ent><br/
<hw>In`tra*pet"i*o*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Bot.)</fld> <def>Situated between the petiole and the stem; -- said of the pair of stipules at the base of a petiole when united by those margins next the petiole, thus seeming to form a single stipule between the petiole and the stem or branch; -- often confounded with <xex>interpetiolar</xex>, from which it differs essentially in meaning.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intraterritorial</ent><br/
<hw>In`tra*ter`ri*to"ri*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Within the territory or a territory.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intrathoracic</ent><br/
<hw>In`tra*tho*rac"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Within the thorax or chest.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intratropical</ent><br/
<hw>In`tra*trop"ic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Within the tropics.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intrauterine</ent><br/
<hw>In`tra*u"ter*ine</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Within the uterus or womb; <as>as, <ex>intrauterine</ex> hemorrhage; an <ex>intrauterine</ex> device</as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>intrauterine device</ent><br/
<hw>in`tra*u"ter*ine de*vice"</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A <isa>contraceptive device</isa> consisting of a small, usually plastic object placed within the uterus to prevent conception; also called <altname>IUD</altname>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Intravalvular</ent><br/
<hw>In`tra*valv"u*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Between valves.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intravenous</ent><br/
<hw>In`tra*ve"nous</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Within the veins.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Administered by injection into a vein; <as>as, an <ex>intravenous</ex> antibiotic infusion</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Intraventricular</ent><br/
<hw>In`tra*ven*tric"u*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Within or between ventricles.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>in-tray</ent><br/
<hw>in-tray</hw> <pos>n.</pos> <def>a wood or metal receptacle placed on a desk to hold incoming material requiring attention, especially documents.</def><br/
<syn><b>Syn. --</b> in-box, in-basket.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Intreasure</ent><br/
<hw>In*treas"ure</hw> <pr>(?; 135)</pr>, <pos>v. t.</pos> <def>To lay up, as in a treasury; to hoard.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intreat</ent><br/
<hw>In*treat"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Entreat</er>.</def>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intreatable</ent><br/
<hw>In*treat"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>treatable</ets>.]</ety> <def>Not to be entreated; inexorable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intreatance</ent><br/
<hw>In*treat"ance</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Entreaty.</def> <mark>[Obs.]</mark>  <rj><au>Holland.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intreatful</ent><br/
<hw>In*treat"ful</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Full of entreaty.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intrench</ent><br/
<hw>In*trench"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Intrenched</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Intrenching</conjf>.]</vmorph><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To cut in; to furrow; to make trenches in or upon.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It was this very sword <qex>intrenched</qex> it.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>His face<br/
Deep scars of thunder had <qex>intrenched</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To surround with a trench or with intrenchments, as in fortification; to fortify with a ditch and parapet; <as>as, the army <ex>intrenched</ex> their camp, or <ex>intrenched</ex> itself</as>.</def> <ldquo/In the suburbs close <xex>intrenched</xex>.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intrench</ent><br/
<hw>In*trench"</hw>, <pos>v. i.</pos> <def>To invade; to encroach; to infringe or trespass; to enter on, and take possession of, that which belongs to another; -- usually followed by <xex>on</xex> or <xex>upon</xex>; <as>as, the king was charged with <ex>intrenching</ex> on the rights of the nobles, and the nobles were accused of <ex>intrenching</ex> on the prerogative of the crown</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>We are not to <qex>intrench</qex> upon truth in any conversation, but least of all with children.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intrenchant</ent><br/
<hw>In*trench"ant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>trenchant</ets>.]</ety> <def>Not to be gashed or marked with furrows.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>As easy mayest thou the <qex>intrenchant</qex> air<br/
With thy keen sword impress, as make me bleed.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intrenchment</ent><br/
<hw>In*trench"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From <er>Intrench</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of intrenching or the state of being intrenched.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mil.)</fld> <def>Any defensive work consisting of at least a trench or ditch and a parapet made from the earth thrown up in making such a ditch.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>On our side, we have thrown up <qex>intrenchments</qex> on Winter and Prospect Hills.</q> <rj><qau>Washington.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Any defense or protection.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>An encroachment or infringement.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The slight <qex>intrenchment</qex> upon individual freedom.</q> <rj><qau>Southey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intrepid</ent><br/
<hw>In*trep"id</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>intrepidus</ets>: cf. F. <ets>intr<eacute/pide</ets>. See <er>In-</er> not, and <er>Trepidation</er>.]</ety> <def>Not trembling or shaking with fear; fearless; bold; brave; undaunted; courageous; <as>as, an <ex>intrepid</ex> soldier; <ex>intrepid</ex> spirit.</as></def></p>

<p><syn><b>Syn.</b> -- Fearless; dauntless; resolute; brave; courageous; daring; valiant; heroic; doughty.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intrepidity</ent><br/
<hw>In`tre*pid"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>intr<eacute/pidit<eacute/</ets>.]</ety> <def>The quality or state of being intrepid; fearless bravery; courage; resoluteness; valor.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Sir Roger had acquitted himself of two or three sentences with a look of much business and great <qex>intrepidity</qex>.</q> <rj><qau>Addison.</qau></rj></p>

<p><syn><b>Syn.</b> -- Courage; heroism; bravery; fortitude; gallantry; valor. See <er>Courage</er>, <er>Heroism</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intrepidly</ent><br/
<hw>In*trep"id*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an intrepid manner; courageously; resolutely.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intricable</ent><br/
<hw>In"tri*ca*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Intricate</er>.]</ety> <def>Entangling.</def> <mark>[Obs.]</mark>  <rj><au>Shelton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intricacy</ent><br/
<hw>In"tri*ca*cy</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Intricacies</plw> <pr>(#)</pr>.</plu> <ety>[From <er>Intricate</er>.]</ety> <def>The state or quality of being intricate or entangled; perplexity; involution; complication; complexity; that which is intricate or involved; <as>as, the <ex>intricacy</ex> of a knot; the <ex>intricacy</ex> of accounts; the <ex>intricacy</ex> of a cause in controversy; the <ex>intricacy</ex> of a plot.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Freed from <qex>intricacies</qex>, taught to live<br/
The easiest way.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intricate</ent><br/
<hw>In"tri*cate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>intricatus</ets>, p. p. of <ets>intricare</ets> to entangle, perplex.  Cf. <er>Intrigue</er>, <er>Extricate</er>.]</ety> <def>Entangled; involved; perplexed; complicated; difficult to understand, follow, arrange, or adjust; <as>as, <ex>intricate</ex> machinery, labyrinths, accounts, plots, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>His style was fit to convey the most <qex>intricate</qex> business to the understanding with the utmost clearness.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The nature of man is <qex>intricate</qex>.</q> <rj><qau>Burke.</qau></rj></p>

<p><syn><b>Syn.</b> -- <er>Intricate</er>, <er>Complex</er>, <er>Complicated</er>.</syn> <usage> A thing is <xex>complex</xex> when it is made up of parts; it is <xex>complicated</xex> when those parts are so many, or so arranged, as to make it difficult to grasp them; it is <xex>intricate</xex> when it has numerous windings and confused involutions which it is hard to follow out. What is <xex>complex</xex> must be resolved into its parts; what is <xex>complicated</xex> must be drawn out and developed; what is <xex>intricate</xex> must be unraveled.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intricate</ent><br/
<hw>In"tri*cate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To entangle; to involve; to make perplexing.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>It makes men troublesome, and <qex>intricates</qex> all wise discourses.</q> <rj><qau>Jer. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intricately</ent><br/
<hw>In"tri*cate*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an intricate manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intricateness</ent><br/
<hw>In"tri*cate*ness</hw>, <pos>n.</pos> <def>The state or quality of being intricate; intricacy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intrication</ent><br/
<hw>In`tri*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Entanglement.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intrigante</ent><br/
\'d8<hw>In`tri`gante"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>A female intriguer.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 783 --></p>

<p><ent>Intrigue</ent><br/
<hw>In*trigue"</hw> <pr>(<icr/n*tr<emac/g")</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Intrigued</conjf> <pr>(-tr<emac/gd")</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Intriguing</conjf>.]</vmorph> <ety>[F. <ets>intriguer</ets>, OF. <ets>intriquer</ets>, <ets>entriquer</ets>; cf. It. <ets>intrigare</ets>. See <er>Intricate</er>, <er>Extricate</er>.]</ety> <sn>1.</sn> <def>To form a plot or scheme; to contrive to accomplish a purpose by secret artifice.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To carry on a secret and illicit love or amour.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intrigue</ent><br/
<hw>In*trigue"</hw>, <pos>v. t.</pos> <def>To fill with artifice and duplicity; to complicate; to embarrass.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>How doth it [sin] perplex and <qex>intrique</qex> the whole course of your lives!</q> <rj><qau>Dr. J. Scott.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intrigue</ent><br/
<hw>In*trigue"</hw>, <pos>n.</pos> <ety>[Cf. F. <ets>intrique</ets>. See <er>Intrigue</er>, <pos>v. i.</pos>]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Intricacy; complication.</def> <mark>[Obs.]</mark>  <rj><au>Sir M. Hale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A complicated plot or scheme intended to effect some purpose by secret artifice; conspiracy; stratagem.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Busy meddlers with <qex>intrigues</qex> of state.</q> <rj><qau>Pomfret.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The plot of a play or romance; a complicated scheme of designs, actions, and events.</def>  <rj><au>Pope.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A secret and illicit love affair between two persons of different sexes; an amour; a liaison.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The hero of a comedy is represented victorious in all his <qex>intrigues</qex>.</q> <rj><qau>Swift.</qau></rj></p>

<p><syn><b>Syn.</b> -- Plot; scheme; conspiracy; machination.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intriguer</ent><br/
<hw>In*trigu"er</hw> <pr>(<icr/n*tr<emac/g"<etil/r)</pr>, <pos>n.</pos> <def>One who intrigues.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intriguery</ent><br/
<hw>In*trigu"er*y</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Arts or practice of intrigue.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intriguingly</ent><br/
<hw>In*trigu"ing*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>By means of, or in the manner of, intrigue.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intrinse</ent><br/
<hw>In*trinse"</hw> <pr>(<icr/n*tr<icr/ns")</pr>, <pos>a.</pos> <ety>[See <er>Intrinsic</er>, and <er>Intense</er>.]</ety> <def>Tightly drawn; or (perhaps) intricate.</def> <mark>[Very rare]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Like rats, oft bite the holy cords atwain,<br/
Which are too <qex>intrinse</qex> to unloose.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intrinsic</ent><br/
<hw>In*trin"sic</hw> <pr>(<icr/n*tr<icr/n"s<icr/k)</pr>, <pos>a.</pos> <ety>[L. <ets>intrinsecus</ets> inward, on the inside; <ets>intra</ets> within + <ets>secus</ets> otherwise, beside; akin to E. <ets>second</ets>: cf. F. <ets>intrins<egrave/que</ets>. See <er>Inter-</er>, <er>Second</er>, and cf. <er>Extrinsic</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Inward; internal; hence, true; genuine; real; essential; inherent; not merely apparent or accidental; -- opposed to <ant>extrinsic</ant>; <as>as, the <ex>intrinsic</ex> value of gold or silver; the <ex>intrinsic</ex> merit of an action; the <ex>intrinsic</ex> worth or goodness of a person.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>He was better qualified than they to estimate justly the <qex>intrinsic</qex> value of Grecian philosophy and refinement.</q> <rj><qau>I. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Anat.)</fld> <def>Included wholly within an organ or limb, as certain groups of muscles; -- opposed to <ant>extrinsic</ant>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Intrinsic energy of a body</b></col> <fld>(Physics)</fld>, <cd>the work it can do in virtue of its actual condition, without any supply of energy from without.</cd> -- <col><b>Intrinsic equation of a curve</b></col> <fld>(Geom.)</fld>, <cd>the equation which expresses the relation which the length of a curve, measured from a given point of it, to a movable point, has to the angle which the tangent to the curve at the movable point makes with a fixed line.</cd> -- <col><b>Intrinsic value</b></col>. <cd>See the Note under <er>Value</er>, <pos>n.</pos></cd></cs></p>

<p><syn><b>Syn.</b> -- Inherent; innate; natural; real; genuine.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intrinsic</ent><br/
<hw>In*trin"sic</hw>, <pos>n.</pos> <def>A genuine quality.</def> <mark>[Obs.]</mark>  <rj><au>Warburton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intrinsical</ent><br/
<hw>In*trin"sic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <altsp>[Formerly written <asp>intrinsecal</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Intrinsic.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Intimate; closely familiar.</def> <mark>[Obs.]</mark>  <rj><au>Sir H. Wotton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intrinsicality</ent><br/
<hw>In*trin`si*cal"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality of being intrinsic; essentialness; genuineness; reality.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intrinsically</ent><br/
<hw>In*trin"sic*al*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>Internally; in its nature; essentially; really; truly.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A lie is a thing absolutely and <qex>intrinsically</qex> evil.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intrinsicalness</ent><br/
<hw>In*trin"sic*al*ness</hw>, <pos>n.</pos> <def>The quality of being intrinsical; intrinsicality.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intrinsicate</ent><br/
<hw>In*trin"si*cate</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Intricate.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intro-</ent><br/
<hw>In"tro-</hw> <pr>(?)</pr>. <ety>[L. <ets>intro</ets>, adv., inwardly, within. See <er>Inter-</er>.]</ety> <def>A prefix signifying <sig>within</sig>, <sig>into</sig>, <sig>in</sig>, <sig>inward</sig>; <as>as, <ex>intro</ex>duce, <ex>intro</ex>reception, <ex>intro</ex>thoracic</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Introcession</ent><br/
<hw>In`tro*ces"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>introcedere</ets>, <ets>introcessum</ets>, to go in; <ets>intro</ets> within + <ets>cedere</ets> to go.]</ety> <fld>(Med.)</fld> <def>A depression, or inward sinking of parts.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Introduce</ent><br/
<hw>In`tro*duce"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Introduced</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Introducing</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>introducere</ets>, <ets>introductum</ets>; <ets>intro</ets> within + <ets>ducere</ets> to lead. See <er>Intro-</er>, and <er>Duke</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To lead or bring in; to conduct or usher in; <as>as, to <ex>introduce</ex> a person into a drawing-room</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To put (something into a place); to insert; <as>as, to <ex>introduce</ex> the finger, or a probe</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To lead to and make known by formal announcement or recommendation; hence, to cause to be acquainted; <as>as, to <ex>introduce</ex> strangers; to <ex>introduce</ex> one person to another.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To bring into notice, practice, cultivation, or use; <as>as, to <ex>introduce</ex> a new fashion, method, or plant</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To produce; to cause to exist; to induce.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Whosoever <qex>introduces</qex> habits in children, deserves the care and attention of their governors.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>To open to notice; to begin; to present; <as>as, he <ex>introduced</ex> the subject with a long preface</as>.</def></p>

<p><syn><b>Syn.</b> -- To bring in; usher in; insert; begin; preface.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Introducement</ent><br/
<hw>In`tro*duce"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Introduction.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Introducer</ent><br/
<hw>In`tro*du"cer</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, introduces.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Introduct</ent><br/
<hw>In`tro*duct"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To introduce.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Introduction</ent><br/
<hw>In`tro*duc"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>introductio</ets>: cf. F. <ets>introduction</ets>. See <er>Introduce</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of introducing, or bringing to notice.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The act of formally making persons known to each other; a presentation or making known of one person to another by name; <as>as, the <ex>introduction</ex> of one stranger to another</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That part of a book or discourse which introduces or leads the way to the main subject, or part; preliminary; matter; preface; proem; exordium.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A formal and elaborate preliminary treatise; specifically, a treatise introductory to other treatises, or to a course of study; a guide; <as>as, an <ex>introduction</ex> to English literature</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Introductive</ent><br/
<hw>In`tro*duc"tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>introductif</ets>.]</ety> <def>Serving to introduce; introductory.</def> -- <wordforms><wf>In`tro*duc"tive*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Introductor</ent><br/
<hw>In`tro*duc"tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.]</ety> <def>An introducer.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Introductorily</ent><br/
<hw>In`tro*duc"to*ri*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>By way of introduction.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Introductory</ent><br/
<hw>In`tro*duc"to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>itroductorius</ets>: cf. F. <ets>introductoire</ets>.]</ety> <def>Serving to introduce something else; leading to the main subject or business; preliminary; prefatory; <as>as, <ex>introductory</ex> proceedings; an <ex>introductory</ex> discourse.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Introductress</ent><br/
<hw>In`tro*duc"tress</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A female introducer.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Introflexed</ent><br/
<hw>In`tro*flexed"</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Flexed or bent inward.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Introgression</ent><br/
<hw>In`tro*gres"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>introgressus</ets>, p. p. of <ets>introgredi</ets> to go in; <ets>intro-</ets> within + <ets>gradi</ets> to step, go.]</ety> <def>The act of going in; entrance.</def>  <rj><au>Blount.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Introit</ent><br/
<hw>In*tro"it</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>introitus</ets>, fr. <ets>introire</ets> to go into, to enter; <ets>intro</ets> within + <ets>ire</ets> to go: cf. F. <ets>introit</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A going in.</def>  <rj><au>Caxton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(R. C. Ch.)</fld> <sd>(a)</sd> <def>A psalm sung or chanted immediately before the collect, epistle, and gospel, and while the priest is entering within the rails of the altar.</def> <sd>(b)</sd> <def>A part of a psalm or other portion of Scripture read by the priest at Mass immediately after ascending to the altar.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(R. C. Ch.)</fld> <def>An anthem or psalm sung before the Communion service.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Any composition of vocal music appropriate to the opening of church services.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intromission</ent><br/
<hw>In`tro*mis"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>intromission</ets>. See <er>Intromit</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of sending in or of putting in; insertion.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <specif>Specifically;</specif> <fld>(Zool.)</fld> <def>The insertion of the male copulatory organ into the female in the process of coitus.</def>  <rj><au>South.</au></rj><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>Four populations [of the vlei rat] varied in a number of parameters of copulatory behavior, such as latency to first mount, number of <qex>intromissions</qex> per series, and latency to <qex>intromission</qex> after first ejaculation.</q> <rj><qau>Edith Dempster (African Small Mammals Newsletter, Issue No. 16, May 1996, Laboratoir Mammif<egrave/res & Oiseaux, Paris)</qau></rj><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>The act of letting go in; admission.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Scots Law)</fld> <def>An intermeddling with the affairs of another, either on legal grounds or without authority.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intromit</ent><br/
<hw>In`tro*mit"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Intromitted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Intromitting</conjf>.]</vmorph> <ety>[L. <ets>intromittere</ets>, <ets>intromissum</ets>; <ets>intro-</ets> within + <ets>mittere</ets> to send.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To send in or put in; to insert or introduce.</def>  <rj><au>Greenhill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To allow to pass in; to admit.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Glass in the window <qex>intromits</qex> light, without cold.</q> <rj><qau>Holder.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intromit</ent><br/
<hw>In`tro*mit"</hw>, <pos>v. i.</pos> <fld>(Scots Law)</fld> <def>To intermeddle with the effects or goods of another.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intromittent</ent><br/
<hw>In`tro*mit"tent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>intromittens</ets>, p. pr.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Throwing, or allowing to pass, into or within.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>Used in copulation; -- said of the external reproductive organs of the males of many animals, and sometimes of those of the females.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intromitter</ent><br/
<hw>In`tro*mit"ter</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who intromits.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intropression</ent><br/
<hw>In`tro*pres"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Pressure acting within.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Introreception</ent><br/
<hw>In`tro*re*cep"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of admitting into or within.</def>  <rj><au>Hammond.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Introrse</ent><br/
<hw>In*trorse"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>introrsus</ets> inward, contr. from <ets>introversus</ets>. See <er>Introvert</er>.]</ety> <fld>(Bot.)</fld> <def>Turning or facing inward, or toward the axis of the part to which it belongs.</def>  <rj><au>Gray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Introspect</ent><br/
<hw>In`tro*spect"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>introspectus</ets>, p. p. <ets>introspicere</ets> to look into; <ets>intro</ets> within + <ets>specere</ets> to look. See <er>Spy</er>.]</ety> <def>To look into or within; to view the inside of.</def>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Introspection</ent><br/
<hw>In`tro*spec"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>introspection</ets>.]</ety> <def>A view of the inside or interior; a looking inward;</def> <specif>specifically,</specif> <def>the act or process of self-examination, or inspection of one's own thoughts and feelings; the cognition which the mind has of its own acts and states; self-consciousness; reflection.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I was forced to make an <qex>introspection</qex> into my own mind.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Introspectionist</ent><br/
<hw>In`tro*spec"tion*ist</hw>, <pos>n.</pos> <fld>(Metaph.)</fld> <def>One given to the introspective method of examining the phenomena of the soul.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Introspective</ent><br/
<hw>In`tro*spec"tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>introspectif</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Inspecting within; seeing inwardly; capable of, or exercising, inspection; self-conscious.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Involving the act or results of conscious knowledge of physical phenomena; -- contrasted with <contr>associational</contr>.</def>  <rj><au>J. S. Mill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Introsume</ent><br/
<hw>In`tro*sume"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>intro-</ets> + L. <ets>sumere</ets> to take.]</ety> <def>To draw in; to swallow.</def> <mark>[Obs.]</mark>  <rj><au>Evelyn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Introsusception</ent><br/
<hw>In`tro*sus*cep"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act or process of receiving within.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The person is corrupted by the <qex>introsusception</qex> of a nature which becomes evil thereby.</q> <rj><qau>Coleridge.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Med.)</fld> <def>Same as <er>Intussusception</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Introvenient</ent><br/
<hw>In`tro*ven"ient</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>introveniens</ets>, p. pr. of <ets>introvenire</ets> to come in; <ets>intro</ets> within + <ets>venire</ets> to come.]</ety> <def>Coming in together; entering; commingling.</def> <mark>[R.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Introversion</ent><br/
<hw>In`tro*ver"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Introvert</er>.]</ety> <def>The act of introverting, or the state of being introverted; the act of turning the mind inward.</def>  <rj><au>Berkeley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>introversive</ent><br/
<hw>introversive</hw> <pos>adj.</pos> <fld>(Psychol.)</fld> <def>directed inward; marked by interest in oneself or concerned with inner feelings.  Contrasted with <ant>extroversive</ant>.</def> [Narrower terms: <stype>introvert, introverted, introvertive</stype>; <stype>introvertish, shut-in </stype>].  Antonym: <ant>ambiversive</ant>.  <see>Also See: <er>unsociable</er>.</see><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Introvert</ent><br/
<hw>In`tro*vert"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Introverted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Introverting</conjf>.]</vmorph> <ety>[Pref. <ets>intro-</ets> + L. <ets>vertere</ets>, <ets>versum</ets>, to turn.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To turn or bend inward.</def> <ldquo/<xex>Introverted</xex> toes.<rdquo/  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To look within; to introspect.</def>  <rj><au>Lew Wallace.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Introvert</ent><br/
<hw>In"tro*vert`</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A person who is introverted; one concerned predominantly with himself or his own feelings.  Contrasted with <contr>extrovert</contr>.</def><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <def>A person who is shy.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <fld>(Zool.)</fld> <def>A part that can be introverted{1}.</def><br/
[<source>PJC</source>]</p>

<p><ent>introverted</ent><br/
<hw>in"tro*vert`ed</hw> <pos>adj.</pos> <sn>1.</sn>  <def>examining one's own sensory and perceptual experiences.  Contrasted with <ant>extrospective</ant>.</def><br/
<syn><b>Syn. --</b> introspective.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn>  <def>marked by concern predominantly with oneself or one's own feelings.  Contrasted with <contr>extroverted</contr>.</def><br/
<syn><b>Syn. --</b> introvert, introvertive.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>introvertish</ent><br/
<hw>introvertish</hw> <pos>adj.</pos> <def>somewhat introverted.</def><br/
<syn><b>Syn. --</b> shut-in.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>introvertive</ent><br/
<hw>introvertive</hw> <pos>adj.</pos>  <def>same as <er>introverted</er>, 2.</def><br/
<syn><b>Syn. --</b> introvert, introverted.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Intrude</ent><br/
<hw>In*trude"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <ety>[L. <ets>intrudere</ets>, <ets>intrusum</ets>; pref. <ets>in-</ets> in + <ets>trudere</ets> to thrust, akin to E. <ets>threat</ets>. See <er>Threat</er>.]</ety> <def>To thrust one's self in; to come or go in without invitation, permission, or welcome; to encroach; to trespass; <as>as, to <ex>intrude</ex> on families at unseasonable hours; to <ex>intrude</ex> on the lands of another.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thy wit wants edge<br/
And manners, to <qex>intrude</qex> where I am graced.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Some thoughts rise and <qex>intrude</qex> upon us, while we shun them; others fly from us, when we would hold them.</q> <rj><qau>I. Watts.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intrude</ent><br/
<hw>In*trude"</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Intruded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Intruding</conjf>.]</vmorph><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To thrust or force (something) in or upon; especially, to force (one's self) in without leave or welcome; <as>as, to <ex>intrude</ex> one's presence into a conference; to <ex>intrude</ex> one's opinions upon another.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To enter by force; to invade.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Why should the worm <qex>intrude</qex> the maiden bud?</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Geol.)</fld> <def>The cause to enter or force a way, as into the crevices of rocks.</def></p>

<p><syn><b>Syn.</b> -- To obtrude; encroach; infringe; intrench; trespass. See <er>Obtrude</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intruded</ent><br/
<hw>In*trud"ed</hw> <pr>(?)</pr>, <pos>p. a.</pos> <fld>(Geol.)</fld> <def>Same as <er>Intrusive</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intruder</ent><br/
<hw>In*trud"er</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>One who intrudes; one who thrusts himself in, or enters without right, or without leave or welcome; a trespasser.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They were all strangers and <qex>intruders</qex>.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <specif>Specifically:</specif> <def>A person who enters a private residence or place of business with the intention to perform a criminal act; <as>as, killed by an <ex>intruder</ex></as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Intrudress</ent><br/
<hw>In*trud"ress</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A female intruder.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intrunk</ent><br/
<hw>In*trunk"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To inclose as in a trunk; to incase.</def> <mark>[R.]</mark>  <rj><au>Ford.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intrusion</ent><br/
<hw>In*tru"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>intrusion</ets>. See <er>Intrude</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of intruding, or of forcing in; especially, the forcing (one's self) into a place without right or welcome; encroachment.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Why this <qex>intrusion</qex>?<br/
Were not my orders that I should be private?</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Geol.)</fld> <def>The penetrating of one rock, while in a plastic or metal state, into the cavities of another.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Law)</fld> <def>The entry of a stranger, after a particular estate or freehold is determined, before the person who holds in remainder or reversion has taken possession.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Scotch Ch.)</fld> <def>The settlement of a minister over a congregation without their consent.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intrusional</ent><br/
<hw>In*tru"sion*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to intrusion.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intrusionist</ent><br/
<hw>In*tru"sion*ist</hw>, <pos>n.</pos> <def>One who intrudes; especially, one who favors the appointment of a clergyman to a parish, by a patron, against the wishes of the parishioners.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intrusive</ent><br/
<hw>In*tru"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Apt to intrude; characterized by intrusion; entering without right or welcome.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Intrusive rocks</b></col> <fld>(Geol.)</fld>, <cd>rocks which have been forced, while in a plastic or melted state, into the cavities or between the cracks or layers of other rocks. The term is sometimes used as equivalent to <altname>plutonic rocks</altname>. It is then contrasted with <xex>effusive</xex> or <xex>volcanic rocks</xex>.</cd></cs><-- e.g. dikes, igneous rock injected into a fissure --></p>

<p>-- <wordforms><wf>In*tru"sive*ly</wf>, <pos>adv.</pos> -- <wf>In*tru"sive*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intrust</ent><br/
<hw>In*trust"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Intrusted</conjf>, <pos>p. pr. & vb. n.</pos> <conjf>Intrusting</conjf>.]</vmorph> <def>To deliver (something) to another in trust; to deliver to (another) something in trust; to commit or surrender (something) to another with a certain confidence regarding his care, use, or disposal of it; <as>as, to <ex>intrust</ex> a servant with one's money or <ex>intrust</ex> money or goods to a servant</as>.</def></p>

<p><syn><b>Syn.</b> -- To commit; consign; confide. See <er>Commit</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intubation</ent><br/
<hw>In`tu*ba"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>in-</ets> in + <ets>tube</ets>.]</ety> <fld>(Med.)</fld> <def>The introduction of a tube into an organ to keep it open, as into the larynx in croup.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intuition</ent><br/
<hw>In`tu*i"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>intuitus</ets>, p. p. of <ets>intueri</ets> to look on; <ets>in-</ets> in, on + <ets>tueri</ets>: cf. F. <ets>intuition</ets>. See <er>Tuition</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A looking after; a regard to.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>What, no reflection on a reward! He might have an <qex>intuition</qex> at it, as the encouragement, though not the cause, of his pains.</q> <rj><qau>Fuller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Direct apprehension or cognition; immediate knowledge, as in perception or consciousness; -- distinguished from <ldquo/mediate<rdquo/ knowledge, as in reasoning; <as>as, the mind knows by <ex>intuition</ex> that black is not white, that a circle is not a square, that three are more than two, etc.</as>; quick or ready insight or apprehension.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Sagacity and a nameless something more, -- let us call it <qex>intuition</qex>.</q> <rj><qau>Hawthorne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Any object or truth discerned by intuition.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Any quick insight, recognized immediately without a reasoning process; a belief arrived at unconsciously; -- often it is based on extensive experience of a subject.</def><br/
[<source>PJC</source>]</p>

<p><sn>5.</sn> <def>The ability to have insight into a matter without conscious thought; <as>as, his chemical <ex>intuition</ex> allowed him to predict compound conformations without any conscious calculation; a mother's <ex>intuition</ex> often tells her what is best for her child</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Intuitional</ent><br/
<hw>In`tu*i"tion*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to, or derived from, intuition; characterized by intuition; perceived by intuition; intuitive.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intuitionalism</ent><br/
<hw>In`tu*i"tion*al*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Metaph.)</fld> <def>The doctrine that the perception or recognition of primary truth is intuitive, or direct and immediate; -- opposed to <contr>sensationalism</contr>, and <contr>experientialism</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intuitionalist</ent><br/
<hw>In`tu*i"tion*al*ist</hw>, <pos>n.</pos> <def>One who holds the doctrine of intuitionalism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intuitionism</ent><br/
<hw>In`tu*i"tion*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Same as <er>Intuitionalism</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intuitionist</ent><br/
<hw>In`tu*i"tion*ist</hw>, <pos>n.</pos> <def>Same as <er>Intuitionalist</er>.</def>  <rj><au>Bain.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intuitive</ent><br/
<hw>In*tu"i*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>intuitif</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Seeing clearly; <as>as, an <ex>intuitive</ex> view; <ex>intuitive</ex> vision.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Knowing, or perceiving, by intuition; capable of knowing without deduction or reasoning.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Whence the soul<br/
Reason receives, and reason is her being,<br/
Discursive, or <qex>intuitive</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Received, reached, obtained, or perceived, by intuition; <as>as, <ex>intuitive</ex> judgment or knowledge</as>; -- opposed to <contr>deductive</contr>.</def>  <rj><au>Locke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intuitively</ent><br/
<hw>In*tu"i*tive*ly</hw>, <pos>adv.</pos> <def>In an intuitive manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intuitivism</ent><br/
<hw>In*tu"i*tiv*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The doctrine that the ideas of right and wrong are intuitive.</def>  <rj><au>J. Grote.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intumesce</ent><br/
<hw>In`tu*mesce"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Intumesced</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Intumescing</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>intumescere</ets>; pref. <ets>in-</ets> in + <ets>tumescere</ets> to swell up, incho. fr. <ets>tumere</ets> to swell. See <er>Tumid</er>.]</ety> <def>To enlarge or expand with heat; to swell; specifically, to swell up or bubble up under the action of heat, as before the blowpipe.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In a higher heat, it <qex>intumesces</qex>, and melts into a yellowish black mass.</q> <rj><qau>Kirwan.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intumescence</ent><br/
<hw>In`tu*mes"cence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>intumescence</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act or process of swelling or enlarging; also, the state of being swollen; expansion; tumidity; especially, the swelling up of bodies under the action of heat.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>intumescence</qex> of nations.</q> <rj><qau>Johnson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Anything swollen or enlarged, as a tumor.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intumescent</ent><br/
<hw>In`tu*mes"cent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>intumescens</ets>, p. pr.]</ety> <def>Swelling up; expanding.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intumulated</ent><br/
<hw>In*tu"mu*la`ted</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>intumulatus</ets>. See <er>In-</er> not, and <er>Tumulate</er>.]</ety> <def>Unburied.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intune</ent><br/
<hw>In*tune"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To intone.  Cf. <er>Entune</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inturbidate</ent><br/
<hw>In*tur"bid*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inturbidated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inturbidating</conjf>.]</vmorph> <ety>[Pref. <ets>in-</ets> in + <ets>turbid</ets>.]</ety> <def>To render turbid; to darken; to confuse.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The confusion of ideas and conceptions under the same term painfully <qex>inturbidates</qex> his theology.</q> <rj><qau>Coleridge.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inturgescence</ent><br/
<hw>In`tur*ges"cence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inturgescens</ets>, p. pr. of <ets>inturgescere</ets> to swell up. See 1st <er>In-</er>, and   <er>Turgescent</er>.]</ety> <def>A swelling; the act of swelling, or state of being swelled.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 784 --></p>

<p><ent>Intuse</ent><br/
<hw>In"tuse</hw> <pr>(<icr/n"t<umac/s)</pr>, <pos>n.</pos> <ety>[L. <ets>intundere</ets> to bruise; pref. <ets>in-</ets> in + <ets>tundere</ets>, <ets>tusum</ets>, to beat, bruise.]</ety> <def>A bruise; a contusion.</def> <mark>[Obs.]</mark>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intussuscepted</ent><br/
<hw>In`tus*sus*cep"ted</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Intussusception</er>.]</ety> <def>Received into some other thing or part, as a sword into a sheath; invaginated.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intussusception</ent><br/
<hw>In`tus*sus*cep"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>intus</ets> within + <ets>susception</ets>.  Cf. <er>Introsusception</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The reception of one part within another.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Med.)</fld> <def>The abnormal reception or slipping of a part of a tube, by inversion and descent, within a contiguous part of it; specifically, the reception or slipping of the upper part of the small intestine into the lower; introsusception; invagination.</def>  <rj><au>Dunglison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Bot.)</fld> <def>The interposition of new particles of formative material among those already existing, as in a cell wall, or in a starch grain.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Physiol.)</fld> <def>The act of taking foreign matter, as food, into a living body; the process of nutrition, by which dead matter is absorbed by the living organism, and ultimately converted into the organized substance of its various tissues and organs.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Dead bodies increase by apposition; living bodies by <qex>intussusception</qex>.</q> <rj><qau>McKendrick.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intwine</ent><br/
<hw>In*twine"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Cf. <er>Entwine</er>.]</ety> <def>To twine or twist into, or together; to wreathe; <as>as, a wreath of flowers <ex>intwined</ex></as>.</def> <altsp>[Written also <asp>entwine</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intwine</ent><br/
<hw>In*twine"</hw>, <pos>v. i.</pos> <def>To be or to become intwined.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intwinement</ent><br/
<hw>In*twine"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of intwining, or the state of being intwined.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Intwist</ent><br/
<hw>In*twist"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Cf. <er>Entwist</er>.]</ety> <def>To twist into or together; to interweave.</def> <altsp>[Written also <asp>entwist</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inuendo</ent><br/
<hw>In`u*en"do</hw> <pr>(?)</pr>, <pos>n.</pos> <def>See <er>Innuendo</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inulin</ent><br/
<hw>In"u*lin</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From NL. <spn><ets>Inula</ets> Helenium</spn>, the elecampane: cf. F. <ets>inuline</ets>.]</ety> <fld>(Chem.)</fld> <def>A substance of very wide occurrence. It is found dissolved in the sap of the roots and rhizomes of many composite and other plants, as <gen>Inula</gen>, <gen>Helianthus</gen>, <gen>Campanula</gen>, etc., and is extracted by solution as a tasteless, white, semicrystalline substance, resembling starch, with which it is isomeric, having fructose units in place of most of the glucose units. It is intermediate in nature between starch and sugar, and replaces starch as the reserve food in Compositae. Called also <altname>dahlin</altname>, <altname>helenin</altname>, <altname>alantin</altname>, <altname>alant starch</altname>, etc.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Inuloid</ent><br/
<hw>In"u*loid</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Inul</ets>in + <ets>-oid</ets>.]</ety> <fld>(Chem.)</fld> <def>A substance resembling inulin, found in the unripe bulbs of the dahlia.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inumbrate</ent><br/
<hw>In*um"brate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>inumbratus</ets>, p. p. of <ets>inumbrare</ets> to shade.]</ety> <def>To shade; to darken.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inuncted</ent><br/
<hw>In*unc"ted</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Inunction</er>.]</ety> <def>Anointed.</def> <mark>[Obs.]</mark>  <rj><au>Cockeram.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inunction</ent><br/
<hw>In*unc"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inunctio</ets>, fr. <ets>inungere</ets>, <ets>inunctum</ets>, to anoint. See 1st <er>In-</er>, and <er>Unction</er>.]</ety> <def>The act of anointing, or the state of being anointed; unction; specifically <fld>(Med.)</fld>, the rubbing of ointments into the pores of the skin, by which medicinal agents contained in them, such as mercury, iodide of potash, etc., are absorbed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inunctuosity</ent><br/
<hw>In*unc`tu*os"i*ty</hw> <pr>(?; 135)</pr>, <pos>n.</pos> <def>The lack of unctuosity; freedom from greasiness or oiliness; <as>as, the <ex>inunctuosity</ex> of porcelain clay</as>.</def>  <rj><au>Kirwan.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inundant</ent><br/
<hw>In*un"dant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inundans</ets>, p. pr. of <ets>inundare</ets>.]</ety> <def>Overflowing.</def> <mark>[R.]</mark>  <rj><au>Shenstone.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inundate</ent><br/
<hw>In*un"date</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inundated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inundating</conjf>.]</vmorph> <ety>[L. <ets>inundatus</ets>, p. p. of <ets>inundare</ets> to inundate; pref. <ets>in-</ets> in + <ets>undare</ets> to rise in waves, to overflow, fr. <ets>unda</ets> a wave. See <er>Undulate</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To cover with a flood; to overflow; to deluge; to flood; <as>as, the river <ex>inundated</ex> the town</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To fill with an overflowing abundance or superfluity; <as>as, the country was <ex>inundated</ex> with bills of credit</as>.</def></p>

<p><syn><b>Syn.</b> -- To overflow; deluge; flood; overwhelm; submerge; drown.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inundation</ent><br/
<hw>In`un*da"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inundatio</ets>: cf. F. <ets>inondation</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of inundating, or the state of being inundated; an overflow; a flood; a rising and spreading of water over grounds.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>With <qex>inundation</qex> wide the deluge reigns,<br/
Drowns the deep valleys, and o'erspreads the plains.</q> <rj><qau>Wilkie.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An overspreading of any kind; overflowing or superfluous abundance; a flood; a great influx; <as>as, an <ex>inundation</ex> of tourists</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To stop the <qex>inundation</qex> of her tears.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inunderstanding</ent><br/
<hw>In*un`der*stand"ing</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Void of understanding.</def> <mark>[Obs.]</mark>  <rj><au>Bp. Pearson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inurbane</ent><br/
<hw>In`ur*bane"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inurbanus</ets>. See <er>In-</er> not, and <er>Urbane</er>.]</ety> <def>Uncivil; unpolished; rude. Opposite of <ant>urbane</ant>.</def> <au>M. Arnold.</au> -- <wordforms><wf>In`ur*bane"ly</wf>, <pos>adv.</pos> -- <wf>In`ur*bane"ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inurbanity</ent><br/
<hw>In`ur*ban"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>inurbanit<eacute/</ets>.]</ety> <def>Lack of urbanity or courtesy; unpolished manners or deportment; inurbaneness; rudeness.</def>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inure</ent><br/
<hw>In*ure"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inured</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inuring</conjf>.]</vmorph> <ety>[From pref. <ets>in-</ets> in + <ets>ure</ets> use, work. See <er>Ure</er> use, practice, <er>Opera</er>, and cf. <er>Manure</er>.]</ety> <def>To apply in use; to train; to discipline; to use or accustom till use gives little or no pain or inconvenience; to harden; to habituate; to practice habitually.</def> <ldquo/To <xex>inure</xex> our prompt obedience.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He . . . did <qex>inure</qex> them to speak little.</q> <rj><qau>Sir T. North.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Inured</qex> and exercised in learning.</q> <rj><qau>Robynson (More's Utopia).</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The poor, <qex>inured</qex> to drudgery and distress.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><ldquo/Here the fortune of the day turned, and all things became adverse to the Romans; the place deep with ooze, sinking under those who stood, slippery to such as advanced; their armor heavy, the waters deep; nor could they wield, in that uneasy situation, their weighty javelins.  The barbarians on the contrary, were <qex>inured</qex> to encounter in the bogs, their persons tall, their spears long, such as could wound at a distance.<rdquo/   In this morass the Roman army, after an ineffectual struggle, was irrecoverably lost; nor could the body of the emperor ever be found.  Such was the fate of Decius, in the fiftieth year of his age; . . .</q> <rj><qau>Gibbon [quoting Tacitus] (Decline and Fall of the Roman Empire, Ch. 10)</qau></rj><br/
[<source>PJC</source>]</p>

<p><ent>Inure</ent><br/
<hw>In*ure"</hw>, <pos>v. i.</pos> <def>To pass into use; to take or have effect; to be applied; to serve to the use or benefit of; <as>as, a gift of lands <ex>inures</ex> to the heirs</as>.</def> <altsp>[Written also <asp>enure</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inurement</ent><br/
<hw>In*ure"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Use; practice; discipline; habit; custom.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inurn</ent><br/
<hw>In*urn"</hw> <pr>(?)</pr>, <pos>v. t.</pos>   <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inurned</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inurning</conjf>.]</vmorph> <def>To put in an urn, as the ashes of the dead; hence, to bury; to intomb.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The sepulcher<br/
Wherein we saw thee quietly <qex>inurned</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inusitate</ent><br/
<hw>In*u"si*tate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inusitatus</ets> unusual. See <er>Use</er>.]</ety> <def>Unusual.</def> <mark>[R.]</mark>  <rj><au>Bramhall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inusitation</ent><br/
<hw>In*u"si*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of use; disuse.</def> <mark>[R.]</mark>  <rj><au>Paley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inust</ent><br/
<hw>In*ust"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inurere</ets>, <ets>inustum</ets>, to burn in; pref. <ets>in-</ets> in + <ets>urere</ets> to burn.]</ety> <def>Burnt in.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inustion</ent><br/
<hw>In*us"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of burning or branding.</def> <mark>[Obs.]</mark>  <rj><au>T. Adams.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inutile</ent><br/
<hw>In*u"tile</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inutilis</ets>: cf. F. <ets>inutile</ets>. See <er>In-</er> not, <er>Utile</er>.]</ety> <def>Useless; unprofitable.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inutility</ent><br/
<hw>In`u*til"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inutilitas</ets>: cf. F. <ets>inutilit<eacute/</ets>.]</ety> <def>Uselessness; the quality of being unprofitable; unprofitableness; <as>as, the <ex>inutility</ex> of vain speculations and visionary projects</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inutterable</ent><br/
<hw>In*ut"ter*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Unutterable; inexpressible.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>In vacuo</ent><br/
\'d8<hw>In` vac"u*o</hw> <pr>(?)</pr>. <ety>[L.]</ety> <fld>(Physics)</fld> <def>In a vacuum; in empty space; <as>as, experiments <ex>in vacuo</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invade</ent><br/
<hw>In*vade"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Invaded</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Invading</conjf>.]</vmorph> <ety>[L. <ets>invadere</ets>, <ets>invasum</ets>; pref. <ets>in-</ets> in + <ets>vadere</ets> to go, akin to E. <ets>wade</ets>:  cf. OF. <ets>invader</ets>, F. <ets>envahir</ets>. See <er>Wade</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To go into or upon; to pass within the confines of; to enter; -- used of forcible or rude ingress.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Which becomes a body, and doth then <qex>invade</qex><br/
The state of life, out of the grisly shade.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To enter with hostile intentions; to enter with a view to conquest or plunder; to make an irruption into; to attack; <as>as, the Romans <ex>invaded</ex> Great Britain</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Such an enemy<br/
Is risen to <qex>invade</qex> us.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To attack; to infringe; to encroach on; to violate; <as>as, the king <ex>invaded</ex> the rights of the people</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To grow or spread over; to affect injuriously and progressively; <as>as, gangrene <ex>invades</ex> healthy tissue</as>.</def></p>

<p><syn><b>Syn.</b> -- To attack; assail; encroach upon. See <er>Attack</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invade</ent><br/
<hw>In*vade"</hw>, <pos>v. i.</pos> <def>To make an invasion.</def>  <rj><au>Brougham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invader</ent><br/
<hw>In*vad"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who invades; an assailant; an encroacher; an intruder.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>invading</ent><br/
<hw>invading</hw> <pos>adj.</pos>  <def>same as <er>invasive</er>{1}.</def><br/
<syn><b>Syn. --</b> incursive, invasive.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Invaginate</ent><br/
<hw>In*vag"i*nate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To insert as in a sheath; to produce intussusception in.</def></p>

<p><ent>Invaginated</ent><br/
<ent>Invaginate</ent><br/
<mhw>{ <hw>In*vag"i*nate</hw> <pr>(?)</pr>, <hw>In*vag"i*na`ted</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <fld>(Biol.)</fld> <sd>(a)</sd> <def>Sheathed.</def> <sd>(b)</sd> <def>Having one portion of a hollow organ drawn back within another portion.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invagination</ent><br/
<hw>In*vag`i*na"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. pref. <ets>in-</ets> + <ets>vagina</ets> sheath.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Biol.)</fld> <def>The condition of an invaginated organ or part.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The inward movement of the wall of a tissue or cell, to form a cavity; also, the cavity thus formed.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <specif>Specifically:</specif> <fld>(Biol., Embryology)</fld> <def>The inward movement of one part of the wall of a blastula, to form a gastrula; the process of gastrulation, in which layers of the ovum are differentiated.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><note><hand/ In <stype>embolic invagination</stype>, one half of the blastosphere is pushed in towards the other half, producing an embryonic form known as a <xex>gastrula</xex>. -- In <stype>epibolic invagination</stype>, a phenomenon in the development of some invertebrate ova, the epiblast appears to grow over or around the hypoblast.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invalescence</ent><br/
<hw>In`va*les"cence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>invalescens</ets>, p. pr. of <ets>invalescere</ets> to become strong. See 1st <er>In-</er>, and <er>Convalesce</er>.]</ety> <def>Strength; health.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invaletudinary</ent><br/
<hw>In*val`e*tu"di*na*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Wanting health; valetudinary.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invalid</ent><br/
<hw>In*val"id</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>valid</ets>: cf. F. <ets>invalide</ets>, L. <ets>invalidus</ets> infirm, weak.  Cf. <er>Invalid</er> infirm.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Of no force, weight, or cogency; not valid; weak.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>Having no force, effect, or efficacy; void; null; <as>as, an <ex>invalid</ex> contract or agreement</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invalid</ent><br/
<hw>In"va*lid</hw> <pr>(?; 277)</pr>, <pos>n.</pos> <ety>[F. <ets>invalide</ets>, <ets>n. & a.</ets>, L. <ets>invalidus</ets>, <pos>a.</pos> See <er>Invalid</er> null.]</ety> <def>A person who is weak and infirm; one who is disabled for active service; especially, one in chronic ill health who is unable to care for himself.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invalid</ent><br/
<hw>In"va*lid</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Invalid</er>, <pos>n.</pos>]</ety> <def>Not well; feeble; infirm; sickly; <as>as, he had an <ex>invalid</ex> daughter</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invalid</ent><br/
<hw>In"va*lid</hw>, <pos>v. t.</pos> <sn>1.</sn> <def>To make or render invalid or infirm.</def> <ldquo/<xex>Invalided</xex>, bent, and almost blind.<rdquo/  <rj><au>Dickens.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To classify or enroll as an invalid.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Peace coming, he was <qex>invalided</qex> on half pay.</q> <rj><qau>Carlyle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invalidate</ent><br/
<hw>In*val"i*date</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Invalidated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Invalidating</conjf>.]</vmorph> <ety>[From <er>Invalid</er> null.]</ety> <def>To render invalid; to weaken or lessen the force of; to destroy the authority of; to render of no force or effect; to overthrow; <as>as, to <ex>invalidate</ex> an agreement or argument</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>invalidated</ent><br/
<hw>invalidated</hw> <pos>adj.</pos> <def>deprived of legal force.</def><br/
<syn><b>Syn. --</b> nullified.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>invalidating</ent><br/
<hw>invalidating</hw> <pos>adj.</pos>  <def>tending to invalidate or prove false.</def><br/
<syn><b>Syn. --</b> disconfirming.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Invalidation</ent><br/
<hw>In*val`i*da"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of inavlidating, or the state of being invalidated.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>So many <qex>invalidations</qex> of their right.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invalide</ent><br/
\'d8<hw>In`va*lide"</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F.]</ety> <def>See <er>Invalid</er>, <pos>n.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invalidism</ent><br/
<hw>In"va*lid*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The condition of an invalid; sickness; infirmity.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invalidity</ent><br/
<hw>In`va*lid"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>invalidit<eacute/</ets>, LL. <ets>invaliditas</ets> lack of health.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Lack of validity or cogency; lack of legal force or efficacy; invalidness; <as>as, the <ex>invalidity</ex> of an agreement or of a will</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Lack of health; infirmity.</def> <mark>[Obs.]</mark>  <rj><au>Sir W. Temple.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invalidness</ent><br/
<hw>In*val"id*ness</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Invalidity; <as>as, the <ex>invalidness</ex> of reasoning</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invalorous</ent><br/
<hw>In*val"or*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not valorous; cowardly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invaluable</ent><br/
<hw>In*val"u*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Valuable beyond estimation; inestimable; priceless; precious.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invaluably</ent><br/
<hw>In*val"u*a*bly</hw>, <pos>adv.</pos> <def>Inestimably.</def>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invalued</ent><br/
<hw>In*val"ued</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Inestimable.</def> <mark>[R.]</mark>  <rj><au>Drayton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invariability</ent><br/
<hw>In*va`ri*a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>invariabilit<eacute/</ets>.]</ety> <def>The quality of being invariable; invariableness; constancy; uniformity.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invariable</ent><br/
<hw>In*va"ri*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>variable</ets>: cf. F. <ets>invariable</ets>.]</ety> <def>Not given to variation or change; unalterable; unchangeable; always uniform.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Physical laws which are <qex>invariable</qex>.</q> <rj><qau>I. Taylor.</qau></rj></p>

<p>-- <wordforms><wf>In*va"ri*a*ble*ness</wf>, <pos>n.</pos> -- <wf>In*va"ri*a*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invariable</ent><br/
<hw>In*va"ri*a*ble</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Math.)</fld> <def>An invariable quantity; a constant.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>invariably</ent><br/
<hw>in*va"ri*a*bly</hw> <pos>adv.</pos> <def>Always; in every case.</def><br/
[<source>PJC</source>]</p>

<p><ent>Invariance</ent><br/
<hw>In*va"ri*ance</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Math.)</fld> <def>The property of remaining invariable under prescribed or implied conditions.</def>  <rj><au>J. J. Sylvester.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invariant</ent><br/
<hw>In*va"ri*ant</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Math.)</fld> <def>An invariable quantity; specifically, a function of the coefficients of one or more forms, which remains unaltered, when these undergo suitable linear transformations.</def>  <rj><au>J. J. Sylvester.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invasion</ent><br/
<hw>In*va"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>invasio</ets>: cf. F. <ets>invasion</ets>. See <er>Invade</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of invading; the act of encroaching upon the rights or possessions of another; encroachment; trespass.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A warlike or hostile entrance into the possessions or domains of another; the incursion of an army for conquest or plunder.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>The incoming or first attack of anything hurtful or pernicious; <as>as, the <ex>invasion</ex> of a disease</as>.</def></p>

<p><syn><b>Syn.</b> -- <er>Invasion</er>, <er>Irruption</er>, <er>Inroad</er>.</syn> <usage> <xex>Invasion</xex> is the generic term, denoting a forcible entrance into a foreign country. <xex>Incursion</xex> signifies a hasty and sudden invasion. <xex>Irruption</xex> denotes particularly violent invasion. <xex>Inroad</xex> is entry by some unusual way involving trespass and injury.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invasive</ent><br/
<hw>In*va"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[LL. <ets>invasivus</ets>: cf. F. <ets>invasif</ets>. See <er>Invade</er>.]</ety> <sn>1.</sn> <def>Tending to invade; characterized by invasion; aggressive.</def> <ldquo/<xex>Invasive</xex> war.<rdquo/  <rj><au>Hoole.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Med.)</fld> <def>tending to spread, especially tending to intrude into healthy tissue; -- used mostly of tumors.</def> [Narrower terms: <stype>malignant</stype>] <source>PJC</source>]</p>

<p><ent>Invect</ent><br/
<hw>In*vect"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To inveigh.</def> <mark>[Obs.]</mark>  <rj><au>Beau. & Fl.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invected</ent><br/
<hw>In*vec"ted</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>invectus</ets> carried in. See <er>Inveigh</er>.]</ety> <fld>(Her.)</fld> <def>Having a border or outline composed of semicircles with the convexity outward; -- the opposite of <contr>engrailed</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invection</ent><br/
<hw>In*vec"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>invectio</ets>. See <er>Inveigh</er>.]</ety> <def>An inveighing against; invective.</def> <mark>[Obs.]</mark>  <rj><au>Fulke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invective</ent><br/
<hw>In*vec"tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>invectivus</ets>: cf. F. <ets>invectif</ets>. See <er>Inveigh</er>.]</ety> <def>Characterized by invection; critical; denunciatory; satirical; abusive; railing.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invective</ent><br/
<hw>In*vec"tive</hw>, <pos>n.</pos> <ety>[F. <ets>invective</ets>.]</ety> <def>An expression which inveighs or rails against a person; a severe or violent censure or reproach; something uttered or written, intended to cast opprobrium, censure, or reproach on another; a harsh or reproachful accusation; -- followed by <ptcl>against</ptcl>, having reference to the person or thing affected; <as>as, an <ex>invective</ex> against tyranny</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The world will be able to judge of his [Junius'] motives for writing such famous <qex>invectives</qex>.</q> <rj><qau>Sir W. Draper.</qau></rj></p>

<p><syn><b>Syn.</b> -- Abuse; censure; reproach; satire; sarcasm; railing; diatribe. See <er>Abuse</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invectively</ent><br/
<hw>In*vec"tive*ly</hw>, <pos>adv.</pos> <def>In an invective manner.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inveigh</ent><br/
<hw>In*veigh"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inveighed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inveighing</conjf>.]</vmorph> <ety>[L. <ets>invehere</ets>, <ets>invectum</ets>, to carry or bring into or against, to attack with words, to inveigh; pref. <ets>in-</ets> in + <ets>vehere</ets> to carry. See <er>Vehicle</er>, and cf. <er>Invective</er>.]</ety> <def>To declaim or rail (against some person or thing); to utter censorious and bitter language; to attack with harsh criticism or reproach, either spoken or written; to use invectives; -- with <ptcl>against</ptcl>; <as>as, to <ex>inveigh</ex> against character, conduct, manners, customs, morals, a law, an abuse</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>All men <qex>inveighed</qex> against him; all men, except court vassals, opposed him.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The artificial life against which we <qex>inveighed</qex>.</q> <rj><qau>Hawthorne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inveigher</ent><br/
<hw>In*veigh"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who inveighs.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inveigle</ent><br/
<hw>In*vei"gle</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inveigled</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inveigling</conjf> <pr>(?)</pr>.]</vmorph> <ety>[Prob. fr. F. <ets>aveugler</ets> to blind, to delude, OF. <ets>aveugler</ets>, <ets>avugler</ets>, <ets>avegler</ets>, fr. F. <ets>aveugle</ets> blind, OF. <ets>aveugle</ets>, <ets>avugle</ets>, properly, without eyes, fr. L. <ets>ab</ets> + <ets>oculus</ets> eye. The pref. <ets>in-</ets> seems to have been substituted for <ets>a-</ets> taken as the pref. F. <ets><agrave/</ets>, L. <ets>ad</ets>. See <er>Ocular</er>.]</ety> <def>To lead astray as if blind; to persuade to something evil by deceptive arts or flattery; to entice; to insnare; to seduce; to wheedle.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Yet have they many baits and guileful spells<br/
To <qex>inveigle</qex> and invite the unwary sense.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inveiglement</ent><br/
<hw>In*vei"gle*ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of inveigling, or the state of being inveigled; that which inveigles; enticement; seduction.</def>  <rj><au>South.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inveigler</ent><br/
<hw>In*vei"gler</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who inveigles.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inveil</ent><br/
<hw>In*veil"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To cover, as with a veil.</def>  <rj><au>W. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invendibility</ent><br/
<hw>In*vend`i*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality of being invendible; invendibleness; unsalableness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invendible</ent><br/
<hw>In*vend"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>invendibilis</ets>. See <er>In-</er> not, and <er>Vendible</er>.]</ety> <def>Not vendible or salable.</def> <au>Jefferson.</au> -- <wordforms><wf>In*vend"i*ble*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invenom</ent><br/
<hw>In*ven"om</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>See <er>Envenom</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invent</ent><br/
<hw>In*vent"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Invented</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Inventing</conjf>.]</vmorph> <ety>[L. <ets>inventus</ets>, p. p. of <ets>invenire</ets> to come upon, to find, invent; pref. <ets>in-</ets> in + <ets>venire</ets> to come, akin to E. <ets>come</ets>: cf. F. <ets>inventer</ets>. See <er>Come</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To come or light upon; to meet; to find.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>And vowed never to return again,<br/
Till him alive or dead she did <qex>invent</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To discover, as by study or inquiry; to find out; to devise; to contrive or produce for the first time; -- applied commonly to the discovery of some serviceable mode, instrument, or machine.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thus first Necessity <qex>invented</qex> stools.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To frame by the imagination; to fabricate mentally; to forge; -- in a good or a bad sense; <as>as, to <ex>invent</ex> the machinery of a poem; to <ex>invent</ex> a falsehood.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Whate'er his cruel malice could <qex>invent</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He had <qex>invented</qex> some circumstances, and put the worst possible construction on others.</q> <rj><qau>Sir W. Scott.</qau></rj></p>

<p><syn><b>Syn.</b> -- To discover; contrive; devise; frame; design; fabricate; concoct; elaborate. See <er>Discover</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inventer</ent><br/
<hw>In*vent"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who invents.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inventful</ent><br/
<hw>In*vent"ful</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Full of invention.</def>  <rj><au>J. Gifford.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inventible</ent><br/
<hw>In*vent"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Capable of being invented.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inventibleness</ent><br/
<hw>In*vent"i*ble*ness</hw>, <pos>n.</pos> <def>Quality of being inventible.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invention</ent><br/
<hw>In*ven"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inventio</ets>: cf. F. <ets>invention</ets>. See <er>Invent</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of finding out or inventing; contrivance or construction of that which has not before existed; <as>as, the <ex>invention</ex> of logarithms; the <ex>invention</ex> of the art of printing.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 785 --></p>

<p><q>As the search of it [truth] is the duty, so the <qex>invention</qex> will be the happiness of man.</q> <rj><qau>Tatham.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which is invented; an original contrivance or construction; a device; <as>as, this fable was the <ex>invention</ex> of Esop; that falsehood was her own <ex>invention</ex>; she patented five <ex>inventions</ex>.</as></def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>We entered by the drawbridge, which has an <qex>invention</qex> to let one fall if not premonished.</q> <rj><qau>Evelyn.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Thought; idea.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A fabrication to deceive; a fiction; a forgery; a falsehood.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Filling their hearers<br/
With strange <qex>invention</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>The faculty of inventing; imaginative faculty; skill or ingenuity in contriving anything new; <as>as, a man of <ex>invention</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>They lay no less than a want of <qex>invention</qex> to his charge; a capital crime, . . . for a poet is a maker.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Fine Arts, Rhet., etc.)</fld> <def>The exercise of the imagination in selecting and treating a theme, or more commonly in contriving the arrangement of a piece, or the method of presenting its parts.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Invention of the cross</b></col> <fld>(Eccl.)</fld>, <cd>a festival celebrated May 3d, in honor of the finding of our Savior's cross by St. Helena.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inventious</ent><br/
<hw>In*ven"tious</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Inventive.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inventive</ent><br/
<hw>In*vent"ive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>inventif</ets>.]</ety> <def>Able and apt to invent; quick at contrivance; ready at expedients; <as>as, an <ex>inventive</ex> head or genius</as>.</def> <au>Dryden.</au> -- <wordforms><wf>In*vent"ive*ly</wf>, <pos>adv.</pos> -- <wf>In*vent"ive*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inventor</ent><br/
<hw>In*vent"or</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.: cf. F. <ets>inventeur</ets>.]</ety> <def>One who invents or finds out something new; a contriver; especially, one who invents mechanical devices, new drugs, new processes, or other useful objects or procedures.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Inventorial</ent><br/
<hw>In`ven*to"ri*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to an inventory.</def> -- <wordforms><wf>In`ven*to"ri*al*ly</wf>, <pos>adv.</pos></wordforms>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inventory</ent><br/
<hw>In"ven*to*ry</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Inventories</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>inventarium</ets>: cf. LL. <ets>inventorium</ets>, F. <ets>inventaire</ets>, OF. also <ets>inventoire</ets>. See <er>Invent</er>.]</ety> <sn>1.</sn> <def>An account, catalogue, or schedule, made by an executor or administrator, of all the goods and chattels, and sometimes of the real estate, of a deceased person; a list of the property of which a person or estate is found to be possessed; hence, an itemized list of goods or valuables, with their estimated worth.</def> <specif>Hence:</specif> <def>Any listing, as in a catalogue, of objects or resources on hand and available for use or for sale.</def>  <specif>Specifically,</specif> <def>the annual account listing the stock on hand, taken in any business.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>There take an <qex>inventory</qex> of all I have.</q> <rj><qau>Shak.</qau></rj></p>

<p><sn>2.</sn> <def>The objects contained on an inventory{1};</def> <specif>especially:</specif> <def>the stock of items on hand in any business, either for sale and not yet sold, or kept as raw materials to be converted into finished products.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>The total value of all goods in an inventory{2}.</def><br/
[<source>PJC</source>]</p>

<p><sn>4.</sn> <def>The act of making an inventory{1}.</def><br/
[<source>PJC</source>]</p>

<p><syn><b>Syn.</b> -- List; register; schedule; catalogue. See <er>List</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inventory</ent><br/
<hw>In"ven*to*ry</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inventoried</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inventorying</conjf>.]</vmorph> <ety>[Cf. F. <ets>inventorier</ets>.]</ety> <def>To make an inventory of; to make a list, catalogue, or schedule of; to insert or register in an account of goods; <as>as, a merchant <ex>inventories</ex> his stock</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I will give out divers schedules of my beauty; it shall be <qex>inventoried</qex>, and every particle and utensil labeled.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>inventorying</ent><br/
<hw>inventorying</hw> <pos>n.</pos> <def>the act or process of making an inventory; making an itemized list of merchandise or supplies on hand.</def><br/
<syn><b>Syn. --</b> inventory, stocktaking.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Inventress</ent><br/
<hw>In*vent"ress</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. L. <ets>inventrix</ets>, F. <ets>inventrice</ets>.]</ety> <def>A woman who invents.</def>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inveracity</ent><br/
<hw>In`ve*rac"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of veracity.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inverisimilitude</ent><br/
<hw>In*ver`i*si*mil"i*tude</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of verisimilitude or likelihood; improbability.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inverness cape</ent><br/
<ent>Inverness</ent><br/
<mhw><hw>In`ver*ness"</hw> <pr>(?)</pr>, <pos>n.</pos>, <it>or</it> <hw>In`ver*ness" cape"</hw></mhw>. <def>A kind of full sleeveless cape, fitting closely about the neck.</def></p>

<p><q>Robert's wind-blown head and tall form wrapped in an <qex>Inverness cape</qex>.</q>  <rj><qau>Mrs. Humphry Ward.</qau></rj><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Inverse</ent><br/
<hw>In*verse"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inversus</ets>, p. p. of <ets>invertere</ets>: cf. F. <ets>inverse</ets>. See <er>Invert</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Opposite in order, relation, or effect; reversed; inverted; reciprocal; -- opposed to <contr>direct</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bot.)</fld> <def>Inverted; having a position or mode of attachment the reverse of that which is usual.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Math.)</fld> <def>Opposite in nature and effect; -- said with reference to any two operations, which, when both are performed in succession upon any quantity, reproduce that quantity; <as>as, multiplication is the <ex>inverse</ex> operation to division</as>. The symbol of an inverse operation is the symbol of the direct operation with <sups>-1</sups> as an index. Thus <funct><it>sin</it><sups>-1</sups> <it>x</it></funct> means the arc or angle whose sine is <it>x</it>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Inverse figures</b></col> <fld>(Geom.)</fld>, <cd>two figures, such that each point of either figure is inverse to a corresponding point in the order figure.</cd> -- <col><b>Inverse points</b></col> <fld>(Geom.)</fld>, <cd>two points lying on a line drawn from the center of a fixed circle or sphere, and so related that the product of their distances from the center of the circle or sphere is equal to the square of the radius.</cd> -- <mcol><col><b>Inverse ratio</b></col>, <it>or</it>  <col><b>Reciprocal ratio</b></col></mcol> <fld>(Math.)</fld>, <cd>the ratio of the reciprocals of two quantities.</cd> -- <mcol><col><b>Inverse proportion</b></col>, <it>or</it>  <col><b>Reciprocal proportion</b></col></mcol>, <cd>an equality between a direct ratio and a reciprocal ratio; thus, <mathex>4 : 2 : : <frac13/ : <frac16/</mathex>, or 4 : 2 : : 3 : 6, <xex>inversely</xex>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inverse</ent><br/
<hw>In"verse</hw>, <pos>n.</pos> <def>That which is inverse.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thus the course of human study is the <qex>inverse</qex> of the course of things in nature.</q> <rj><qau>Tatham.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inversely</ent><br/
<hw>In*verse"ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an inverse order or manner; by inversion; -- opposed to <contr>directly</contr>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Inversely proportional</b></col>. <cd>See <cref>Directly proportional</cref>, under <er>Directly</er>, and <er>Inversion</er>, 4.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inversion</ent><br/
<hw>In*ver"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inversio</ets>: cf. F. <ets>inversion</ets>. See <er>Invert</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of inverting, or turning over or backward, or the state of being inverted.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A change by inverted order; a reversed position or arrangement of things; transposition.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It is just the <qex>inversion</qex> of an act of Parliament; your lordship first signed it, and then it was passed among the Lords and Commons.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Mil.)</fld> <def>A movement in tactics by which the order of companies in line is inverted, the right being on the left, the left on the right, and so on.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Math.)</fld> <def>A change in the order of the terms of a proportion, so that the second takes the place of the first, and the fourth of the third.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Geom.)</fld> <def>A peculiar method of transformation, in which a figure is replaced by its inverse figure. Propositions that are true for the original figure thus furnish new propositions that are true in the inverse figure. See <cref>Inverse figures</cref>, under <er>Inverse</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Gram.)</fld> <def>A change of the usual order of words or phrases; <as>as, <ldquo/of all vices, impurity is one of the most detestable,<rdquo/ instead of, <ldquo/impurity is one of the most detestable of all vices.<rdquo/</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Rhet.)</fld> <def>A method of reasoning in which the orator shows that arguments advanced by his adversary in opposition to him are really favorable to his cause.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <fld>(Mus.)</fld> <sd>(a)</sd> <def>Said of <xex>intervals</xex>, when the lower tone is placed an octave higher, so that fifths become fourths, thirds sixths, etc.</def> <sd>(b)</sd> <def>Said of a <xex>chord</xex>, when one of its notes, other than its root, is made the bass.</def> <sd>(c)</sd> <def>Said of a <xex>subject</xex>, or phrase, when the intervals of which it consists are repeated in the contrary direction, rising instead of falling, or vice versa.</def> <sd>(d)</sd> <def>Said of <xex>double counterpoint</xex>, when an upper and a lower part change places.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <fld>(Geol.)</fld> <def>The folding back of strata upon themselves, as by upheaval, in such a manner that the order of succession appears to be reversed.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>10.</sn> <fld>(Chem.)</fld> <def>The act or process by which cane sugar (<xex>sucrose</xex>), under the action of heat and acids or enzymes (as <xex>diastase</xex>), is broken or split up into grape sugar (<xex>dextrose</xex>), and fruit sugar (<xex>levulose</xex>); also, less properly, the process by which starch is converted into grape sugar (<xex>dextrose</xex>).</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The terms <xex>invert</xex> and <xex>inversion</xex>, in this sense, owe their meaning to the fact that the plane of polarization of light, which is rotated to the right by cane sugar, is turned toward the left by levulose.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>11.</sn> <fld>(Meteorology)</fld> <def>A reversal of the usual temperature gradient of the atmosphere, in which the temperature increases with increased altitude, rather than falling.  Called also <ecol><b>temperature inversion</b></ecol>.</def> <note>This condition in the vicinity of cities can give rise to a severe episode of atmospheric pollution, as it inhibits normal circulation of the air.</note><br/
[<source>PJC</source>]</p>

<p><sn>12.</sn> <fld>(Electricity)</fld> <def>The conversion of direct current into alternating current; the inverse of <inv>rectification</inv>.  See <er>inverted rectifier</er>.</def><br/
[<source>PJC</source>]</p>

<p><sn>13.</sn> <fld>(Genetics)</fld> <def>A portion of the genome in which the DNA has been turned around, and runs in a direction opposite to its normal direction, and consequently the genes are present in the reverse of their usual order.</def><br/
[<source>PJC</source>]</p>

<p><ent>Invert</ent><br/
<hw>In*vert"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inverted</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Inverting</conjf>.]</vmorph> <ety>[L. <ets>invertere</ets>, <ets>inversum</ets>; pref. <ets>in-</ets> in + <ets>vertere</ets> to turn. See <er>Verse</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To turn over; to put upside down; to upset; to place in a contrary order or direction; to reverse; <as>as, to <ex>invert</ex> a cup, the order of words, rules of justice, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>That doth <qex>invert</qex> the attest of eyes and ears,<br/
As if these organs had deceptious functions.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Such reasoning falls like an <qex>inverted</qex> cone,<br/
Wanting its proper base to stand upon.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Mus.)</fld> <def>To change the position of; -- said of tones which form a chord, or parts which compose harmony.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To divert; to convert to a wrong use.</def> <mark>[Obs.]</mark>  <rj><au>Knolles.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Chem.)</fld> <def>To convert; to reverse; to decompose by, or subject to, inversion. See <er>Inversion</er>, <pos>n.</pos>, 10.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invert</ent><br/
<hw>In*vert"</hw>, <pos>v. i.</pos> <fld>(Chem.)</fld> <def>To undergo inversion, as sugar.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invert</ent><br/
<hw>In"vert</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Chem.)</fld> <def>Subjected to the process of inversion; inverted; converted; <as>as, <ex>invert</ex> sugar</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Invert sugar</b></col> <fld>(Chem.)</fld>, <cd>a variety of sugar, consisting of a mixture of dextrose and levulose, found naturally in fruits, and produced artificially by the inversion of cane sugar (sucrose); also, less properly, the grape sugar or dextrose obtained from starch. See <er>Inversion</er>, <er>Dextrose</er>, <er>Levulose</er>, and <er>Sugar</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invert</ent><br/
<hw>In"vert</hw>, <pos>n.</pos> <fld>(Masonry)</fld> <def>An inverted arch.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invertase</ent><br/
<hw>In*vert"ase</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <sd>(a)</sd> <def>An enzyme capable of effecting the inversion of cane suger, producing invert sugar. It is found in many plants and in the intestines of animals.</def> <sd>(b)</sd> <def>By extension, any enzyme which splits cane sugar, milk sugar, lactose, etc., into monosaccharides.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Invertebral</ent><br/
<hw>In*ver"te*bral</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zool.)</fld> <def>Same as <er>Invertebrate</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invertebrata</ent><br/
\'d8<hw>In*ver`te*bra"ta</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. L. <ets>in-</ets> not + <ets>vertebratus</ets> vertebrate.]</ety> <fld>(Zool.)</fld> <def>A comprehensive division of the animal kingdom, including all except the Vertebrata.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invertebrate</ent><br/
<hw>In*ver"te*brate</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zool.)</fld> <def>Destitute of a backbone; having no vertebr<ae/; of or pertaining to the Invertebrata.</def> -- <def2><pos>n.</pos> <def>One of the Invertebrata.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Age of invertebrates</b></col>. <cd>See <er>Age</er>, and <er>Silurian</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invertebrated</ent><br/
<hw>In*ver"te*bra`ted</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Having no backbone; invertebrate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inverted</ent><br/
<hw>In*vert"ed</hw> <pr>(?)</pr>, <pos>a.</pos><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Changed to a contrary or counterchanged order; reversed; characterized by inversion.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Geol.)</fld> <def>Situated apparently in reverse order, as strata when folded back upon themselves by upheaval.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Inverted arch</b></col> <fld>(Arch.)</fld>, <cd>an arch placed with crown downward; -- much used in foundations.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invertedly</ent><br/
<hw>In*vert"ed*ly</hw>, <pos>adv.</pos> <def>In an inverted order.</def>  <rj><au>Derham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>inverted rectifier</ent><br/
<hw>in*vert"ed rec"ti*fi`er</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Electricity)</fld> <def>A device which converts direct current to alternating current.</def><br/
[<source>PJC</source>]</p>

<p><ent>Invertible</ent><br/
<hw>In*vert"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[From <er>Invert</er>.]</ety> <sn>1.</sn> <def>Capable of being inverted or turned inside out.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Chem.)</fld> <def>Capable of being changed or converted; <as>as, <ex>invertible</ex> sugar</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invertible</ent><br/
<hw>In*vert"i*ble</hw>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + L. <ets>vertere</ets> to turn + <ets>-ible</ets>.]</ety> <def>Incapable of being turned or changed.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An indurate and <qex>invertible</qex> conscience.</q> <rj><qau>Cranmer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invertin</ent><br/
<hw>In*vert"in</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Physiol. Chem.)</fld> <def>An enzyme which causes cane sugar to take up a molecule of water and be converted into invert sugar.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invest</ent><br/
<hw>In*vest"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Invested</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Investing</conjf>.]</vmorph> <ety>[L. <ets>investire</ets>, <ets>investitum</ets>; pref. <ets>in-</ets> in + <ets>vestire</ets> to clothe, fr. <ets>vestis</ets> clothing: cf. F. <ets>investir</ets>. See <er>Vest</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To put garments on; to clothe; to dress; to array; -- opposed to <ant>divest</ant>. Usually followed by <xex>with</xex>, sometimes by <xex>in</xex>; <as>as, to <ex>invest</ex> one with a robe</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To put on.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Can not find one this girdle to <qex>invest</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To clothe, as with office or authority; to place in possession of rank, dignity, or estate; to endow; to adorn; to grace; to bedeck; <as>as, to <ex>invest</ex> with honor or glory; to <ex>invest</ex> with an estate.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>I do <qex>invest</qex> you jointly with my power.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To surround, accompany, or attend.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Awe such as must always <qex>invest</qex> the spectacle of the guilt.</q> <rj><qau>Hawthorne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To confer; to give.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>It <qex>investeth</qex> a right of government.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Mil.)</fld> <def>To inclose; to surround or hem in with troops, so as to intercept reinforcements of men and provisions and prevent escape; to lay siege to; <as>as, to <ex>invest</ex> a town</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>To lay out (money or capital) in business with the view of obtaining an income or profit; <as>as, to <ex>invest</ex> money in bank stock</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <specif>Hence:</specif> <def>To expend (time, money, or other resources) with a view to obtaining some benefit of value in excess of that expended, or to achieve a useful pupose; <as>as, to <ex>invest</ex> a lot of time in teaching one's children</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Invest</ent><br/
<hw>In*vest"</hw> <pr>(?)</pr>, <pos>v. i.</pos> <def>To make an investment; <as>as, to <ex>invest</ex> in stocks</as>; -- usually followed by <xex>in</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Investient</ent><br/
<hw>In*vest"ient</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>investiens</ets>, p. pr. of <ets>investire</ets>.]</ety> <def>Covering; clothing.</def> <mark>[R.]</mark>  <rj><au>Woodward.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Investigable</ent><br/
<hw>In*ves"ti*ga*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>investigabilis</ets>. See <er>Investigate</er>.]</ety> <def>Capable or susceptible of being investigated; admitting research.</def>  <rj><au>Hooker.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Investigable</ent><br/
<hw>In*ves"ti*ga*ble</hw>, <pos>a.</pos> <ety>[L. <ets>investigabilis</ets>. See <er>In-</er> not, and <er>Vestigate</er>.]</ety> <def>Unsearchable; inscrutable.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>So unsearchable the judgment and so <qex>investigable</qex> the ways thereof.</q> <rj><qau>Bale.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Investigate</ent><br/
<hw>In*ves"ti*gate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Investigated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Investigating</conjf>.]</vmorph> <ety>[L. <ets>investigatus</ets>, p. p. of <ets>investigare</ets> to investigate; pref. <ets>in-</ets> in + <ets>vestigare</ets> to track, trace. See <er>Vestige</er>.]</ety> <def>To follow up step by step by patient inquiry or observation; to trace or track mentally; to search into; to inquire and examine into with care and accuracy; to find out by careful inquisition; <as>as, to <ex>investigate</ex> the causes of natural phenomena</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Investigate</ent><br/
<hw>In*ves"ti*gate</hw>, <pos>v. i.</pos> <def>To pursue a course of investigation and study; to make investigation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>investigating</ent><br/
<hw>investigating</hw> <pos>n.</pos> <def>the work of inquiring into something thoroughly and systematically.</def><br/
<syn><b>Syn. --</b> investigation.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Investigation</ent><br/
<hw>In*ves`ti*ga"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>investigatio</ets>: cf. F. <ets>investigation</ets>.]</ety> <def>The act of investigating; the process of inquiring into or following up; research; study; inquiry, esp. patient or thorough inquiry or examination; <as>as, the <ex>investigations</ex> of the philosopher and the mathematician; the <ex>investigations</ex> of the judge, the moralist.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Investigative</ent><br/
<hw>In*ves"ti*ga*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Given to investigation; inquisitive; curious; searching.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Investigator</ent><br/
<hw>In*ves"ti*ga`tor</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L.: cf. F. <ets>investigateur</ets>.]</ety> <def>One who searches diligently into a subject.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>investigatory</ent><br/
<hw>investigatory</hw> <pos>adj.</pos>  <def>Of or pertaining to an investigation; accomplished by investigation; designed to find information or ascertain facts; <as>as, <ex>investigatory</ex> committee; the <ex>investigatory</ex> excesses of the prosecutor</as>.</def><br/
<syn><b>Syn. --</b> fact-finding, investigative.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>investing</ent><br/
<hw>investing</hw> <pos>n.</pos> <def>the act or process of expending resources, especially money, to achieve rewards.</def><br/
<syn><b>Syn. --</b> investment.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Investiture</ent><br/
<hw>In*ves"ti*ture</hw> <pr>(?; 135)</pr>, <pos>n.</pos> <ety>[LL. <ets>investitura</ets>: cf. F. <ets>investiture</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act or ceremony of investing, or the state of being invested, as with an office; a giving possession; also, the right of so investing.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He had refused to yield up to the pope the <qex>investiture</qex> of bishops.</q> <rj><qau>Sir W. Raleigh.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Feudal Law)</fld> <def>Livery of seizin.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The grant of land or a feud was perfected by the ceremony of corporal <qex>investiture</qex>, or open delivery of possession.</q> <rj><qau>Blackstone.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That with which anyone is invested or clothed; investment; clothing; covering.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>While we yet have on<br/
Our gross <qex>investiture</qex> of mortal weeds.</q> <rj><qau>Trench.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Investive</ent><br/
<hw>In*vest"ive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Investing.</def> <mark>[R.]</mark>  <rj><au>Mir. for Mag.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Investment</ent><br/
<hw>In*vest"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act of investing, or the state of being invested.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That with which anyone is invested; a vestment.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Whose white <qex>investments</qex> figure innocence.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Mil.)</fld> <def>The act of surrounding, blocking up, or besieging by an armed force, or the state of being so surrounded.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The capitulation was signed by the commander of the fort within six days after its <qex>investments</qex>.</q> <rj><qau>Marshall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>The laying out of money in the purchase of some species of property; also, the amount of money invested, or that in which money is invested.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Before the <qex>investment</qex> could be made, a change of the market might render it ineligible.</q> <rj><qau>A. Hamilton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>An <qex>investment</qex> in ink, paper, and steel pens.</q> <rj><qau>Hawthorne.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Investor</ent><br/
<hw>In*vest"or</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who invests.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Investure</ent><br/
<hw>In*ves"ture</hw> <pr>(?; 135)</pr>, <pos>n.</pos> <def>Investiture; investment.</def> <mark>[Obs.]</mark>  <rj><au>Bp. Burnet.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Investure</ent><br/
<hw>In*ves"ture</hw>, <pos>v. t.</pos> <def>To clothe; to invest; to install.</def> <mark>[Obs.]</mark> <ldquo/Monks . . . <xex>investured</xex> in their copes.<rdquo/  <rj><au>Fuller.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inveteracy</ent><br/
<hw>In*vet"er*a*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From <er>Inveterate</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Firm establishment by long continuance; firmness or deep-rooted obstinacy of any quality or state acquired by time; <as>as, the <ex>inveteracy</ex> of custom, habit, or disease</as>; -- usually in a bad sense; <as>as, the <ex>inveteracy</ex> of prejudice or of error</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An <qex>inveteracy</qex> of evil habits that will prompt him to contract more.</q> <rj><qau>A. Tucker.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Malignity; spitefulness; virulency.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The rancor of pamphlets, the <qex>inveteracy</qex> of epigrams, and the mortification of lampoons.</q> <rj><qau>Guardian.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inveterate</ent><br/
<hw>In*vet"er*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inveteratus</ets>, p. p. of <ets>inveterare</ets> to render old; pref. <ets>in-</ets> in + <ets>vetus</ets>, <ets>veteris</ets>, old. See <er>Veteran</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Old; long-established.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>It is an <qex>inveterate</qex> and received opinion.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Firmly established by long continuance; obstinate; deep-rooted; of long standing; <as>as, an <ex>inveterate</ex> disease; an <ex>inveterate</ex> abuse.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Heal the <qex>inveterate</qex> canker of one wound.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Having habits fixed by long continuance; confirmed; habitual; <as>as, an <ex>inveterate</ex> idler or smoker</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Malignant; virulent; spiteful.</def>  <rj><au>H. Brooke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inveterate</ent><br/
<hw>In*vet"er*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To fix and settle by long continuance.</def> <mark>[Obs.]</mark>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inveterately</ent><br/
<hw>In*vet"er*ate*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an inveterate manner or degree.</def> <ldquo/<xex>Inveterately</xex> tough.<rdquo/  <rj><au>Hawthorne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inveterateness</ent><br/
<hw>In*vet"er*ate*ness</hw>, <pos>n.</pos> <def>Inveteracy.</def>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inveteration</ent><br/
<hw>In*vet`er*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inveteratio</ets>.]</ety> <def>The act of making inveterate.</def> <mark>[R.]</mark>  <rj><au>Bailey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invict</ent><br/
<hw>In*vict"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>invictus</ets>. See <er>In-</er> not, and <er>Victor</er>.]</ety> <def>Invincible.</def> <mark>[Obs.]</mark>  <rj><au>Joye.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invidious</ent><br/
<hw>In*vid"i*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>invidiosus</ets>, fr. <ets>invidia</ets> envy. See <er>Envy</er>, and cf. <er>Envious</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Envious; malignant.</def> <mark>[Obs.]</mark>  <rj><au>Evelyn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Worthy of envy; desirable; enviable.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Such a person appeareth in a far more honorable and <qex>invidious</qex> state than any prosperous man.</q> <rj><qau>Barrow.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Likely to or intended to incur or produce ill will, or to provoke envy or resentment; hateful; offensive; <as>as, <ex>invidious</ex> distinctions</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Agamemnon found it an <qex>invidious</qex> affair to give the preference to any one of the Grecian heroes.</q> <rj><qau>Broome.</qau></rj></p>

<p>-- <wordforms><wf>In*vid"i*ous*ly</wf>, <pos>adv.</pos> -- <wf>In*vid"i*ous*ness</wf>, <pos>n.</pos></wordforms></p>

<p><ent>Invigilancy</ent><br/
<ent>Invigilance</ent><br/
<mhw>{ <hw>In*vig"i*lance</hw> <pr>(?)</pr>, <hw>In*vig"i*lan*cy</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <ety>[<ets>in-</ets> not + <ets>vigilance</ets>: cf. OF. <ets>invigilance</ets>.]</ety> <def>Lack of vigilance; neglect of watching; carelessness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>invigilate</ent><br/
<hw>invigilate</hw> <pos>n.</pos> <pr>(<icr/n*v<icr/j"<icr/l*<amac/t)</pr> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Invigilated</conjf> <pr>(<icr/n*v<icr/j"<icr/l*<amac/`t<ecr/d)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Invigilating</conjf>.]</vmorph> <ety>[L. <ets>invigilare</ets> to stay awake, to be vigilant.]</ety> <def>To keep watch.</def><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <def>To keep watch over examination candidates to prevent cheating.</def> <mark>[British]</mark> <br/
[<source>WordNet 1.5</source>]</p>

<p><ent>invigilation</ent><br/
<hw>invigilation</hw> <pos>n.</pos> <def>keeping watch over examination candidates to prevent cheating.</def> <mark>[British]</mark> <br/
[<source>WordNet 1.5</source>]</p>

<p><ent>invigilator</ent><br/
<hw>invigilator</hw> <pos>n.</pos> <def>someone who watches examination candidates to prevent cheating.</def> <mark>[British]</mark> <br/
[<source>WordNet 1.5</source>]</p>

<p><-- p. 786 --></p>

<p><ent>Invigor</ent><br/
<hw>In*vig"or</hw> <pr>(<icr/n*v<icr/g"<etil/r)</pr>, <pos>v. t.</pos> <def>To invigorate.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invigorate</ent><br/
<hw>In*vig"or*ate</hw> <pr>(<icr/n*v<icr/g"<etil/r*<amac/t)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Invigorated</conjf> <pr>(<icr/n*v<icr/g"<etil/r*<amac/`t<ecr/d)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Invigorating</conjf>.]</vmorph> <ety>[Pref. <ets>in-</ets> in + <ets>vigor</ets>.]</ety> <def>To give vigor to; to strengthen; to animate; to give life and energy to.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Christian graces and virtues they can not be, unless fed, <qex>invigorated</qex>, and animated by universal charity.</q> <rj><qau>Atterbury.</qau></rj></p>

<p><syn><b>Syn.</b> -- To refresh; animate; exhilarate; stimulate.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invigoration</ent><br/
<hw>In*vig`or*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of invigorating, or the state of being invigorated.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invile</ent><br/
<hw>In*vile"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To render vile.</def> <mark>[Obs.]</mark>  <rj><au>Daniel.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invillaged</ent><br/
<hw>In*vil"laged</hw> <pr>(?; 48)</pr>, <pos>p. a.</pos> <def>Turned into, or reduced to, a village.</def> <mark>[Obs.]</mark>  <rj><au>W. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invincibility</ent><br/
<hw>In*vin`ci*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>invincibilit<eacute/</ets>.]</ety> <def>The quality or state of being invincible; invincibleness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invincible</ent><br/
<hw>In*vin"ci*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>invincibilis</ets>: cf. F. <ets>invincible</ets>. See <er>In-</er> not, and <er>Vincible</er>.]</ety> <def>Incapable of being conquered, overcome, or subdued; unconquerable; insuperable; <as>as, an <ex>invincible</ex> army, or obstacle</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Lead forth to battle these my sons<br/
<qex>Invincible</qex>.</q> <rj><qau>Milton.</qau></rj></p>

<p>-- <wordforms><wf>In*vin"ci*ble*ness</wf>, <pos>n.</pos> -- <wf>In*vin"ci*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inviolability</ent><br/
<hw>In*vi`o*la*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>inviolabilitas</ets>: cf. F. <ets>inviolabilit<eacute/</ets>.]</ety> <def>The quality or state of being inviolable; inviolableness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inviolable</ent><br/
<hw>In*vi"o*la*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>inviolabilis</ets>: cf. F. <ets>inviolable</ets>. See <er>Inviolate</er>, <pos>a.</pos>]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not violable; not susceptible of hurt, wound, or harm (used with respect to either physical or moral damage); not susceptible of being profaned or corrupted; sacred; holy; <as>as, <ex>inviolable</ex> honor or chastity; an <ex>inviolable</ex> shrine.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>He tried a third, a tough, well-chosen spear,<br/
The <qex>inviolable</qex> body stood sincere.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Unviolated; uninjured; undefiled; uncorrupted.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>For thou, be sure, shalt give account<br/
To him who sent us, whose charge is to keep<br/
This place <qex>inviolable</qex>, and these from harm.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Not capable of being broken or violated; <as>as, an <ex>inviolable</ex> covenant, agreement, promise, or vow</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Their almighty Maker first ordained<br/
And bound them with <qex>inviolable</qex> bands.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>And keep our faiths firm and <qex>inviolable</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inviolableness</ent><br/
<hw>In*vi"o*la*ble*ness</hw>, <pos>n.</pos> <def>The quality or state of being inviolable; <as>as, the <ex>inviolableness</ex> of divine justice</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inviolably</ent><br/
<hw>In*vi"o*la*bly</hw>, <pos>adv.</pos> <def>Without violation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inviolacy</ent><br/
<hw>In*vi"o*la*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state or quality of being inviolate; <as>as, the <ex>inviolacy</ex> of an oath</as>.</def></p>

<p><ent>Inviolated</ent><br/
<ent>Inviolate</ent><br/
<mhw>{ <hw>In*vi"o*late</hw> <pr>(?)</pr>, <hw>In*vi"o*la`ted</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[L. <ets>inviolatus</ets>. See <er>In-</er> not, and <er>Violate</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not violated; uninjured; unhurt; unbroken.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His fortune of arms was still <qex>inviolate</qex>.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not corrupted, defiled, or profaned; chaste; pure.</def> <ldquo/<xex>Inviolate</xex> truth.<rdquo/  <rj><au>Denham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>There chaste Alceste lives <qex>inviolate</qex>.</q> <rj><qau>Spenser.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inviolately</ent><br/
<hw>In*vi"o*late*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an inviolate manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inviolateness</ent><br/
<hw>In*vi"o*late*ness</hw>, <pos>n.</pos> <def>The state of being inviolate.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invious</ent><br/
<hw>In"vi*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>invius</ets>; pref. <ets>in-</ets> not + <ets>via</ets> way.]</ety> <def>Untrodden.</def> <mark>[R.]</mark> <au>Hudibras.</au> -- <wordforms><wf>In"vi*ous*ness</wf>, <pos>n.</pos> <mark>[R.]</mark></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invirile</ent><br/
<hw>In*vi"rile</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Deficient in manhood; unmanly; effeminate.</def>  <rj><au>Lowell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invirility</ent><br/
<hw>In`vi*ril"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Absence of virility or manhood; effeminacy.</def>  <rj><au>Prynne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inviscate</ent><br/
<hw>In*vis"cate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inviscated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inviscating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>inviscatus</ets>, p. p. of <ets>inviscare</ets> to birdlime; pref. <ets>in-</ets> in + <ets>viscum</ets>, <ets>viscus</ets>, the mistletoe, birdlime.]</ety> <def>To daub or catch with glue or birdlime; to entangle with glutinous matter.</def> <mark>[R.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inviscerate</ent><br/
<hw>In*vis"cer*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inviscerated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inviscerating</conjf>.]</vmorph> <ety>[L. <ets>invisceratus</ets>, p. p. of <ets>inviscerare</ets> to put into the entrails. See <er>Viscera</er>.]</ety> <def>To breed; to nourish.</def> <mark>[R.]</mark>  <rj><au>W. Montagu.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inviscerate</ent><br/
<hw>In*vis"cer*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>invisceratus</ets>, p. p.]</ety> <def>Deep-seated; internal.</def> <mark>[R.]</mark>  <rj><au>W. Montagu.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invisibility</ent><br/
<hw>In*vis`i*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Invisibilities</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>invisibilitas</ets>: cf. F. <ets>invisibilit<eacute/</ets>.]</ety> <def>The state or quality of being invisible; also, that which is invisible.</def> <ldquo/Atoms and <xex>invisibilities</xex>.<rdquo/  <rj><au>Landor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invisible</ent><br/
<hw>In*vis"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F. <ets>invisible</ets>, L. <ets>invisibilis</ets>. See <er>In-</er> not, and <er>Visible</er>.]</ety> <sn>1.</sn> <def>Incapable of being seen; not perceptible by vision; not visible.</def> <specif>Specifically:</specif> <sd>(a)</sd> <def>Not visible due to an inherent property, such as lack of color; <as>as, the <ex>invisible</ex> air; <ex>invisible</ex> ink</as>;</def> <sd>(b)</sd> <def>hidden from view; out of sight;</def> <sd>(c)</sd> <def>Not perceptible due to lack of light;</def> <sd>(d)</sd> <def>Too small or too distant to be perceived; <as>as, people on the ground <ex>invisible</ex> at cruising altitude</as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>To us <qex>invisible</qex>, or dimly seen<br/
In these thy lowest works.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Hidden from the public; <as>as, <ex>invisible</ex> transactions</as>.</def><br/
[<source>PJC</source>]</p>

<p><sn>3.</sn> <def>imperceptible to the mind; <as>as, differences <ex>invisible</ex> to most observers</as>.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>Invisible bird</b></col> <fld>(Zool.)</fld>, <cd>a small, shy singing bird (<spn>Myadestes sibilons</spn>), of St. Vincent Islands.</cd> -- <col><b>Invisible green</b></col>, <cd>a very dark shade of green, approaching to black, and liable to be mistaken for it.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invisible</ent><br/
<hw>In*vis"i*ble</hw>, <pos>n.</pos> <sn>1.</sn> <def>An invisible person or thing; specifically, God, the Supreme Being.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A Rosicrucian; -- so called because avoiding declaration of his craft.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Eccl. Hist.)</fld> <def>One of those (as in the 16th century) who denied the visibility of the church.</def>  <rj><au>Shipley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>invisible ink</ent><br/
<hw>in*vis"i*ble ink`</hw>, <pos>n.</pos> <def>A fluid that has no color in the visible spectrum, but may be detected under certain conditions, as under ultraviolet light.  It may be used to write notes not readable under normal light.</def><br/
[<source>PJC</source>]</p>

<p><ent>Invisibleness</ent><br/
<hw>In*vis"i*ble*ness</hw>, <pos>n.</pos> <def>The quality or state of being invisible; invisibility.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invisibly</ent><br/
<hw>In*vis"i*bly</hw>, <pos>adv.</pos> <def>In an invisible manner.</def>  <rj><au>Denham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invision</ent><br/
<hw>In*vi"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of vision or of the power of seeing.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invitation</ent><br/
<hw>In`vi*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>invitatio</ets>: cf. F. <ets>invitation</ets>. See <er>Invite</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of inviting; solicitation; the requesting of a person's company; <as>as, an <ex>invitation</ex> to a party, to a dinner, or to visit a friend</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A document written or printed, or spoken words, conveying the message by which one is invited.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Allurement; enticement.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>She gives the leer of <qex>invitation</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>invitational</ent><br/
<hw>invitational</hw> <pos>adj.</pos>  <def>open only to persons issued an invitation; -- of gatherings, usually sports events; <as>as, an <ex>invitational</ex> tournament</as>.</def><br/
<syn><b>Syn. --</b> invitation(prenominal).</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Invitatory</ent><br/
<hw>In*vi"ta*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>invitatorius</ets>: cf. F. <ets>invitatoire</ets>.]</ety> <def>Using or containing invitations.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <ldquo/Venite<rdquo/ [Psalm xcv.], which is also called the <qex>invitatory</qex> psalm.</q> <rj><qau>Hook.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invitatory</ent><br/
<hw>In*vi"ta*to*ry</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Invitatories</plw> <pr>(#)</pr>.</plu> <ety>[LL. <ets>invitatorium</ets>: cf. F. <ets>invitatoire</ets>.]</ety> <def>That which invites; specifically, the invitatory psalm, or a part of it used in worship.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invite</ent><br/
<hw>In*vite"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Invited</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>Inviting</conjf>.]</vmorph> <ety>[L. <ets>invitare</ets>: cf. F. <ets>inviter</ets>. See <er>Vie</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To ask; to request; to bid; to summon; to ask to do some act, or go to some place; esp., to ask to an entertainment or visit; to request the company of; <as>as, to <ex>invite</ex> to dinner, or a wedding, or an excursion</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>So many guests <qex>invite</qex> as here are writ.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>I <qex>invite</qex> his Grace of Castle Rackrent to reflect on this.</q> <rj><qau>Carlyle.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To allure; to draw to; to tempt to come; to induce by pleasure or hope; to attract.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To inveigle and <qex>invite</qex> the unwary sense.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Shady groves, that easy sleep <qex>invite</qex>.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>There no delusive hope <qex>invites</qex> despair.</q> <rj><qau>Cowper.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To give occasion for; <as>as, to <ex>invite</ex> criticism</as>.</def></p>

<p><syn><b>Syn.</b> -- To solicit; bid; call; ask; summon; allure; attract; entice; persuade.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invite</ent><br/
<hw>In*vite"</hw>, <pos>v. i.</pos> <def>To give invitation.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invitement</ent><br/
<hw>In*vite"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Invitation.</def> <mark>[Obs.]</mark>  <rj><au>Chapman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inviter</ent><br/
<hw>In*vit"er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, invites.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invitiate</ent><br/
<hw>In*vi"ti*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not vitiated.</def>  <rj><au>Lowell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inviting</ent><br/
<hw>In*vit"ing</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Alluring; tempting; <as>as, an <ex>inviting</ex> amusement or prospect</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Nothing is so easy and <qex>inviting</qex> as the retort of abuse and sarcasm.</q> <rj><qau>W. Irving.</qau></rj></p>

<p>-- <wordforms><wf>In*vit"ing*ly</wf>, <pos>adv.</pos> -- <wf>In*vit"ing*ness</wf>, <pos>n.</pos></wordforms>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invitrifiable</ent><br/
<hw>In*vit"ri*fi`a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not admitting of being vitrified, or converted into glass.</def>  <rj><au>Kirwan.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invocate</ent><br/
<hw>In"vo*cate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Invocated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Invocating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>invocatus</ets>, p. p. of <ets>invocare</ets>. See <er>Invoke</er>.]</ety> <def>To invoke; to call on, or for, in supplication; to implore.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>If Dagon be thy god,<br/
Go to his temple, <qex>invocate</qex> his aid.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invocation</ent><br/
<hw>In`vo*ca"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>invocation</ets>, L. <ets>invocatio</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act or form of calling for the assistance or presence of some superior being; earnest and solemn entreaty; esp., prayer offered to a divine being.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Sweet <qex>invocation</qex> of a child; most pretty and pathetical!</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The whole poem is a prayer to Fortune, and the <qex>invocation</qex> is divided between the two deities.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Law)</fld> <def>A call or summons; especially, a judicial call, demand, or order; <as>as, the <ex>invocation</ex> of papers or evidence into court</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invocatory</ent><br/
<hw>In"vo*ca*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Making or containing invocation; invoking.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invoice</ent><br/
<hw>In"voice`</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F. <ets>envois</ets> things sent, goods forwarded, pl. of <ets>envoi</ets> a sending or things sent, fr. <ets>envoyer</ets> to send; cf. F. lettre <ets>d'envoi</ets> letter of advice of goods forwarded. See <er>Envoy</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Com.)</fld> <def>A written account of the particulars of merchandise shipped or sent to a purchaser, consignee, factor, etc., with the value or prices and charges annexed.</def>  <rj><au>Wharton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The lot or set of goods as shipped or received; <as>as, the merchant receives a large <ex>invoice</ex> of goods</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invoice</ent><br/
<hw>In"voice`</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Invoiced</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Invoicing</conjf> <pr>(?)</pr>.]</vmorph> <def>To make a written list or account of, as goods to be sent to a consignee; to insert in a priced list; to write or enter in an invoice.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Goods, wares, and merchandise imported from Norway, and <qex>invoiced</qex> in the current dollar of Norway.</q> <rj><qau>Madison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invoke</ent><br/
<hw>In*voke"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Invoked</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Invoking</conjf>.]</vmorph> <ety>[F. <ets>invoquer</ets>, L. <ets>invocare</ets>; pref. <ets>in-</ets> in, on + <ets>vocare</ets> to call, fr. <ets>vox</ets> voice. See <er>Voice</er>, and cf. <er>Invocate</er>.]</ety> <def>To call on for aid or protection; to invite earnestly or solemnly; to summon; to address in prayer; to solicit or demand by invocation; to implore; <as>as, to <ex>invoke</ex> the Supreme Being, or to <ex>invoke</ex> His and blessing</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Go, my dread lord, to your great grandsire's tomb, . . . <br/
<qex>Invoke</qex> his warlike spirit.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Involucel</ent><br/
<hw>In*vol"u*cel</hw> <pr>(?; 277)</pr>, <pos>n.</pos> <ety>[Dim. of <ets>involucre</ets>, or <ets>involucrum</ets>: cf. F. <ets>involucelle</ets>.]</ety> <fld>(Bot.)</fld> <def>A partial, secondary, or small involucre. See <xex>Illust.</xex> of <er>Involucre</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Involucellate</ent><br/
<hw>In`vo*lu"cel*late</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Bot.)</fld> <def>Furnished with involucels.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Involucellum</ent><br/
\'d8<hw>In`vo*lu*cel"lum</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Involucella</plw> <pr>(#)</pr>.</plu> <ety>[NL.]</ety> <def>See <er>Involucel</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Involucral</ent><br/
<hw>In`vo*lu"cral</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>involucral</ets>.]</ety> <def>Pertaining to, possessing, or like, an involucrum.</def></p>

<p><ent>Involucrated</ent><br/
<ent>Involucrate</ent><br/
<mhw>{ <hw>In`vo*lu"crate</hw> <pr>(?)</pr>, <hw>In`vo*lu"cra*ted</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <fld>(Bot.)</fld> <def>Having an involucre; involucred.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Involucre</ent><br/
<hw>In"vo*lu`cre</hw> <pr>(?; 277)</pr>, <pos>n.</pos> <ety>[L. <ets>involucrum</ets> a covering, wrapper, fr. <ets>involvere</ets> to wrap up, envelop: cf. F. <ets>involucre</ets>. See <er>Involve</er>.]</ety> <fld>(Bot.)</fld> <sd>(a)</sd> <def>A whorl or set of bracts around a flower, umbel, or head.</def> <sd>(b)</sd> <def>A continuous marginal covering of sporangia, in certain ferns, as in the common brake, or the cup-shaped processes of the filmy ferns.</def> <sd>(c)</sd> <def>The peridium or volva of certain fungi. Called also <altname>involucrum</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Involucred</ent><br/
<hw>In"vo*lu`cred</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Bot.)</fld> <def>Having an involucre, as umbels, heads, etc.</def>  <rj><au>Martyn.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Involucret</ent><br/
<hw>In`vo*lu"cret</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>An involucel.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Involucrum</ent><br/
\'d8<hw>In`vo*lu"crum</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> L. <plw>Involucra</plw> <pr>(#)</pr>, E. <plw>Involucrums</plw> <pr>(#)</pr>.</plu> <ety>[L. See <er>Involucre</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Bot.)</fld> <def>See <er>Involucre</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>A sheath which surrounds the base of the lasso cells in the <ord>Siphonophora</ord>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Involuntarily</ent><br/
<hw>In*vol"un*ta*ri*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <ety>[From <er>Involuntary</er>.]</ety> <def>In an involuntary manner; not voluntarily; not intentionally or willingly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Involuntariness</ent><br/
<hw>In*vol"un*ta*ri*ness</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality or state of being involuntary; unwillingness; automatism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Involuntary</ent><br/
<hw>In*vol"un*ta*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>involuntarius</ets>. See <er>In-</er> not, and <er>Voluntary</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not having will or the power of choice.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not under the influence or control of the will; not voluntary; <as>as, the <ex>involuntary</ex> movements of the body; <ex>involuntary</ex> muscle fibers.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Not proceeding from choice; done unwillingly; reluctant; compulsory; <as>as, <ex>involuntary</ex> submission</as>.</def></p>

<p><ent>Involuted</ent><br/
<ent>Involute</ent><br/
<mhw>{ <hw>In"vo*lute</hw> <pr>(?)</pr>, <hw>In"vo*lu`ted</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[L. <ets>involutus</ets>, p. p. of <ets>involvere</ets>. See <er>Involve</er>.]</ety> <sn>1.</sn> <fld>(Bot.)</fld> <def>Rolled inward from the edges; -- said of leaves in vernation, or of the petals of flowers in <ae/stivation.</def>  <rj><au>Gray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <sd>(a)</sd> <def>Turned inward at the margin, as the exterior lip of the Cyprea.</def> <sd>(b)</sd> <def>Rolled inward spirally.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Involute</ent><br/
<hw>In"vo*lute</hw>, <pos>n.</pos> <fld>(Geom.)</fld> <def>A curve traced by the end of a string wound upon another curve, or unwound from it; -- called also <altname>evolvent</altname>. See <er>Evolute</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Involution</ent><br/
<hw>In`vo*lu"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>involutio</ets>: cf. F. <ets>involution</ets>. See <er>Involve</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of involving or infolding.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The state of being entangled or involved; complication; entanglement.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>All things are mixed, and causes blended, by mutual <qex>involutions</qex>.</q> <rj><qau>Glanvill.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That in which anything is involved, folded, or wrapped; envelope.</def>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Gram.)</fld> <def>The insertion of one or more clauses between the subject and the verb, in a way that involves or complicates the construction.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Math.)</fld> <def>The act or process of raising a quantity to any power assigned; the multiplication of a quantity into itself a given number of times; -- the reverse of <inv>evolution</inv>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Geom.)</fld> <def>The relation which exists between three or more sets of points, <mathex>a.a<prime/</mathex>, <xex>b.b<prime/</xex>, <mathex>c.c<prime/</mathex>, so related to a point O on the line, that the product <mathex>Oa.Oa<prime/ = Ob.Ob<prime/ = Oc.Oc<prime/</mathex> is constant. Sets of lines or surfaces possessing corresponding properties may be in <xex>involution</xex>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Med.)</fld> <def>The return of an enlarged part or organ to its normal size, as of the <xex>uterus</xex> after pregnancy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Involve</ent><br/
<hw>In*volve"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Involved</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Involving</conjf>.]</vmorph> <ety>[L. <ets>involvere</ets>, <ets>involutum</ets>, to roll about, wrap up; pref. <ets>in-</ets> in + <ets>volvere</ets> to roll: cf. OF. <ets>involver</ets>. See <er>Voluble</er>, and cf. <er>Involute</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To roll or fold up; to wind round; to entwine.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Some of serpent kind . . . <qex>involved</qex><br/
Their snaky folds.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To envelop completely; to surround; to cover; to hide; to <xex>involve</xex> in darkness or obscurity.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>And leave a sing<egrave/d bottom all <qex>involved</qex><br/
With stench and smoke.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To complicate or make intricate, as in grammatical structure.</def> <ldquo/<xex>Involved</xex> discourses.<rdquo/  <rj><au>Locke.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To connect with something as a natural or logical consequence or effect; to include necessarily; to imply.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He knows<br/
His end with mine <qex>involved</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The contrary necessarily <qex>involves</qex> a contradiction.</q> <rj><qau>Tillotson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To take in; to gather in; to mingle confusedly; to blend or merge.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The gathering number, as it moves along,<br/
<qex>Involves</qex> a vast involuntary throng.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Earth with hell<br/
To mingle and <qex>involve</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>To envelop, infold, entangle, or embarrass; <as>as, to <ex>involve</ex> a person in debt or misery</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>To engage thoroughly; to occupy, employ, or absorb.</def> <ldquo/<xex>Involved</xex> in a deep study.<rdquo/  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <fld>(Math.)</fld> <def>To raise to any assigned power; to multiply, as a quantity, into itself a given number of times; <as>as, a quantity <ex>involved</ex> to the third or fourth power</as>.</def></p>

<p><syn><b>Syn.</b> -- To imply; include; implicate; complicate; entangle; embarrass; overwhelm.</syn> <usage> -- To <er>Involve</er>, <er>Imply</er>. <xex>Imply</xex> is opposed to <xex>express</xex>, or <xex>set forth</xex>; thus, an <xex>implied</xex> engagement is one fairly to be understood from the words used or the circumstances of the case, though not set forth in form. <xex>Involve</xex> goes beyond the mere interpretation of things into their necessary relations; and hence, if one thing <xex>involves</xex> another, it so contains it that the two must go together by an indissoluble connection. War, for example, <xex>involves</xex> wide spread misery and death; the premises of a syllogism <xex>involve</xex> the conclusion.</usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Involved</ent><br/
<hw>In*volved"</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zool.)</fld> <def>Same as <er>Involute</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Involvedness</ent><br/
<hw>In*volv"ed*ness</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state of being involved.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Involvement</ent><br/
<hw>In*volve"ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The act of involving, or the state of being involved.</def>  <rj><au>Lew Wallace.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invulgar</ent><br/
<hw>In*vul"gar</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Pref. <ets>in-</ets> in + <ets>vulgar</ets>.]</ety> <def>To cause to become or appear vulgar.</def> <mark>[Obs.]</mark>  <rj><au>Daniel.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invulgar</ent><br/
<hw>In*vul"gar</hw>, <pos>a.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>vulgar</ets>.]</ety> <def>Not vulgar; refined; elegant.</def> <mark>[Obs.]</mark>  <rj><au>Drayton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invulnerability</ent><br/
<hw>In*vul"ner*a*bil`i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>invuln<eacute/rabilit<eacute/</ets>.]</ety> <def>Quality or state of being invulnerable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invulnerable</ent><br/
<hw>In*vul"ner*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>invulnerabilis</ets>: cf. F. <ets>invuln<eacute/rable</ets>. See <er>In-</er> not, and <er>Vulnerable</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Incapable of being wounded, or of receiving injury.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Neither vainly hope<br/
To be <qex>invulnerable</qex> in those bright arms.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Unanswerable; irrefutable; that can not be refuted or convinced; <as>as, an <ex>invulnerable</ex> argument</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invulnerableness</ent><br/
<hw>In*vul"ner*a*ble*ness</hw>, <pos>n.</pos> <def>Invulnerability.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Invulnerate</ent><br/
<hw>In*vul"ner*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>invulneratus</ets> unwounded.]</ety> <def>Invulnerable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inwall</ent><br/
<hw>In*wall"</hw> <pr>(<icr/n*w<add/l")</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Inwalled</conjf> <pr>(<icr/n*w<add/ld")</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Inwalling</conjf>.]</vmorph> <def>To inclose or fortify as with a wall.</def>  <rj><au>Spenser.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 787 --></p>

<p><ent>Inwall</ent><br/
<hw>In"wall`</hw> <pr>(<icr/n"w<add/l`)</pr>, <pos>n.</pos> <def>An inner wall; specifically <fld>(Metal.)</fld>, the inner wall, or lining, of a blast furnace.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inward</ent><br/
<hw>In"ward</hw> <pr>(<icr/n*w<etil/rd)</pr>, <pos>a.</pos> <ety>[AS. <ets>inweard</ets>, <ets>inneweard</ets>, <ets>innanweard</ets>, fr. <ets>innan</ets>, <ets>inne</ets>, within (fr. <ets>in</ets> in; see <er>In</er>) + the suffix <ets>-weard</ets>, E. <ets>-ward</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Being or placed within; inner; interior; -- opposed to <ant>outward</ant>.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Seated in the mind, heart, spirit, or soul.</def> <ldquo/<xex>Inward</xex> beauty.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Intimate; domestic; private.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>All my <qex>inward</qex> friends abhorred me.</q> <rj><qau>Job xix. 19.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>He had had occasion, by one very <qex>inward</qex> with him, to know in part the discourse of his life.</q> <rj><qau>Sir P. Sidney.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inward</ent><br/
<hw>In"ward</hw>, <pos>n.</pos> <sn>1.</sn> <def>That which is inward or within; especially, in the plural, the inner parts or organs of the body; the viscera.</def>  <rj><au>Jer. Taylor.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Then sacrificing, laid the <qex>inwards</qex> and their fat.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The mental faculties; -- usually <pluf>pl.</pluf></def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>An intimate or familiar friend or acquaintance.</def> <mark>[Obs.]</mark> <ldquo/I was an <xex>inward</xex> of his.<rdquo/  <rj><au>Shak.</au></rj></p>

<p><ent>Inwards</ent><br/
<ent>Inward</ent><br/
<mhw>{ <hw>In"ward</hw> <pr>(?)</pr>, <hw>In"wards</hw> <pr>(?)</pr>, }</mhw> <pos>adv.</pos> <ety>[AS. <ets>inweard</ets>.  The ending <it>-s</it> is prop. a genitive ending. See <er>Inward</er>, <pos>a.</pos>, <er>-wards</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Toward the inside; toward the center or interior; <as>as, to bend a thing <ex>inward</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Into, or toward, the mind or thoughts; inwardly; <as>as, to turn the attention <ex>inward</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>So much the rather, thou Celestial Light,<br/
Shine <qex>inward</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inwardly</ent><br/
<hw>In"ward*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <ety>[AS. <ets>inweardlice</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>In the inner parts; internally.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Let Benedick, like covered fire,<br/
Consume away in sighs, waste <qex>inwardly</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Toward the center; inward; <as>as, to curve <ex>inwardly</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>In the heart or mind; mentally; privately; secretly; <as>as, he <ex>inwardly</ex> repines</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Intimately; thoroughly.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>I shall desire to know him more <qex>inwardly</qex>.</q> <rj><qau>Beau. & Fl.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>inward-moving</ent><br/
<hw>inward-moving</hw> <pos>adj.</pos> <def>moving or directed toward the center or axis, especially when spinning or traveling in a curve.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Inwardness</ent><br/
<hw>In"ward*ness</hw>, <pos>n.</pos> <sn>1.</sn> <def>Internal or true state; essential nature; <as>as, the <ex>inwardness</ex> of conduct</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Sense can not arrive to the <qex>inwardness</qex><br/
Of things.</q> <rj><qau>Dr. H. More.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Intimacy; familiarity.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Heartiness; earnestness.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>What was wanted was more <qex>inwardness</qex>, more feeling.</q> <rj><qau>M. Arnold.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inwards</ent><br/
<hw>In"wards</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>See <er>Inward</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inweave</ent><br/
<hw>In*weave"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To weave in or together; to intermix or intertwine by weaving; to interlace.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Down they cast<br/
Their crowns, <qex>inwove</qex> with amaranth and gold.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inwheel</ent><br/
<hw>In*wheel"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To encircle.</def> <mark>[R.]</mark>  <rj><au>Beau. & Fl.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inwit</ent><br/
<hw>In"wit</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Inward sense; mind; understanding; conscience.</def> <mark>[Obs.]</mark>  <rj><au>Wyclif.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inwith</ent><br/
<hw>In*with"</hw> <pr>(?)</pr>, <pos>prep.</pos> <def>Within.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>This purse hath she <qex>inwith</qex> her bosom hid.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inwork</ent><br/
<hw>In*work"</hw> <pr>(?)</pr>, <pos>v. t. & i.</pos> <ety>[Pref. <ets>in-</ets> + <ets>work</ets>.  Cf. <er>Inwrought</er>.]</ety> <def>To work in or within.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inworn</ent><br/
<hw>In"worn`</hw> <pr>(?)</pr>, <pos>p. a.</pos> <def>Worn, wrought, or stamped in.</def> <mark>[R.]</mark>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inwrap</ent><br/
<hw>In*wrap"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Written also <ets>enwrap</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To cover by wrapping; to involve; to infold; <as>as, to <ex>inwrap</ex> in a cloak, in smoke, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To involve, as in difficulty or perplexity; to perplex.</def> <mark>[R.]</mark>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inwreathe</ent><br/
<hw>In*wreathe"</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To surround or encompass as with a wreath.</def> <altsp>[Written also <asp>enwreathe</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><q>Resplendent locks, <qex>inwreathed</qex> with beams.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Inwrought</ent><br/
<hw>In*wrought"</hw> <pr>(?)</pr>, <pos>p. p. <or/ a.</pos> <ety>[Pref. <ets>in-</ets> + <ets>wrought</ets>.  Cf. <er>Inwork</er>.]</ety> <def>Wrought or worked in or among other things; worked into any fabric so as to from a part of its texture; wrought or adorned, as with figures.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>His mantle hairy, and his bonnet sedge,<br/
<qex>Inwrought</qex> with figures dim.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Io</ent><br/
<hw>I"o</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Ios</plw> <pr>(#)</pr>.</plu> <ety>[L.; cf. Gr. <grk>"iw`</grk>.]</ety> <def>An exclamation of joy or triumph; -- often interjectional.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Io</ent><br/
<hw>I"o</hw> <pr>(<emac/"<omac/)</pr>, <pos>prop. n.</pos> <ety>[Gr. <grk>'Iw`</grk>.]</ety> <sn>1.</sn> <def>In Greek mythology, the beautiful daughter of Inachus, king of Argos, Greece, who was changed by Hera (Juno), in a fit of jealousy, into a white heifer, and placed under the watch of Argus of the hundred eyes.<br/
   When Argus was killed by Hermes at the command of Zeus, the heifer was maddened by a terrible gadfly sent by Hera, and wandered about until she arrived in Egypt. There she recovered her original shape, and bore Epaphus to Zeus.  Epaphus became the ancestor of <AE/gyptus, Damaus, Cepheus, and Phineus.  She was identified by the Egyptians with Isis.  According to another legend, Io was carried off by Phoenician traders who landed in Argos. The myth is generally explained to be Aah or the moon wandering in the starry skies, symbolized by the hundred-eyed Argus; her transformation into a horned heifer representing the crescent moon.</def><br/
[<source>Century Dict. 1906</source>]</p>

<p><q>Greek mythology, too, knew her [Astarte] as I<ocir/ and Europa, and she was fitly symbolised by the cow whose horns resemble the supine lunar crescent as seen in the south.</q> <rj><qau>Seyce (Anc. Empires, p. 195).</qau></rj><br/
[<source>Century Dict. 1906</source>]</p>

<p><sn>2.</sn> <def>One of the large moons of the planet Jupiter, remarkable for its intense volcanic activity, as observed in fly-bys of space probes.  It was named after the mythological Io.</def> <note>The remarkable images of Io and Jupiter obtained by the Galileo 2 space probe to Jupiter and Hubble photographs are available at the web site of <a href="http://www.nasa.gov">NASA</a>.  Reproduced here are:<br/
<a href="more\io2.gif">Surface of Io.</a><br/
<a href="more\iodisk.jpg">Full disk of Io passing, over the clouds of Jupiter.</a><br/
<a href="more\Juptr&Io.gif">Jupiter with Io in transit.</a><br/
More images are available at the NASA site.</note>
[<source>PJC</source>]</p>

<p><ent>Iod-</ent><br/
<hw>I"od-</hw> <pr>(?)</pr>. <fld>(Chem.)</fld> <def>See <er>Iodo-</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iodal</ent><br/
<hw>I"o*dal</hw> <pr>(<imac/"<osl/*d<ait/l)</pr>, <pos>n.</pos> <ety>[<ets>Iod-</ets> + <ets>al</ets>cohol.]</ety> <fld>(Chem.)</fld> <def>An oily liquid, <chform>CI3.CHO</chform>, analogous to chloral and bromal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iodate</ent><br/
<hw>I"o*date</hw> <pr>(<imac/"<osl/*d<asl/t)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>A salt of iodic acid.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iodhydrin</ent><br/
<hw>I`od*hy"drin</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Iod-</ets> + chlor<ets>hydrin</ets>.]</ety> <fld>(Chem.)</fld> <def>One of a series of compounds containing iodine, and analogous to the chlorhydrins.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iodic</ent><br/
<hw>I*od"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>iodique</ets>. See <er>Iodine</er>.]</ety> <fld>(Chem.)</fld> <def>Pertaining to, or containing, iodine; specif., denoting those compounds in which it has a relatively high valence; <as>as, <ex>iodic</ex> acid</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Iodic acid</b></col>, <cd>a monobasic acid (<chform>HIO3</chform>), consisting of iodine with three parts of oxygen and one of hydrogen.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iodide</ent><br/
<hw>I"o*dide</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>A binary compound of iodine, or one which may be regarded as binary, in which iodine has a valence of -1; <as>as, potassium <ex>iodide</ex></as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>iodinate</ent><br/
<hw>iodinate</hw> <pos>v.</pos>  <fld>(Chem.)</fld> <def>to cause to combine with iodine; <as>as, <ex>iodinate</ex> thyroxine</as>.</def><br/
<syn><b>Syn. --</b> .</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>iodinated</ent><br/
<hw>iodinated</hw> <pos>adj.</pos>  <fld>(Chem.)</fld> <def>treated or reacted with iodine; treated so as to combine with iodine.</def> <note>The iodinating agent may be other than iodine itself, such as compounds with active iodine.</note><br/
<syn><b>Syn. --</b> iodized.</syn><br/
[<source>PJC</source>]</p>

<p><ent>iodinating</ent><br/
<hw>iodinating</hw> <pos>adj.</pos> <ety>[<pos>p. p.</pos> of verb <ets>iodinate</ets>]</ety>  <fld>(Chem.)</fld> <def>combining or causing to combine with iodine; <as>as, the active <ex>iodinating</ex> species; the in vivo <ex>iodinating</ex> mechanism</as>.  Inverse of <ant>de-iodinating</ant>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>iodination</ent><br/
<hw>iodination</hw> <pos>n.</pos> <fld>(Chem.)</fld> <def>the substitution or addition of iodine atoms in organic compounds.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Iodine</ent><br/
<hw>I"o*dine</hw> <pr>(<imac/"<osl/*d<icr/n <it>or</it> <imac/"<osl/*d<emac/n; 104)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'iw`dhs</grk> violetlike; <grk>'i`on</grk> a violet + <grk>e'i^dos</grk> form: cf. F. <ets>iode</ets>, <ets>iodine</ets>. The name was given from the violet color of its vapor. See <er>Violet</er>, <er>Idyl</er>.]</ety> <fld>(Chem.)</fld> <def>A nonmetallic element, of the halogen group of atomic number 53, occurring always in combination, as in the iodides. When isolated it is in the form of dark gray metallic scales, resembling plumbago, soft but brittle, and emitting a chlorinelike odor.  Symbol I.  Atomic weight 126.90.  If heated, iodine volatilizes in beautiful violet vapors.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ Iodine was formerly obtained from the ashes of seaweed (<xex>kelp</xex> or <xex>varec</xex>), but is now also extracted from certain natural brines. In the free state, iodine, even in very minute quantities, colors starch blue. Iodine and its compounds are largely used in medicine (as in liniments, antisyphilitics, etc.), in photography, in the preparation of aniline dyes, and as an indicator in titration.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Iodine green</b></col>, <cd>an artificial green dyestuff, consisting of an iodine derivative of rosaniline; -- called also <altname>night green</altname>.</cd> -- <col><b>Iodine scarlet</b></col>, <cd>a pigment of an intense scarlet color, consisting of mercuric iodide.</cd> -- <col><b>Iodine yellow</b></col>, <cd>a brilliant yellow pigment, consisting of plumbic iodide.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iodism</ent><br/
<hw>I"o*dism</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Med.)</fld> <def>A morbid state produced by the use of iodine and its compounds, and characterized by palpitation, depression, and general emaciation, with a pustular eruption upon the skin.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iodize</ent><br/
<hw>I"o*dize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Iodized</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Iodizing</conjf> <pr>(?)</pr>.]</vmorph> <def>To treat or impregnate with iodine or its compounds; <as>as, to <ex>iodize</ex> a plate for photography</as>.</def>  <rj><au>R. Hunt.</au></rj></p>

<p><ent>iodized salt</ent><br/
<hw>i"o*dized salt"</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Table salt to which an inorganic iodide compound has been added as a nutritional supplement to prevent goiter.</def><br/
[<source>PJC</source>]</p>

<p><ent>Iodizer</ent><br/
<hw>I"o*di`zer</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, iodizes.</def></p>

<p><ent>Iod-</ent><br/
<ent>Iodo-</ent><br/
<mhw>{ <hw>I"o*do-</hw> <pr>(?)</pr>, <hw>I"od-</hw> <pr>(?)</pr>. }</mhw> <fld>(Chem.)</fld> <def>A prefix, or combining from, indicating <sig>iodine</sig> as an ingredient; <as>as, <ex>iodo</ex>form</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>iodocompound</ent><br/
<hw>iodocompound</hw> <pos>n.</pos> <fld>(Chem.)</fld> <def>a compound containing the covalent iodine radical.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Iodocresol</ent><br/
<hw>I`o*do*cre"sol</hw> <pr>(?)</pr>, <pos>n.</pos>  <ety>[<ets>Iodo-</ets> + <ets>cresol</ets>.]</ety> <fld>(Org. Chem.)</fld> <def>Any of several isomeric iodine derivatives of the cresols, <chform>C6H3I(CH3)OH</chform>, esp. one, an odorless amorphous powder, used in medicine as a substitute for iodoform.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Iodoform</ent><br/
<hw>I*od"o*form</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Iodo-</ets> + <ets>formyl.</ets> See <er>Formyl</er>, and cf. <er>Chloroform</er>.]</ety> <fld>(Chem.)</fld> <def>A yellow, crystalline, volatile substance, <chform>CI3H</chform>, having an offensive odor and sweetish taste, and analogous to chloroform. It is used in medicine as a healing and antiseptic dressing for wounds and sores.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iodoformogen</ent><br/
<hw>I`o*do*for"mo*gen</hw> <pr>(?)</pr>, <pos>n.</pos>  <ety>[<ets>Iodoform</ets> + <ets>-gen</ets> root of <grk>gi`gnesqai</grk> to be born.]</ety> <fld>(Pharm.)</fld> <def>A light powder used as a substitute for iodoform. It is a compound of iodoform and albumin.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Iodol</ent><br/
<hw>I"o*dol</hw> <pr>(?)</pr>, <pos>n.</pos>  <ety>[<ets>Iodo-</ets> + pyrr<ets>ol</ets>.]</ety> <fld>(Chem.)</fld> <def>A crystallized substance of the composition <chform>C4I4NH</chform>, technically tetra-iodo-pyrrol, used like iodoform.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Iodoquinine</ent><br/
<hw>I`o*do*qui"nine</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Iodo-</ets> + <ets>quinine</ets>.]</ety> <fld>(Chem.)</fld> <def>A iodide of quinine obtained as a brown substance,. It is the base of herapathite. See <er>Herapathite</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iodothyrin</ent><br/
<hw>I`o*do*thy"rin</hw> <pr>(?)</pr>, <pos>n.</pos>  <ety>[<ets>Iodo-</ets> + <ets>thyro-</ets> + <ets>-in</ets>.]</ety> <fld>(Physiol. Chem.)</fld> <def>A peculiar substance obtained from the thyroid gland, containing from nine to ten per cent of iodine.</def></p>

<p><note><hand/ It is a very stable compound, and is believed to be active principle in thyroid extracts and in the internal secretion of the thyroid gland. It was originally called <altname>thyroiodin</altname>.</note><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><note><hand/ It is probably an impure extract of thyroid gland, containing thyroxine.  See Merck Index 11th Ed. #9345, the entry for thyroidin.</note><br/
[<source>PJC</source>]</p>

<p><ent>Iodous</ent><br/
<hw>I"o*dous</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Chem.)</fld> <def>Pertaining to, or containing, iodine. See <er>-ous</er> (chemical suffix).</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Iodous acid</b></col>, <cd>a hypothetical acid, analogous to chlorous acid.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ioduret</ent><br/
<hw>I*od"u*ret</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>Iodide.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iodyrite</ent><br/
<hw>I*od"y*rite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From <er>Iodine</er>.]</ety> <fld>(Min.)</fld> <def>Silver iodide, a mineral of a yellowish color.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iolite</ent><br/
<hw>I"o*lite</hw> <pr>(<imac/"<osl/*l<imac/t)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'i`on</grk> a violet  + <ets>-lite</ets>.]</ety> <fld>(Min.)</fld> <def>A silicate of alumina, iron, and magnesia, having a bright blue color and vitreous luster; cordierite. It is remarkable for its dichroism, and is also called <altname>dichroite</altname>.  A variety called <stype>Caribbean iolite</stype> has a lighter blue color.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Io moth</ent><br/
<hw>I"o moth`</hw> <pr>(?; 115)</pr>. <fld>(Zool.)</fld> <def>A large and handsome American moth (<spn>Hyperchiria Io</spn>), having a large, bright-colored spot on each hind wing, resembling the spots on the tail of a peacock. The larva is covered with prickly hairs, which sting like nettles.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>-ion</ent><br/
<hw>-ion</hw> <pr>(?; 106)</pr>. <ety>[L. <ets>-io</ets>, acc. <ets>-ionem</ets>: cf. F. <ets>-ion</ets>.]</ety> <def>A noun suffix denoting <sig>act</sig>, <sig>process</sig>, <sig>result of an act or a process</sig>, <sig>thing acted upon</sig>, <sig>state</sig>, or <sig>condition</sig>; <as>as, revolut<ex>ion</ex>, the act or process of revolving; construct<ex>ion</ex>, the act or process of constructing; a thing constructed; domin<ex>ion</ex>, territory ruled over; subject<ex>ion</ex>, state of being subject; deject<ex>ion</ex>; abstract<ex>ion</ex>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ion</ent><br/
<hw>I"on</hw> <pr>(<imac/"<ocr/n)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'io`n</grk>, neut, of <grk>'iw`n</grk>, p. pr. of <grk>'ie`nai</grk> to go.]</ety> <sn>1.</sn> <fld>(Elec. Chem.)</fld> <def>an atom or goup of atoms (radical) carrying an electrical charge.  It is contrasted with neutral atoms or molecules, and free radicals.  Certain compounds, such as sodium chloride, are composed of complementary ions in the solid (crystalline) as well as in solution.  Others, notably acids such as hydrogen chloride, may occur as neutral molecules in the pure liquid or gas forms, and ionize almost completely in dilute aqueous solutions.  In solutions (as in water) ions are frequently bound non-covalently with the molecules of solvent, and in that case are said to be solvated.  According to the electrolytic dissociation theory, the molecules of electrolytes are divided into <ex>ions</ex> by water and other solvents. An <ex>ion</ex> consists of one or more atoms and carries one unit charges of electricity, 3.4 x 10<exp>-10</exp> electrostatic units, or a multiple of this. Those which are positively electrified (hydrogen and the metals) are called <stype>cations</stype>; negative ions (hydroxyl and acidic atoms or groups) are called <stype>anions</stype>.</def> <note>Thus, hydrochloric acid (<chform>HCl</chform>) dissociates, in aqueous solution, into the hydrogen ion, <chform>H<sups>+</sups></chform>, and the chlorine ion, <chform>Cl-<sups></sups></chform>; ferric nitrate, <chform>Fe(NO3)3</chform>, yields the ferric ion, <chform>Fe<sups>+++</sups></chform>, and nitrate ions, <chform>NO3<sups>-</sups></chform>, <chform>NO3<sups>-</sups></chform>, <chform>NO3<sups>-</sups></chform>. When a solution containing ions is made part of an electric circuit, the cations move toward the cathode, the anions toward the anode. This movement is called <b>migration</b>, and the velocity of it differs for different kinds of ions. If the electromotive force is sufficient, electrolysis ensues: cations give up their charge at the cathode and separate in metallic form or decompose water, forming hydrogen and alkali; similarly, at the anode the element of the anion separates, or the metal of the anode is dissolved, or decomposition occurs.   Aluminum and chlorine are elements prepared predominantly by such electrolysis, and depends on dissolving compounds in a solvent where the element forms <ex>ions</ex>.  Electrolysis is also used in refining other metals, such as copper and silver.  Cf. <er>Anion</er>, <er>Cation</er>.</note><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <def>One of the small electrified particles into which the molecules of a gas are broken up under the action of the electric current, of ultraviolet and certain other rays, and of high temperatures. To the properties and behavior of ions the phenomena of the electric discharge through rarefied gases and many other important effects are ascribed. At low pressures the negative ions appear to be electrons; the positive ions, atoms minus an electron. At ordinary pressures each ion seems to include also a number of attached molecules. Ions may be formed in a gas in various ways.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>ionate</ent><br/
<hw>ionate</hw> <pos>v. t.</pos>  <fld>(chemistry) </fld> <def>to add ions.</def><br/
<syn><b>Syn. --</b> .</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Ionia</ent><br/
<hw>Ionia</hw> <pos>n.</pos> <def>A region of Western Asia Minor colonized by the Ancient Greeks.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Ionian</ent><br/
<hw>I*o"ni*an</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>Ionius</ets>. See <er>Ionic</er>.]</ety> <def>Of or pertaining to Ionia or the Ionians; Ionic.</def> -- <def2><pos>n.</pos> <def>A native or citizen of Ionia.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ionic</ent><br/
<hw>I*on"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>Ionicus</ets>, Gr. <?/, fr. <?/ Ionia.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Of or pertaining to Ionia or the Ionians.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Arch.)</fld> <def>Pertaining to the Ionic order of architecture, one of the three orders invented by the Greeks, and one of the five recognized by the Italian writers of the sixteenth century. Its distinguishing feature is a capital with spiral volutes. See <xex>Illust.</xex> of <er>Capital</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Ionic dialect</b></col> <fld>(Gr. Gram.)</fld>, <cd>a dialect of the Greek language, used in Ionia. The Homeric poems are written in what is designated <xex>old Ionic</xex>, as distinguished from <xex>new Ionic</xex>, or <xex>Attic</xex>, the dialect of all cultivated Greeks in the period of Athenian prosperity and glory.</cd> -- <col><b>Ionic foot</b></col>. <fld>(Pros.)</fld> <cd>See <er>Ionic</er>, <pos>n.</pos>, 1.</cd> -- <mcol><col><b>Ionic mode</b></col>, <it>or</it> <col><b>Ionian mode</b></col>,</mcol> <fld>(Mus.)</fld>, <cd>an ancient mode, supposed to correspond with the modern major scale of C.</cd> -- <col><b>Ionic sect</b></col>, <cd>a sect of philosophers founded by <person>Thales of Miletus</person>, in Ionia. Their distinguishing tenet was, that water is the original principle of all things.</cd> -- <col><b>Ionic type</b></col>, <cd>a kind of heavy-faced type (as that of the following line).</cd><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/<nonpareiltype>This is Nonpareil Ionic.</nonpareiltype></note></cs></p>

<p><ent>Ionic</ent><br/
<hw>I*on"ic</hw>, <pos>n.</pos> <sn>1.</sn> <fld>(Pros.)</fld> <sd>(a)</sd> <def>A foot consisting of four syllables: either two long and two short, -- that is, a spondee and a pyrrhic, in which case it is called the <stype>greater Ionic</stype>; or two short and two long, -- that is, a pyrrhic and a spondee, in which case it is called the <stype>smaller Ionic</stype>.</def> <sd>(b)</sd> <def>A verse or meter composed or consisting of Ionic feet.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The Ionic dialect; <as>as, the Homeric <ex>Ionic</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Print.)</fld> <def>Ionic type.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>ionic</ent><br/
<hw>i*on"ic</hw> <pos>a.</pos> <fld>(Chem.)</fld> <def>Of or pertaining to ions; composed of ions, containing ions, or breaking down into ions when dissolved in a polar solvent; <as>as, an <ex>ionic</ex> solution will conduct a current of electricity</as>.  Opposite of <ant>nonionic</ant>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Ionidium</ent><br/
\'d8<hw>I`o*nid"i*um</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL.  Cf. <er>Iodine</er>.]</ety> <fld>(Bot.)</fld> <def>A genus of violaceous plants, chiefly found in tropical America, some species of which are used as substitutes for ipecacuanha.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ionization</ent><br/
<hw>I`on*i*za"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Elec. Chem.)</fld> <def>the process of converting neutral atoms or molecules into ions.  The process may occur by dissolving an ionic substance in a dissociating solvent, such as water, or by adding or subtracting an electron to or from an atom or molecule.  The latter process occurs, for example, in an electron beam in a mass spectrometer and by interaction of substances with <er>ionizing radiation</er>.</def><br/
[<source>PJC</source>]</p>

<p><ent>ionize</ent><br/
<hw>ionize</hw> <pos>v. i.</pos> <sn>1.</sn> <fld>(Physics, Chemistry)</fld> <def>to dissociate into ions, as by dissolution in water or another polar solvent.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>ionize</ent><br/
<hw>i"on*ize</hw> <pr>(?)</pr>, <pos>v. t.</pos>  <vmorph>[<pos>imp. & p. p.</pos> <conjf>Ionized</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Ionizing</conjf> <pr>(?)</pr>.]</vmorph> <fld>(Physics, Chemistry)</fld> <def>To convert (an atom or molecule) into ions, e. g. by dissolving in water, by reaction with acid or alkali, or by interaction with ionizing radiation.  See <er>ionization</er>.</def><br/
[<source>Webster 1913 Suppl.</source> <source>+PJC</source>]</p>

<p><ent>ionized</ent><br/
<hw>ionized</hw> <pos>adj.</pos> <def>converted totally or partly into ions.  Opposite of <ant>nonionized</ant> and <ant>unionized</ant>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>ionizing radiation</ent><br/
<hw>ionizing radiation</hw> <pos>n.</pos> <def>rays of rapidly moving subatomic particles, x-reys, or gamma rays, sufficiently energetic to cause ionization when absorbed by matter.</def> <note>Such radiation is emitted by radioactive elements, or may be generated by highly energetic physical processes, as in stars.  When absorbed by living tissue, ionizing radiation can cause mutation, cellular damage, or death.</note><br/
[<source>PJC</source>]</p>

<p><ent>ionophore</ent><br/
<hw>i*on"o*phore`</hw> <pos>n.</pos> <ety>[<ets>ion</ets> + <ets>-phore</ets>]</ety> <fld>(Biochemistry)</fld> <def>A compound that enhances transport of ions across cellular membranes, by binding them and carrying them across.  As a class <ex>ionophores</ex> tend to be lipophilic in nature; each compound is usually specific for one or a small number of ions.</def><br/
[<source>PJC</source>]</p>

<p><ent>ionosphere</ent><br/
<hw>ionosphere</hw> <pos>n.</pos> <def>the outer region of the earth's atmosphere, beyond which is the <contr>exosphere</contr>; it contains a high concentration of free electrons and ions, and extends from about 50 miles to about 250 miles above the earth's surface, but the height shows daily and seasonal variation, and the composition of the particles in the ionosphere is also affected by events such as solar flares.</def><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><ent>Ioqua shell</ent><br/
<hw>I"o*qua shell`</hw> <pr>(?)</pr>. <ety>[From the native name.]</ety> <fld>(Zool.)</fld> <def>The shell of a large Dentalium (<spn>Dentalium pretiosum</spn>), formerly used as shell money, and for ornaments, by the Indians of the west coast of North America.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iota</ent><br/
<hw>I*o"ta</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., fr. Gr. <grk>'iw^ta</grk>. See <er>Jot</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The ninth letter of the Greek alphabet (<iota/) corresponding with the English <it>i</it>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <ety>[from iota being the smallest letter in the Greek alphabet.]</ety> <def>A very small quantity or degree; a jot; a particle.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>They never depart an <qex>iota</qex> from the authentic formulas of tyranny and usurpation.</q> <rj><qau>Burke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Iota subscript</b></col> <fld>(Gr. Gram.)</fld>, <cd>iota written beneath a preceding vowel, as <grk>a,</grk>, <grk>h,</grk>, <grk>w,</grk>, -- done when iota is silent.</cd></cs><-- we use a following comma to represent the iota subscript within Greek transcriptions.  See the "webfont.asc" file for complete description of Greek transliterations. --><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iotacism</ent><br/
<hw>I*o"ta*cism</hw> <pr>(<isl/*<omac/"t<adot/*s<icr/z'm)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'iotakismo`s</grk> a laying too much stress upon the iota (<iota/): cf. F. <ets>iotacisme</ets>. See <er>Iota</er>.]</ety> <def>The frequent use of the sound of iota (that of English <it>e</it> in <it>be</it>), as among the modern Greeks; also, confusion from sounding <epsilon/, <iota/, <eta/, <upsilon/, <epsilon/<iota/, etc., like <iota/.</def>  <rj><au>Littr<eacute/.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>I.O.U</ent><br/
<ent>I O U</ent><br/
<mhw><hw>I O U</hw>, <hw>I.O.U</hw></mhw> <pr>(<imac/" <omac/" <umac/")</pr>. <ety>[phonetic, from  <ets>I owe you</ets>.]</ety> <def>A paper having on it these letters, with a sum named, and duly signed; -- in use in England as an acknowledgment of a debt, and taken as evidence thereof, but not amounting to a promissory note; a due bill.</def>  <rj><au>Wharton.</au>  <au>Story.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iowas</ent><br/
<hw>I"o*was</hw> <pr>(?)</pr>, <pos>n. pl.</pos>; <sing>sing. <singw>Iowa</singw>.</sing> <fld>(Ethnol.)</fld> <def>A tribe of Indians which formerly occupied the region now included in the State of Iowa.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ipecac</ent><br/
<hw>Ip"e*cac</hw> <pr>(<icr/p"<esl/*k<acr/k)</pr>, <pos>n.</pos> <def>An abbreviation of <er>Ipecacuanha</er>, and in more frequent use.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ipecacuanha</ent><br/
<hw>Ip`e*cac`u*an"ha</hw> <pr>(<icr/p`<esl/*k<acr/k`<usl/*<acr/n"<adot/)</pr>, <pos>n.</pos> <ety>[Pg. <ets>ipecacuanha</ets> (cf. Sp. <ets>ipecacuana</ets>); fr. Braz. <ets>ipe-kaa-guena</ets>, prop., a creeping plant that causes vomiting.]</ety> <fld>(Med. & Bot.)</fld> <def>The root of a Brazilian rubiaceous herb (<spn>Cepha<eum/lis Ipecacuanha</spn>), largely employed as an emetic; also, the plant itself; also, a medicinal extract of the root. Many other plants are used as a substitutes; among them are the black or Peruvian ipecac (<spn>Psychotria emetica</spn>), the white ipecac (<spn>Ionidium Ipecacuanha</spn>), the bastard or wild ipecac (<spn>Asclepias Curassavica</spn>), and the undulated ipecac (<spn>Richardsonia scabra</spn>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ipocras</ent><br/
<hw>Ip"o*cras</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Hippocras.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ipomoea</ent><br/
\'d8<hw>Ip`o*m<oe/"a</hw> <pr>(<icr/p`<osl/*m<emac/"<adot/)</pr>, <pos>prop. n.</pos> <ety>[NL. <ldquo/Named, according to Linn<ae/us, from Gr. <grk>'i`ps</grk>, <grk>'ipo`s</grk>, a bindweed [which it is not], and <grk>"o`moios</grk> like.<rdquo/ <au>Gray.</au>]</ety> <fld>(Bot.)</fld> <def>A genus of twining plants with showy monopetalous flowers, including the morning-glory, the sweet potato, and the cypress vine.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ipomoeic</ent><br/
<hw>Ip`o*m<oe/"ic</hw> <pr>(<icr/p`<osl/*m<emac/"<icr/k)</pr>, <pos>a.</pos> <fld>(Chem.)</fld> <def>Pertaining to, or designating, an acid obtained by the oxidation of convolvulin (obtained from jalap, the tubers of <spn>Ipom<oe/a purga</spn>), and identical in most of its properties with sebacic acid.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ipsus</ent><br/
<hw>Ipsus</hw> <pos>prop. n.</pos> <def>a battle between the successors of <person>Alexander the Great</person> (301 BC); <persfn>Lysimachus</persfn> and <persfn>Seleucus</persfn> defeated <persfn>Antigonus</persfn> and <persfn>Demetrius</persfn>.</def><br/
<syn><b>Syn. --</b> battle of Ipsus.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>I.Q.</ent><br/
<ent>IQ</ent><br/
<mhw><hw>IQ</hw>, <hw>I.Q.</hw></mhw> <pos>n.</pos> <def>a measure of a person's intelligence as indicated by an intelligence test; the ratio of a person's mental age to their chronological age (multiplied by 100).</def><br/
<syn><b>Syn. --</b> intelligence quotient, IQ.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Ir</ent><br/
<hw>Ir</hw> <pos>n.</pos> <fld>(Chem.)</fld> <def>The chemical symbol for iridium, a metallic element of the platinum group.  It has atomic number 77 and an atomic weight of 192.22.</def><br/
<syn><b>Syn. --</b> iridium.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Ir-</ent><br/
<hw>Ir-</hw> <pr>(?)</pr>. <def>A form of the prefix <xex>in</xex>-. See <er>In-</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>IRA</ent><br/
<hw>IRA</hw> <pos>n.</pos> <fld>(Finance)</fld> <def>individual retirement account; -- a special type of savings account allowed by law to provide deferred taxation of the interest paid.</def> <mark>[U.S., acronym]</mark><br/
<syn><b>Syn. --</b> individual retirement account.</syn><br/
[<source>PJC</source>]</p>

<p><ent>IRA</ent><br/
<hw>IRA</hw> <pos>n.</pos> <def>The Irish Republican Army, a group in Ireland with the primary goal of promoting the unification of Ireland and the severing of the political bond of Northern Ireland with Great Britain, of mostly secret membership, with a militant wing sponsoring terrorist activities such as bombings and the killings of police, British soldiers, and Unionist sympathizers in Northern Ireland.</def> <mark>[Acronym]</mark><br/
[<source>PJC</source>]</p>

<p><ent>Iracund</ent><br/
<hw>I"ra*cund</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>iracundus</ets>, fr. <ets>ira</ets> anger.]</ety> <def>Irascible; choleric.</def> <ldquo/<xex>Iracund</xex> people.<rdquo/  <rj><au>Carlyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irade</ent><br/
<hw>I*ra"de</hw> <pr>(<esl/*r<aum/"d<asl/)</pr>, <pos>n.</pos> <ety>[Turk.]</ety> <def>A decree of the Sultan.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iraki</ent><br/
<hw>Iraki</hw> <pos>n. & adj.</pos> <def>same as Iraqi.</def> <mark>[R.]</mark><br/
<syn><b>Syn. --</b> Iraqi.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Iran</ent><br/
<hw>I`ran"</hw> <pr>(<emac/`r<aum/n")</pr>, <pos>n.</pos> <ety>[Mod. Persian <ets>Ir<amac/n</ets>.  Cf. <er>Aryan</er>.]</ety> <def>The native name of Persia, the name adopted by the modern nation of Iran.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Irani</ent><br/
<hw>Irani</hw> <pos>n.</pos> <def>a native or inhabitant of Iran.</def><br/
<syn><b>Syn. --</b> Iranian, Persian.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Iranian</ent><br/
<hw>I*ra"ni*an</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to Iran.</def> -- <def2><pos>n.</pos> <def>A native of Iran; also, the Iranian or Persian language, a division of the Aryan family of languages, the modern version of which is called <altname>Farsi</altname>.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iranic</ent><br/
<hw>I*ran"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Iranian.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iraqi</ent><br/
<hw>Iraqi</hw> <pos>adj.</pos> <def>of or relating to Iraq or its people or culture; <as>as, <ex>Iraqi</ex> oil; <ex>Iraqi</ex> terrorists</as>.</def><br/
<syn><b>Syn. --</b> Iraki.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Iraqi</ent><br/
<hw>Iraqi</hw> <pos>n.</pos> <def>a native or inhabitant of Iraq.</def><br/
<syn><b>Syn. --</b> Iraki.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Irascibility</ent><br/
<hw>I*ras`ci*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>irascibilit<eacute/</ets>.]</ety> <def>The quality or state of being irascible; irritability of temper; irascibleness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irascible</ent><br/
<hw>I*ras"ci*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>irascibilis</ets>, fr. <ets>irasci</ets> to be angry, <ets>ira</ets> anger: cf. F. <ets>irascible</ets>. See <er>Ire</er>.]</ety> <def>Prone to anger; easily provoked or inflamed to anger; choleric; irritable; <as>as, an <ex>irascible</ex> man; an <ex>irascible</ex> temper or mood.</as></def> -- <wordforms><wf>I*ras"ci*ble*ness</wf>, <pos>n.</pos> -- <wf>I*ras"ci*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irate</ent><br/
<hw>I*rate"</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>iratus</ets>, fr. <ets>irasci</ets> to be angry. See <er>Ire</er>.]</ety> <def>Angry; incensed; enraged.</def> <mark>[Recent]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>irate</qex> colonel . . . stood speechless.</q> <rj><qau>Thackeray.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Mr. Jaggers suddenly became most <qex>irate</qex>.</q> <rj><qau>Dickens.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ire</ent><br/
<hw>Ire</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[F., fr. L. <ets>ira</ets>.]</ety> <def>Anger; wrath.</def> <mark>[Poet.]</mark></p>

<p><syn><b>Syn.</b> -- Anger; passion; rage; fury. See <er>Anger</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ireful</ent><br/
<hw>Ire"ful</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Full of ire; angry; wroth.</def> <ldquo/The <xex>ireful</xex> bastard Orleans.<rdquo/ <au>Shak.</au> -- <wordforms><wf>Ire"ful*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irefulness</ent><br/
<hw>Ire"ful*ness</hw>, <pos>n.</pos> <def>Wrathfulness.</def>  <rj><au>Wyclif.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irenarch</ent><br/
<hw>I"re*narch</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>irenarcha</ets>, <ets>irenarches</ets>, Gr. <?/; <?/ peace + <?/ to rule.]</ety> <fld>(Gr. Antiq.)</fld> <def>An officer in the Greek empire having functions corresponding to those of a justice of the peace.</def> <altsp>[Written also <asp>eirenarch</asp>.]</altsp></p>

<p><ent>Irenical</ent><br/
<ent>Irenic</ent><br/
<mhw>{ <hw>I*ren"ic</hw> <pr>(?)</pr>, <hw>I*ren"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[Gr. <?/.]</ety> <def>Fitted or designed to promote peace; pacific; conciliatory; peaceful.</def>  <rj><au>Bp. Hall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irenicon</ent><br/
\'d8<hw>I*ren"i*con</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., from Gr. <?/ peaceful, fr. <?/ peace.]</ety> <def>A proposition or device for securing peace, especially in the church.</def>  <rj><au>South.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irenics</ent><br/
<hw>I*ren"ics</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Eccl.)</fld> <def>That branch of Christian science which treats of the methods of securing unity among Christians or harmony and union among the churches; -- called also <altname>Irenical theology</altname>.</def>  <rj><au>Schaff-Herzog.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irestone</ent><br/
<hw>Ire"stone`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Mining)</fld> <def>Any very hard rock.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irian</ent><br/
<hw>I"ri*an</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to the iris.</def> <ldquo/<xex>Irian</xex> nerves.<rdquo/  <rj><au>Dunglison.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iricism</ent><br/
<hw>I"ri*cism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Irishism.</def> <mark>[R.]</mark>  <rj><au>Jeffrey.</au></rj></p>

<p><ent>Irideous</ent><br/
<ent>Iridaceous</ent><br/
<mhw>{ <hw>Ir`i*da"ceous</hw> <pr>(?)</pr>, <hw>I*rid"e*ous</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[From NL. <ets>Iris</ets>, <ets>Iridis</ets>, the Iris.]</ety> <fld>(Bot.)</fld> <def>Pertaining to, or resembling, a large natural order of endogenous plants (<ord>Iridace<ae/</ord>), which includes the genera <gen>Iris</gen>, <gen>Ixia</gen>, <gen>Crocus</gen>, <gen>Gladiolus</gen>, and many others.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iridal</ent><br/
<hw>I"ri*dal</hw> <pr>(?; 277)</pr>, <pos>a.</pos> <ety>[L. <ets>iris</ets>, <ets>iridis</ets>, rainbow. See <er>Iris</er>.]</ety> <def>Of or pertaining to the iris or rainbow; prismatic; <as>as, the <ex>iridal</ex> colors</as>.</def>  <rj><au>Whewell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iridectomy</ent><br/
<hw>Ir`i*dec"to*my</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/, <?/, iris + <?/ cutting out; <?/ out + <grk>te`mnein</grk> to cut.]</ety> <fld>(Surg.)</fld> <def>The act or process of cutting out a portion of the iris in order to form an artificial pupil.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iridescence</ent><br/
<hw>Ir`i*des"cence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Iridescent</er>.]</ety> <def>Exhibition of colors like those of the rainbow, especially a surface reflection which changes color with the angle at which the object is viewed; the quality or state of being iridescent; a prismatic play of color; <as>as, the <ex>iridescence</ex> of mother-of-pearl</as>.  It is due to interference of light waves reflected from the front and back surfaces of a thin layer transpatrent or semitransparent film.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iridescent</ent><br/
<hw>Ir`i*des"cent</hw> <pr>(?; 277)</pr>, <pos>a.</pos> <ety>[L. <ets>iris</ets>, <ets>iridis</ets>, the rainbow: cf. F. <ets>iridescent</ets>.]</ety> <def>Having colors like the rainbow; exhibiting a play of changeable colors; nacreous; prismatic; <as>as, <ex>iridescent</ex> glass</as>.  See <er>iridescence</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iridian</ent><br/
<hw>I*rid"i*an</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to the iris or rainbow.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iridiated</ent><br/
<hw>I*rid"i*a`ted</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Iridescent.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iridic</ent><br/
<hw>I*rid"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to the iris of the eye.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iridic</ent><br/
<hw>I*rid"ic</hw>, <pos>a.</pos> <fld>(Chem.)</fld> <def>Of or pertaining to iridium; -- said specifically of those compounds in which iridium has a relatively high valence.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iridioscope</ent><br/
<hw>I*rid"i*o*scope</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Iris</er>, and <er>-scope</er>.]</ety> <def>A kind of ophthalmoscope.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iridious</ent><br/
<hw>I*rid"i*ous</hw> <pr>(<isl/*r<icr/d"<icr/*<ucr/s)</pr>, <pos>a.</pos> <fld>(Chem.)</fld> <def>Of or pertaining to iridium; -- applied specifically to compounds in which iridium has a low valence.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 788 --></p>

<p><ent>iridium</ent><br/
<hw>i*rid"i*um</hw> <pr>(<isl/*r<icr/d"<icr/*<ucr/m)</pr>, <pos>n.</pos> <ety>[NL., fr. L. <ets>iris</ets>, <ets>iridis</ets>, the rainbow. So called from the iridescence of some of its solutions. See <er>Iris</er>.]</ety> <fld>(Chem.)</fld> <def>A rare metallic element of atomic number 77, of the same group as platinum, which it much resembles, being silver-white and indifferent to most corrosive agents, but harder, more brittle, and with a higher melting temperature (2410<deg/ C, versus platinum 1772<deg/ C).  With the exception of osmium, it is the heaviest substance known, its specific gravity being 22.4. Symbol Ir. Atomic weight 192.22.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><note><hand/ Iridium usually occurs as a native alloy with osmium (<xex>iridosmine</xex> or <xex>osmiridium</xex>), which may occur alone or with platinum. Iridium, as an alloy with platinum, is used in bushing the vents of heavy ordnance. It is also used for the points of gold pens, and in a finely powdered condition (<xex>iridium black</xex>), for painting porcelain black.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iridize</ent><br/
<hw>Ir"i*dize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Iridized</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Iridizing</conjf> <pr>(?)</pr>.]</vmorph><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To point or tip with iridium, as a gold pen.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To make iridescent; <as>as, to <ex>iridize</ex> glass</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iridoline</ent><br/
<hw>I*rid"o*line</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Irid</ets>escent + L. <ets>ol</ets>eum oil.]</ety> <fld>(Chem.)</fld> <def>A nitrogenous base <chform>C10H9N</chform>, extracted from coal-tar naphtha, as an oily liquid. It is a member of the quinoline series, and is probably identical with <altname>lepidine</altname>.</def></p>

<p><ent>Iridosmium</ent><br/
<ent>Iridosmine</ent><br/
<mhw>{ <hw>Ir`i*dos"mine</hw> <pr>(?)</pr>, <hw>Ir`i*dos"mi*um</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <ety>[<ets>Irid</ets>ium + <ets>osmium</ets>.]</ety> <fld>(Min.)</fld> <def>The native compound of iridium and osmium. It is found in flattened metallic grains of extreme hardness, and is often used for pointing gold pens.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iris</ent><br/
<hw>I"ris</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> E. <plw>Irises</plw> <pr>(#)</pr>, L. <plw>Irides</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>iris</ets>, <ets>iridis</ets>, the goddess, Gr. <?/, <?/, the rainbow, iris of the eye, the plant Iris.  Cf. <er>Orris</er>.]</ety> <sn>1.</sn> <fld>(Class. Myth.)</fld> <def>The goddess of the rainbow, and swift-footed messenger of the gods.</def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The rainbow.</def>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>An appearance resembling the rainbow; a prismatic play of colors.</def>  <rj><au>Tennyson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Anat.)</fld> <def>The contractile membrane perforated by the pupil, and forming the colored portion of the eye. See <er>Eye</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Bot.)</fld> <def>A genus of plants having showy flowers and bulbous or tuberous roots, of which the flower-de-luce (<xex>fleur-de-lis</xex>), orris, and other species of flag are examples. See <xex>Illust.</xex> of <er>Flower-de-luce</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <fld>(Her.)</fld> <def>See <er>Fleur-de-lis</er>, 2.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Zool.)</fld> <def>the inner circle of an oscillated color spot.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>8.</sn> <def>same as <er>iris diaphragm</er>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Irisated</ent><br/
<hw>I"ris*a`ted</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Iris</er>.]</ety> <def>Exhibiting the prismatic colors; irised; iridescent.</def>  <rj><au>W. Phillips.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iriscope</ent><br/
<hw>I"ri*scope</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Iris</ets> + <ets>-scope</ets>.]</ety> <def>A philosophical toy for exhibiting the prismatic tints by means of thin films.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iris diaphragm</ent><br/
<hw>I"ris di"a*phragm</hw>. <def>An adjustable diaphragm, reminiscent of the iris of the eye in its action, by which the diameter of an approximately circular opening may be controlled, as for regulating the aperture of a lens; it consists of a number of movable thin curved plates fastened at regular intervals around the inside of a ring, the positions of which are simultaneously adjusted by a single knob on the outside of the lens. It is used in cameras and microscopes.</def><br/
[<source>Webster 1913 Suppl.</source> <source>+PJC</source>]</p>

<p><ent>Irised</ent><br/
<hw>I"rised</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Iris</er>.]</ety> <def>Having colors like those of the rainbow; iridescent.</def>  <rj><au>Holmes.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irish</ent><br/
<hw>I"rish</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[AS. <ets><imac/risc</ets>, fr. <ets><imac/ras</ets> the Irish.  Cf. <er>Aryan</er>, <er>Erse</er>.]</ety> <def>Of or pertaining to Ireland or to its inhabitants; produced in Ireland.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Irish elk</b></col>. <fld>(Zool.)</fld> <cd>See under <er>Elk</er>.</cd> -- <col><b>Irish moss</b></col>. <sd>(a)</sd> <fld>(Bot.)</fld> <cd>Carrageen</cd>. <sd>(b)</sd> <cd>A preparation of the same made into a blanc mange.</cd> -- <col><b>Irish poplin</b></col>. <cd>See <er>Poplin</er>.</cd> -- <col><b>Irish potato</b></col>, <cd>the ordinary white potato, so called because it is a favorite article of food in Ireland.</cd> -- <mcol><col><b>Irish reef</b></col>, <it>or</it> <col><b>Irishman's reef</b></col></mcol> <fld>(Naut.)</fld>, <cd>the head of a sail tied up.</cd> -- <col><b>Irish stew</b></col>, <cd>meat, potatoes, and onions, cut in small pieces and stewed.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irish</ent><br/
<hw>I*rish"</hw>, <pos>n. sing. & pl.</pos> <sn>1.</sn> <pluf>pl.</pluf> <def>The natives or inhabitants of Ireland, esp. the Celtic natives or their descendants.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The language of the Irish; also called <altname>Irish Gaelic</altname> or the <altname>Hiberno-Celtic</altname>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>3.</sn> <def>An old game resembling backgammon.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>get one's Irish up</b></col> <cd>to become angry.</cd></cs><br/
[<source>PJC</source>]</p>

<p><ent>Irish-American</ent><br/
<ent>Irish American</ent><br/
<mhw><hw>I"rish A*mer"i*can</hw>, <hw>I"rish-A*mer"i*can</hw></mhw>. <def>A native of Ireland who has become an American citizen; also, a child or descendant of such a person.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Irishism</ent><br/
<hw>I"rish*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A mode of speaking peculiar to the Irish; an Hibernicism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irishman</ent><br/
<hw>I"rish*man</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Irishmen</plw> <pr>(<?/)</pr>.</plu> <def>A man born in Ireland or of the Irish race; an Hibernian.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Irishman's hurricane</b></col> <fld>(Naut.)</fld>, <cd>a dead calm.</cd> -- <col><b>Irishman's reef</b></col>. <fld>(Naut.)</fld> <cd>See <cref>Irish reef</cref>, under <er>Irish</er>, <pos>a.</pos></cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irishry</ent><br/
<hw>I"rish*ry</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The Celtic people of Ireland.</def> <ldquo/The whole <xex>Irishry</xex> of rebels.<rdquo/  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iritis</ent><br/
\'d8<hw>I*ri"tis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL. See <er>Iris</er>, and <er>-itis</er>.]</ety> <fld>(Med.)</fld> <def>An inflammation of the iris of the eye.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irk</ent><br/
<hw>Irk</hw> <pr>(<etil/rk)</pr>, <pos>v. t.</pos> <ety>[OE. <ets>irken</ets> to tire, become tired; cf. Sw. <ets>yrka</ets> to urge, enforce, press, or G. <ets>ekel</ets> disgust, MHG. <ets>erklich</ets> disgusting; perh. akin to L. <ets>urgere</ets> to urge, E. <ets>urge</ets>.]</ety> <def>To weary; to give pain; to annoy.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>To see this sight, it <qex>irks</qex> my very soul.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>It <qex>irketh</qex> him to be here.</q> <rj><qau>M. Arnold.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irksome</ent><br/
<hw>Irk"some</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Wearisome; tedious; disagreeable or troublesome by reason of long continuance or repetition; <as>as, <ex>irksome</ex> hours; <ex>irksome</ex> tasks.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>For not to <qex>irksome</qex> toil, but to delight,<br/
He made us.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Weary; vexed; uneasy.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Let us therefore learn not to be <qex>irksome</qex> when God layeth his cross upon us.</q> <rj><qau>Latimer.</qau></rj></p>

<p><syn><b>Syn.</b> -- Wearisome; tedious; tiresome; vexatious; burdensome.</syn> <usage> -- <er>Irksome</er>, <er>Wearisome</er>, <er>Tedious</er>. These epithets describe things which give pain or disgust. <xex>Irksome</xex> is applied to something which disgusts by its nature or quality; <as>as, an <ex>irksome</ex> task</as>. <xex>Wearisome</xex> denotes that which wearies or <xex>wears</xex> us out by severe labor; <as>as, <ex>wearisome</ex> employment</as>. <xex>Tedious</xex> is applied to something which tires us out by the length of time occupied in its performance; <as>as, a <ex>tedious</ex> speech</as>.</usage><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Wearisome</qex> nights are appointed to me.</q> <rj><qau>Job vii. 3.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Pity only on fresh objects stays,<br/
But with the <qex>tedious</qex> sight of woes decays.</q> <rj><qau>Dryden.</qau></rj></p>

<p>-- <wordforms><wf>Irk"some*ly</wf>, <pos>adv.</pos> -- <wf>Irk"some*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iron</ent><br/
<hw>I"ron</hw> <pr>(<imac/"<ucr/rn)</pr>, <pos>n.</pos> <ety>[OE. <ets>iren</ets>, AS. <ets><imac/ren</ets>, <ets><imac/sen</ets>, <ets><imac/sern</ets>; akin to D. <ets>ijzer</ets>, OS. <ets><imac/sarn</ets>, OHG. <ets><imac/sarn</ets>, <ets><imac/san</ets>, G. <ets>eisen</ets>, Icel. <ets><imac/sarn</ets>, <ets>j<amac/rn</ets>, Sw. & Dan. <ets>jern</ets>, and perh. to E. <ets>ice</ets>; cf. Ir. <ets>iarann</ets>, W. <ets>haiarn</ets>, Armor. <ets>houarn</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Chem.)</fld> <def>The most common and most useful metallic element, being of almost universal occurrence, usually in the form of an oxide (as <partof>hematite</partof>, <partof>magnetite</partof>, etc.), or a hydrous oxide (as <partof>limonite</partof>, <partof>turgite</partof>, etc.). It is reduced on an enormous scale in three principal forms; viz., <stype>cast iron</stype>, <partof>steel</partof>, and <stype>wrought iron</stype>. Iron usually appears dark brown, from oxidation or impurity, but when pure, or on a fresh surface, is a gray or white metal. It is easily oxidized (rusted) by moisture, and is attacked by many corrosive agents. Symbol Fe (Latin <xex>Ferrum</xex>). Atomic number 26, atomic weight 55.847.  Specific gravity, pure iron, 7.86; cast iron, 7.1. In magnetic properties, it is superior to all other substances.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The value of iron is largely due to the facility with which it can be worked. Thus, when heated it is malleable and ductile, and can be easily welded and forged at a high temperature. As <xex>cast iron</xex>, it is easily fusible; as <xex>steel</xex>, is very tough, and (when tempered) very hard and elastic. Chemically, iron is grouped with cobalt and nickel. <xex>Steel</xex> is a variety of iron containing more carbon than wrought iron, but less that cast iron. It is made either from wrought iron, by roasting in a packing of carbon (<xex>cementation</xex>) or from cast iron, by burning off the impurities in a Bessemer converter (then called <xex>Bessemer steel</xex>), or directly from the iron ore (as in the Siemens rotatory and generating furnace).</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>An instrument or utensil made of iron; -- chiefly in composition; <as>as, a flat<ex>iron</ex>, a smoothing <ex>iron</ex>, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>My young soldier, put up your <qex>iron</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <pluf>pl.</pluf> <def>Fetters; chains; handcuffs; manacles.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Four of the sufferers were left to rot in <qex>irons</qex>.</q> <rj><qau>Macaulay.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Strength; power; firmness; inflexibility; <as>as, to rule with a rod of <ex>iron</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <fld>(Golf)</fld> <def>An iron-headed club with a deep face, chiefly used in making approaches, lifting a ball over hazards, etc.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><cs><col><b>Bar iron</b></col>. <cd>See <cref>Wrought iron</cref> (below).</cd> -- <col><b>Bog iron</b></col>, <cd>bog ore; limonite. See <cref>Bog ore</cref>, under <er>Bog</er>.</cd> -- <col><b>Cast iron</b></col> <fld>(Metal.)</fld>, <cd>an impure variety of iron, containing from three to six percent of carbon, part of which is united with a part of the iron, as a carbide, and the rest is uncombined, as graphite. It there is little free carbon, the product is <stype>white iron</stype>; if much of the carbon has separated as graphite, it is called <stype>gray iron</stype>. See also <er>Cast iron</er>, in the Vocabulary.</cd> -- <col><b>Fire irons</b></col>. <cd>See under <er>Fire</er>, <pos>n.</pos></cd> -- <col><b>Gray irons</b></col>. <cd>See under <er>Fire</er>, <pos>n.</pos></cd> -- <col><b>Gray iron</b></col>. <cd>See <cref>Cast iron</cref> (above).</cd> -- <col><b>It irons</b></col> <fld>(Naut.)</fld>, <cd>said of a sailing vessel, when, in tacking, she comes up head to the wind and will not fill away on either tack.</cd> -- <col><b>Magnetic iron</b></col>. <cd>See <er>Magnetite</er>.</cd> -- <col><b>Malleable iron</b></col> <fld>(Metal.)</fld>, <cd>iron sufficiently pure or soft to be capable of extension under the hammer; also, specif., a kind of iron produced by removing a portion of the carbon or other impurities from cast iron, rendering it less brittle, and to some extent malleable.</cd> -- <col><b>Meteoric iron</b></col> <fld>(Chem.)</fld>, <cd>iron forming a large, and often the chief, ingredient of meteorites. It invariably contains a small amount of nickel and cobalt.  Cf. <er>Meteorite</er>.</cd> -- <col><b>Pig iron</b></col>, <cd>the form in which cast iron is made at the blast furnace, being run into molds, called <xex>pigs</xex>.</cd> -- <col><b>Reduced iron</b></col>. <cd>See under <er>Reduced</er>.</cd> -- <col><b>Specular iron</b></col>. <cd>See <er>Hematite</er>.</cd> -- <col><b>Too many irons in the fire</b></col>, <cd>too many objects or tasks requiring the attention at once.</cd> -- <col><b>White iron</b></col>. <cd>See <cref>Cast iron</cref> (above).</cd> -- <col><b>Wrought iron</b></col> <fld>(Metal.)</fld>, <cd>the purest form of iron commonly known in the arts, containing only about half of one per cent of carbon. It is made either directly from the ore, as in the Catalan forge or bloomery, or by purifying (<xex>puddling</xex>) cast iron in a reverberatory furnace or refinery. It is tough, malleable, and ductile. When formed into bars, it is called <altname>bar iron</altname>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iron</ent><br/
<hw>I"ron</hw> <pr>(<imac/"<ucr/rn)</pr>, <pos>a.</pos> <ety>[AS. <ets><imac/ren</ets>, <ets><imac/sen</ets>. See <er>Iron</er>, <pos>n.</pos>]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Of, or made of iron; consisting of iron; <as>as, an <ex>iron</ex> bar, dust</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Resembling iron in color; <as>as, <ex>iron</ex> blackness</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Like iron in hardness, strength, impenetrability, power of endurance, insensibility, etc.;</def> as:</p>

<p><sd>(a)</sd> <def>Rude; hard; harsh; severe.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Iron</qex> years of wars and dangers.</q> <rj><qau>Rowe.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Jove crushed the nations with an <qex>iron</qex> rod.</q> <rj><qau>Pope.</qau></rj></p>

<p><sd>(b)</sd> <def>Firm; robust; enduring; <as>as, an <ex>iron</ex> constitution</as>.</def></p>

<p><sd>(c)</sd> <def>Inflexible; unrelenting; <as>as, an <ex>iron</ex> will</as>.</def></p>

<p><sd>(d)</sd> <def>Not to be broken; holding or binding fast; tenacious.</def> <ldquo/Him death's <xex>iron</xex> sleep oppressed.<rdquo/  <rj><au>Philips.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Iron</xex> is often used in composition, denoting <xex>made of iron</xex>, <xex>relating to iron</xex>, <xex>of or with iron</xex>; <xex>producing iron</xex>, etc.; <xex>resembling</xex> iron, literally or figuratively, in some of its properties or characteristics; as, <xex>iron</xex>-shod, <xex>iron</xex>-sheathed, <xex>iron</xex>-fisted, <xex>iron</xex>-framed, <xex>iron</xex>-handed, <xex>iron</xex>-hearted, <xex>iron</xex> foundry or <xex>iron</xex>-foundry.</note><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Iron age</b></col>. <sd>(a)</sd> <fld>(Myth.)</fld> <cd>The age following the golden, silver, and bronze ages, and characterized by a general degeneration of talent and virtue, and of literary excellence. In Roman literature the <ex>Iron Age</ex> is commonly regarded as beginning after the taking of Rome by the Goths, <sc>A. D.</sc> 410.</cd> <sd>(b)</sd> <fld>(Arch<ae/ol.)</fld> <cd>That stage in the development of any people characterized by the use of iron implements in the place of the more cumbrous stone and bronze.</cd> -- <col><b>Iron cement</b></col>, <cd>a cement for joints, composed of cast-iron borings or filings, sal ammoniac, etc.</cd> -- <col><b>Iron clay</b></col> <fld>(Min.)</fld>, <cd>a yellowish clay containing a large proportion of an ore of iron.</cd> -- <col><b>Iron cross</b></col>, <cd>a German, and before that Prussian, order of military merit; also, the decoration of the order.</cd> -- <col><b>Iron crown</b></col>, <cd>a golden crown set with jewels, belonging originally to the Lombard kings, and indicating the dominion of Italy. It was so called from containing a circle said to have been forged from one of the nails in the cross of Christ.</cd> -- <col><b>Iron flint</b></col> <fld>(Min.)</fld>, <cd>an opaque, flintlike, ferruginous variety of quartz.</cd> -- <col><b>Iron founder</b></col>, <cd>a maker of iron castings.</cd> -- <col><b>Iron foundry</b></col>, <cd>the place where iron castings are made.</cd> -- <col><b>Iron furnace</b></col>, <cd>a furnace for reducing iron from the ore, or for melting iron for castings, etc.; a forge; a reverberatory; a bloomery.</cd> -- <col><b>Iron glance</b></col> <fld>(Min.)</fld>, <cd>hematite.</cd> -- <col><b>Iron hat</b></col>, <cd>a headpiece of iron or steel, shaped like a hat with a broad brim, and used as armor during the Middle Ages.</cd> -- <col><b>Iron horse</b></col>, <cd>a locomotive engine.</cd> <mark>[Colloq.]</mark> -- <col><b>Iron liquor</b></col>, <cd>a solution of an iron salt, used as a mordant by dyers.</cd> -- <col><b>Iron man</b></col> <fld>(Cotton Manuf.)</fld>, <cd>a name for the self-acting spinning mule.</cd> -- <mcol><col><b>Iron mold</b></col> <it>or</it> <col><b>Iron mould</b></col></mcol>, <cd>a yellow spot on cloth stained by rusty iron.</cd> -- <col><b>Iron ore</b></col> <fld>(Min.)</fld>, <cd>any native compound of iron from which the metal may be profitably extracted. The principal ores are magnetite, hematite, siderite, limonite, G<oum/thite, turgite, and the bog and clay iron ores.</cd> -- <col><b>Iron pyrites</b></col> <fld>(Min.)</fld>, <cd>common pyrites, or pyrite. See <er>Pyrites</er>.</cd> -- <col><b>Iron sand</b></col>, <cd>an iron ore in grains, usually the magnetic iron ore, formerly used to sand paper after writing.</cd> -- <col><b>Iron scale</b></col>, <cd>the thin film which forms on the surface of wrought iron in the process of forging. It consists essentially of the magnetic oxide of iron, <chform>Fe3O4</chform>.</cd> -- <col><b>Iron works</b></col>, <cd>a furnace where iron is smelted, or a forge, rolling mill, or foundry, where it is made into heavy work, such as shafting, rails, cannon, merchant bar, etc.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iron</ent><br/
<hw>I"ron</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Ironed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Ironing</conjf>.]</vmorph><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To smooth with an instrument of iron; especially, to smooth, as cloth, with a heated flatiron; -- sometimes used with <ptcl>out</ptcl>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To shackle with irons; to fetter or handcuff.</def> <ldquo/<xex>Ironed</xex> like a malefactor.<rdquo/  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To furnish or arm with iron; <as>as, to <ex>iron</ex> a wagon</as>.</def></p>

<p><cs><col><b>iron out differences</b></col> <cd>resolve differences; settle a dispute.</cd></cs><br/
[<source>PJC</source>]</p>

<p><ent>Ironbark tree</ent><br/
<ent>Ironbark</ent><br/
<mhw><hw>I"ron*bark`</hw>, <hw>I"ron*bark` tree`</hw></mhw> <pr>(?)</pr>. <fld>(Bot.)</fld> <def>The Australian <spn>Eucalyptus Sideroxylon</spn>, used largely by carpenters and shipbuilders; -- called also <altname>ironwood</altname>.  Also applied to other Australian eucalyptuses with a hard, solid bark</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Ironbound</ent><br/
<hw>I"ron*bound`</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Bound as with iron; rugged; <as>as, an <ex>ironbound</ex> coast</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Rigid; unyielding; <as>as, <ex>ironbound</ex> traditions</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iron-cased</ent><br/
<hw>I"ron-cased`</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Cased or covered with iron, as a vessel; ironclad.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ironclad</ent><br/
<hw>I"ron*clad`</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Clad in iron; protected or covered with iron, as a vessel for naval warfare.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Rigorous; unbreakable; severe; exacting; inflexible; <as>as, an <ex>ironclad</ex> oath or pledge</as>.</def> <mark>[Colloq.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ironclad</ent><br/
<hw>I"ron*clad`</hw>, <pos>n.</pos> <def>A naval vessel having the parts above water covered and protected by iron or steel usually in large plates closely joined and made sufficiently thick and strong to resist heavy shot.  Modern naval vessels are made of steel throughout, and this term is only used in historical contexts.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Ironclad</ent><br/
<hw>I"ron*clad`</hw>, <pos>a.</pos> <sn>1.</sn> <def>having an outer covering of iron or steel; <as>as, an <ex>ironclad</ex> war vessel</as>.</def><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <def>so strong or secure as to be unbreakable; <as>as, an <ex>ironclad</ex> contract</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>irones</ent><br/
<ent>irone</ent><br/
<mhw><hw>i"rone</hw>, <hw>i"rones</hw></mhw> <pr>(?)</pr>, <pos>n.</pos> <def>A fragrant liquid substance, a mixture of several isomers of the formula <chform>C14H22O</chform>, forming the essence of the violet fragrance, commonly isolated from orris oil or from the rhizomes of Iris.   The main ingredient in violets is <stype><alpha/-irone</stype>, which occurs as both cis and trans stereoisomers.  Called also <altname>6-methylionone</altname>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Ironer</ent><br/
<hw>I"ron*er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who, or that which, irons.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>iron-fisted</ent><br/
<ent>ironfisted</ent><br/
<mhw><hw>i"ron*fist`ed</hw>, <hw>i"ron-fist`ed</hw></mhw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Closefisted; stingy; mean.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Ruthless; tyrranical; allowing no opposition; <as>as, an <ex>iron-fisted</ex> tyrant</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>The Iron Gates</ent><br/
<ent>Iron Gate</ent><br/
<mhw><hw>I"ron Gate"</hw>, <hw>The I"ron Gates"</hw></mhw> <pr>(?)</pr>, <pos>prop. n.</pos>  <def>A famous gorge, about 1<frac12/ miles long, cut by the Danube in the Carpathian mountains near the intersection of Hungary, Serbia, and Rumania.</def><br/
[<source>PJC</source>]</p>

<p><ent>Iron-gray</ent><br/
<hw>I"ron-gray`</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of a gray color, somewhat resembling that of iron freshly broken.</def> -- <def2><pos>n.</pos> <def>An iron-gray color; also, a horse of this color.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>iron hat</ent><br/
<hw>i"ron hat`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Geol., Mineral.)</fld> <def>Same as <er>gossan</er>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Ironheads</ent><br/
<hw>I"ron*heads`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A European composite herb (<spn>Centaurea nigra</spn>); -- so called from the resemblance of its knobbed head to an iron ball fixed on a long handle.</def>  <rj><au>Dr. Prior.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iron-hearted</ent><br/
<hw>I"ron-heart`ed</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Hard-hearted; unfeeling; cruel; <as>as, an <ex>iron-hearted</ex> master</as>.</def>  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>iron horse</ent><br/
<hw>i"ron horse`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A <er>locomotive</er>; -- an term no longer used.</def> <mark>[Obsolete]</mark><br/
[<source>PJC</source>]</p>

<p><ent>Ironic</ent><br/
<hw>I*ron"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Ironical.</def>  <rj><au>Sir T. Herbert.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ironical</ent><br/
<hw>I*ron"ic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[LL. <ets>ironicus</ets>, Gr. <?/ dissembling: cf. F. <ets>ironique</ets>. See <er>Irony</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Pertaining to irony; containing, expressing, or characterized by, irony; <as>as, an <ex>ironical</ex> remark</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Addicted to the use of irony; given to irony.</def></p>

<p>-- <wordforms><wf>I*ron"ic*al*ly</wf>, <pos>adv.</pos> -- <wf>I*ron"ic*al*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ironing</ent><br/
<hw>I"ron*ing</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>The act or process of smoothing, as clothes, with hot flatirons.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The clothes ironed.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Ironing board</b></col>, <cd>a flat board, upon which clothes are laid while being ironed.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ironish</ent><br/
<hw>I"ron*ish</hw>, <pos>a.</pos> <def>Resembling iron, as in taste.</def>  <rj><au>Wood.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ironist</ent><br/
<hw>I"ron*ist</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One who uses irony.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>iron lung</ent><br/
<hw>i"ron lung"</hw> <pr>(?)</pr>, <pos>n.</pos>  <def>A steel chamber, usually cylindrical, enclosing the entire body of a person except for the head, used to assist respiration for people suffering from disease, especially poliomyelitis.  A reciprocating piston at the end causes alternating high and low pressure inside, which forces or assists the breathing of the patient within.</def><br/
[<source>PJC</source>]</p>

<p><ent>iron maiden</ent><br/
<hw>i"ron maid"en</hw> <pr>(?)</pr>, <pos>n.</pos>  <def>An instrument of torture used in the middle ages, consisting of a box large enough to hold a person, often in the shape of a woman, and having multiple sharp spikes on the  inside.  Called also the <altname>iron maiden of Nuremberg</altname>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Ironmaster</ent><br/
<hw>I"ron*mas`ter</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A manufacturer of iron, or large dealer therein.</def>  <rj><au>Bp. Hurd.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ironmonger</ent><br/
<hw>I"ron*mon`ger</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A dealer in iron or hardware.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ironmongery</ent><br/
<hw>I"ron*mon`ger*y</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Hardware; a general name for all articles made of iron.</def>  <rj><au>Gwilt.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>iron-on</ent><br/
<hw>i"ron-on`</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Able to be attached (to clothing) by applying pressure and heat, as with a hand iron; -- of cloth items specially made with a glue that is softened by heat; -- used especially of patches to clothing or accessories to clothing, such as replacement pockets.</def><br/
[<source>PJC</source>]</p>

<p><ent>Iron oxide</ent><br/
<hw>I"ron ox"ide</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>Any of the oxides of iron, especially <er>ferric oxide</er>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Iron-sick</ent><br/
<hw>I"ron-sick`</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Naut.)</fld> <def>Having the ironwork loose or corroded; -- said of a ship when her bolts and nails are so eaten with rust that she has become leaky.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>iron sickness</ent><br/
<hw>i"ron sick`ness</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Naut.)</fld> <def>The the process of deterioration afflicting a ship that is <er>iron-sick</er>.</def><br/
[<source>PJC</source>]</p>

<p><ent>ironside</ent><br/
<hw>i"ron*side`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>a man of great strength and endurance, especially on who is brave.</def><br/
[<source>PJC</source>]</p>

<p><ent>Ironsides</ent><br/
<ent>Ironside</ent><br/
<mhw><hw>I"ron*side`</hw>, <hw>I"ron*sides`</hw></mhw> <pr>(?)</pr>, <pos>prop. n.</pos> <sn>1.</sn> <def>A nickname for <person>Oliver Cromwell</person>.</def><br/
[<source>PJC</source>]</p>

<p><sn>2.</sn> <def>A nickname for <person>Edmund II</person> of England.</def> <au>RHUD</au><br/
[<source>PJC</source>]</p>

<p><ent>Iron-sided</ent><br/
<hw>I"ron-sid`ed</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Having iron sides, or very firm sides.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ironsides</ent><br/
<hw>I"ron*sides"</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A cuirassier or cuirassiers; also, hardy veteran soldiers; -- applied specifically to Cromwell's cavalry.</def></p>

<p><cs><col><b>Old Ironsides</b></col>. <fld>(U. S. Hist.)</fld>  <cd>A nickname for the <ship>U.S.S. Constitution</ship>, a sailing ship which fought in the American Revolutionary war, and now functions as a floating museum in Boston harbor.  It was given its nickname because cannonballs bounced off its hard wooden sides.</cd></cs><br/
[<source>PJC</source>]</p>

<p><ent>Ironsmith</ent><br/
<hw>I"ron*smith`</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A worker in iron; one who makes and repairs utensils of iron; a blacksmith.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>An East Indian barbet (<spn>Megalaima faber</spn>), inhabiting the Island of Hainan. The name alludes to its note, which resembles the sounds made by a smith.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ironstone</ent><br/
<hw>I"ron*stone`</hw> <pr>(?)</pr>, <sn>1.</sn> <pos>n.</pos> <def>A hard, earthy ore of iron.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def><cref>ironstone china</cref>.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>Clay ironstone</b></col>. <cd>See under <er>Clay</er>.</cd> -- <col><b>Ironstone china</b></col>, <cd>a hard white pottery, first made in England during the 18th century.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ironware</ent><br/
<hw>I"ron*ware`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Articles made of iron, as household utensils, tools, and the like.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ironweed</ent><br/
<hw>I"ron*weed`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A tall weed with purplish flowers (<spn>Vernonia Noveboracensis</spn>). The name is also applied to other plants of the same genus.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ironwood</ent><br/
<hw>I"ron*wood`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>A tree unusually hard, strong, or heavy wood.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In the United States, the hornbeam and the hop hornbeam are so called; also the <spn>Olneya Tesota</spn>, a small tree of Arizona; in the West Indies, the <spn>Erythroxylon areolatum</spn>, and several other unrelated trees; in China, the <spn>Metrosideros vera</spn>; in India, the <spn>Mesua ferrea</spn>, and two species of <spn>Inga</spn>; in Australia, the <spn>Eucalyptus Sideroxylon</spn>, and in many countries, species of <spn>Sideroxylon</spn> and <spn>Diospyros</spn>, and many other trees.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ironwork</ent><br/
<hw>I"ron*work`</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Anything made of iron; -- a general name of such parts or pieces of a building, vessel, carriage, etc., as consist of iron.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iron works</ent><br/
<hw>I"ron works`</hw>. <def>See under <er>Iron</er>, <pos>a.</pos></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ironwort</ent><br/
<hw>I"ron*wort`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>An herb of the Mint family (<gen>Sideritis</gen>), supposed to heal sword cuts; also, a species of <gen>Galeopsis</gen>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irony</ent><br/
<hw>I"ron*y</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[From <er>Iron</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Made or consisting of iron; partaking of iron; iron; <as>as, <ex>irony</ex> chains; <ex>irony</ex> particles</as>; -- In this sense <altname>iron</altname> is the more common term.</def> <mark>[R.]</mark> <rj><au>Woodward.</au></rj><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <def>Resembling iron in taste, hardness, or other physical property.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irony</ent><br/
<hw>I"ron*y</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>ironia</ets>, Gr. <?/ dissimulation, fr. <?/ a dissembler in speech, fr. <?/ to speak; perh. akin to E. <ets>word</ets>: cf. F. <ets>ironie</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Dissimulation; ignorance feigned for the purpose of confounding or provoking an antagonist.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A sort of humor, ridicule, or light sarcasm, which adopts a mode of speech the meaning of which is contrary to the literal sense of the words.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iroquois</ent><br/
<hw>Ir`o*quois"</hw> <pr>(?)</pr>, <pos>n. sing. & pl.</pos> <ety>[F.]</ety> <fld>(Ethnol.)</fld> <def>A powerful and warlike confederacy of Indian tribes, formerly inhabiting Central New York and constituting most of the Five Nations. Also, any Indian of the Iroquois tribes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iroquoian</ent><br/
<hw>Ir`o*quoi"an</hw> <pr>(<icr/r`<osl/*kwoi"<ait/n)</pr>, <pos>a.</pos> <def>Of, pertaining to, or designating, one of the principal linguistic stocks of the North American Indians. The territory of the northern Iroquoian tribes, of whom the Five Nations, or Iroquois proper, were the chief, extended from the shores of the St. Lawrence and of Lakes Huron, Ontario, and Erie south, through eastern Pennsylvania, to Maryland; that of the southern tribes, of whom the Cherokees were chief, formed part of Virginia, the Carolinas, Georgia, Tennessee, and Kentucky. All of the tribes were agricultural, and they were noted for large, communal houses, palisaded towns, and ability to organize, as well as for skill in war.</def> -- <def2><pos>n.</pos>  <def>An Indian of an Iroquoian tribe.</def></def2><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Irous</ent><br/
<hw>I"rous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[OF. <ets>iros</ets>, from <ets>ire</ets>. See <er>Ire</er>.]</ety> <def>Irascible; passionate.</def> <mark>[Obs.]</mark>  <rj><au>Chaucer.</au></rj></p>

<p><ent>Irpe</ent><br/
<ent>Irp</ent><br/
<mhw>{ <hw>Irp</hw>, <hw>Irpe</hw>  }</mhw> <pr>(<etil/rp)</pr>, <pos>n.</pos> <ety>[Etymol. uncertain.]</ety> <def>A fantastic grimace or contortion of the body.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Smirks and <qex>irps</qex> and all affected humors.</q> <rj><qau>B. Jonson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 789 --></p>

<p><ent>irp</ent><br/
<hw>irp</hw> <pr>(<etil/rp)</pr>, <pos>a.</pos> <def>Making irps.</def> <mark>[Obs.]</mark>  <rj><au>B. Jonson.</au></rj></p>

<p><ent>irradiancy</ent><br/
<ent>irradiance</ent><br/
<mhw>{ <hw>ir*ra"di*ance</hw> <pr>(<icr/r*r<amac/"d<icr/*<ait/ns)</pr>, <hw>ir*ra"di*an*cy</hw> <pr>(<icr/r*r<amac/"d<icr/*<ait/n*s<ycr/)</pr>, }</mhw> <pos>n.</pos> <ety>[From <er>irradiant</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of irradiating; emission of rays of light.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>That which irradiates or is irradiated; luster; splendor; irradiation; brilliancy.</def>  <rj><au>Milton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>irradiant</ent><br/
<hw>ir*ra"di*ant</hw> <pr>(<icr/r*r<amac/"d<icr/*<ait/nt)</pr>, <pos>a.</pos> <ety>[L. <ets>irradians</ets>, <ets>-antis</ets>, p. pr. See <er>Irradiate</er>.]</ety> <def>Irradiating or illuminating; <as>as, the <ex>irradiant</ex> moon</as>.</def>  <rj><au>Boyse.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irradiate</ent><br/
<hw>Ir*ra"di*ate</hw> <pr>(<icr/r*r<amac/"d<icr/*<amac/t)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Irradiated</conjf> <pr>(<icr/r*r<amac/"d<icr/*<amac/`t<ecr/d)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Irradiating</conjf> <pr>(<icr/r*r<amac/"d<icr/*<amac/`t<icr/ng)</pr>.]</vmorph> <ety>[L. <ets>irradiatus</ets>, p. p. of irradiate. See <er>In-</er> <ets>in</ets>, and <er>Radiate</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To throw rays of light upon; to illuminate; to brighten; to adorn with luster.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Thy smile <qex>irradiates</qex> yon blue fields.</q> <rj><qau>Sir W. Jones.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To enlighten intellectually; to illuminate; <as>as, to <ex>irradiate</ex> the mind</as>.</def>  <rj><au>Bp. Bull.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To animate by heat or light.</def>  <rj><au>Sir M. Hale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To radiate, shed, or diffuse.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>A splendid fa<cced/ade, . . . <qex>irradiating</qex> hospitality.</q> <rj><qau>H. James.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To expose to radiation of any kind, especially <er>ionizing radiation</er>; <as>as, to sterilize food by <ex>irradiating</ex> it with gamma rays; one can cause mutations in bacteria by <ex>irradiating</ex> them with ultraviolet light</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>irradiate</ent><br/
<hw>ir*ra"di*ate</hw>, <pos>v. i.</pos> <def>To emit rays; to shine.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>irradiate</ent><br/
<hw>ir*ra"di*ate</hw> <pr>(<icr/r*r<amac/"d<icr/*<asl/t)</pr>, <pos>a.</pos> <ety>[L. <ets>irradiatus</ets>, p. p.]</ety> <def>Illuminated; irradiated.</def>  <rj><au>Mason.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>irradiation</ent><br/
<hw>ir*ra`di*a"tion</hw> <pr>(<icr/r*r<amac/`d<icr/*<amac/"sh<ucr/n)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>irradiation</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Act of irradiating, or state of being irradiated; <as>as, <ex>irradiation</ex> of foods with X-rays can preserve their freshness by killing the bacteria that cause spoilage </as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <def>Illumination; irradiance; brilliancy.</def>  <rj><au>Sir W. Scott.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Fig.: Mental light or illumination.</def>  <rj><au>Sir M. Hale.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Opt.)</fld> <def>The apparent enlargement of a bright object seen upon a dark ground, due to the fact that the portions of the retina around the image are stimulated by the intense light; as when a dark spot on a white ground appears smaller, or a white spot on a dark ground larger, than it really is, esp. when a little out of focus.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>irradicate</ent><br/
<hw>ir*rad"i*cate</hw> <pr>(<icr/r*r<acr/d"<icr/*k<amac/t)</pr>, <pos>v. t.</pos> <def>To root deeply.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>irrational</ent><br/
<hw>ir*ra"tion*al</hw> <pr>(<icr/r*r<acr/sh"<ucr/n*<ait/l)</pr>, <pos>a.</pos> <ety>[L. <ets>irrationalis</ets>: cf. F. <ets>irrationnel</ets>. See <er>In-</er> not, and <er>Rational</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Not rational; void of reason or understanding; <as>as, brutes are <ex>irrational</ex> animals</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not according to reason; having no rational basis; clearly contrary to reason; easily disproved by reasoning; absurd; -- of assertions and beliefs.</def> <specif>Hence, of actions:</specif> <def>foolish; unreasonable.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>It seemed utterly <qex>irrational</qex> any longer to maintain it.</q> <rj><qau>I. Taylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Math.)</fld> <def>Not capable of being exactly expressed by an integral number, nor by a ratio of integral numbers; surd; -- said especially of roots. See <er>Surd</er>.</def></p>

<p><syn><b>Syn.</b> -- Absurd; foolish; preposterous; unreasonable; senseless. See <er>Absurd</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>irrationality</ent><br/
<hw>ir*ra`tion*al"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality or state of being irrational; absence of rationality.</def> <ldquo/Brutish <xex>irrationaliity</xex>.<rdquo/  <rj><au>South.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>irrationally</ent><br/
<hw>ir*ra"tion*al*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an irrational manner.</def>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>irrationalness</ent><br/
<hw>ir*ra"tion*al*ness</hw>, <pos>n.</pos> <def>Irrationality.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>irrebuttable</ent><br/
<hw>ir`re*but"ta*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Incapable of being rebutted.</def>  <rj><au>Coleridge.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>irreceptive</ent><br/
<hw>ir`re*cep"tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not receiving; incapable of receiving.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>irreclaimable</ent><br/
<hw>ir`re*claim"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Incapable of being reclaimed.</def> <au>Addison.</au> -- <wordforms><wf>ir`re*claim"a*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrecognition</ent><br/
<hw>Ir*rec`og*ni"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Pref. <ets>in-</ets> not + <ets>recognition</ets>.]</ety> <def>A failure to recognize; absence of recognition.</def>  <rj><au>Lamb.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrecognizable</ent><br/
<hw>Ir*rec"og*ni`za*ble</hw> <pr>(?; 277)</pr>, <pos>a.</pos> <def>Not recognizable; unrecognizable.</def>  <rj><au>Carlyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irreconcilability</ent><br/
<hw>Ir*rec`on*ci`la*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality or state of being irreconcilable; irreconcilableness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irreconcilable</ent><br/
<hw>Ir*rec"on*ci`la*ble</hw> <pr>(?; 277)</pr>, <pos>a.</pos> <ety>[Pref. <ets>ir-</ets> not + <ets>reconcilable</ets>: cf. F. <ets>irr<eacute/conciliable</ets>.]</ety> <def>Not reconcilable; not able to be reconciled or brought into accord; implacable; incompatible; inconsistent; disagreeing; <as>as, <ex>irreconcilable</ex> enemies, statements</as>.</def> -- <wordforms><wf>Ir*rec"on*ci`la*ble*ness</wf>, <pos>n.</pos> -- <wf>Ir*rec"on*ci`la*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irreconcile</ent><br/
<hw>Ir*rec"on*cile`</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To prevent from being reconciled; to alienate or disaffect.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irreconcilement</ent><br/
<hw>Ir*rec"on*cile`ment</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state or quality of being unreconciled; disagreement.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irreconciliation</ent><br/
<hw>Ir*rec`on*cil`i*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of reconciliation; disagreement.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrecordable</ent><br/
<hw>Ir`re*cord"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>ir--</ets> not + <ets>record</ets>: cf. L. <ets>irrecordabilis</ets> not to be remembered.]</ety> <def>Not fit or possible to be recorded.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrecoverable</ent><br/
<hw>Ir`re*cov"er*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not capable of being recovered, regained, or remedied; irreparable; <as>as, an <ex>irrecoverable</ex> loss, debt, or injury</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>That which is past is gone and <qex>irrecoverable</qex>.</q> <rj><qau>Bacon.</qau></rj></p>

<p><syn><b>Syn.</b> -- Irreparable; irretrievable; irremediable; unalterable; incurable; hopeless.</syn></p>

<p>-- <wordforms><wf>Ir`re*cov"er*a*ble*ness</wf>, <pos>n.</pos> -- <wf>Ir`re*cov"er*a*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrecuperable</ent><br/
<hw>Ir`re*cu"per*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>irrecuperabilis</ets>: cf. OF. <ets>irrecuperable</ets>. See <er>In-</er> not, and <er>Recuperate</er>.]</ety> <def>Irrecoverable.</def> -- <wordforms><wf>Ir`re*cu"per*a*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrecured</ent><br/
<hw>Ir`re*cured"</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Incurable.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrecusable</ent><br/
<hw>Ir`re*cu"sa*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>irrecusabilis</ets>; pref. <ets>ir--</ets> not + <ets>recusabilis</ets> that should be rejected, fr. <ets>recusare</ets> to reject: cf. F. <ets>irr<eacute/cusable</ets>.]</ety> <def>Not liable to exception or rejection.</def>  <rj><au>Sir W. Hamilton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irredeemability</ent><br/
<hw>Ir`re*deem`a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state or quality of being irredeemable; irredeemableness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irredeemable</ent><br/
<hw>Ir`re*deem"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not redeemable; that can not be redeemed; not payable in gold or silver, as a bond; -- used especially of such government notes, issued as currency, as are not convertible into coin at the pleasure of the holder.</def> -- <wordforms><wf>Ir`re*deem"a*ble*ness</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>irredenta</ent><br/
<hw>irredenta</hw> <pos>n.</pos> <def>A region that is related ethnically or historically to one country but is controlled politically by another.</def><br/
<syn><b>Syn. --</b> irridenta.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>irredentism</ent><br/
<hw>irredentism</hw> <pos>n.</pos> <def>the doctrine that irredenta should be controlled by the country to which they are ethnically or historically related.</def><br/
<syn><b>Syn. --</b> irridentism.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>irredentist</ent><br/
<hw>irredentist</hw> <pos>n.</pos> <def>an advocate of irredentism, especially a person in one country who advocates the incorporation of a region in another country related historically to his country.</def><br/
<syn><b>Syn. --</b> irridentist.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Irreducibility</ent><br/
<hw>Ir`re*du`ci*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state or quality of being irreducible.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irreducible</ent><br/
<hw>Ir`re*du"ci*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Incapable of being reduced, or brought into a different state; incapable of restoration to its proper or normal condition; <as>as, an <ex>irreducible</ex> hernia</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Math.)</fld> <def>Incapable of being reduced to a simpler form of expression; <as>as, an <ex>irreducible</ex> formula</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Irreducible case</b></col> <fld>(Alg.)</fld>, <cd>a particular case in the solution of a cubic equation, in which the formula commonly employed contains an imaginary quantity, and therefore fails in its application.</cd></cs></p>

<p>-- <wordforms><wf>Ir`re*du"ci*ble*ness</wf>, <pos>n.</pos> -- -- <wf>Ir`re*du"ci*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irreflection</ent><br/
<hw>Ir`re*flec"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of reflection.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irreflective</ent><br/
<hw>Ir`re*flect"ive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not reflective.</def>  <rj><au>De Quincey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irreformable</ent><br/
<hw>Ir`re*form"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Incapable of being reformed; incorrigible.</def>  <rj><au>Joseph Cook.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrefragability</ent><br/
<hw>Ir*ref`ra*ga*bil"i*ty</hw> <pr>(<icr/r*r<ecr/f"r<adot/*g<adot/*b'l)</pr>, <pos>n.</pos> <def>The quality or state of being irrefragable; incapability of being refuted.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrefragable</ent><br/
<hw>Ir*ref"ra*ga*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[F. <ets>irr<eacute/fragable</ets>, L. <ets>irrefragabilis</ets>. See <er>Refragable</er>.]</ety> <def>Not refragable; not to be gainsaid or denied; not to be refuted or overthrown; irrefutable; unanswerable; incontestable; undeniable; <as>as, an <ex>irrefragable</ex> argument; <ex>irrefragable</ex> evidence.</as></def> -- <wordforms><wf>Ir*ref"ra*ga*ble*ness</wf>, <pos>n.</pos> -- <wf>Ir*ref"ra*ga*bly</wf>, <pos>adv.</pos></wordforms></p>

<p><syn><b>Syn.</b> -- Incontrovertible; unanswerable; indisputable; unquestionable; incontestable; indubitable; undeniable; irrefutable.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrefrangibility</ent><br/
<hw>Ir`re*fran`gi*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality or state of being irrefrangible; irrefrangibleness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrefrangible</ent><br/
<hw>Ir`re*fran"gi*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not refrangible; that can not be refracted in passing from one medium to another.</def> -- <wordforms><wf>Ir`re*fran"gi*ble*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrefutable</ent><br/
<hw>Ir`re*fut"a*ble</hw> <pr>(?; 277)</pr>, <pos>a.</pos> <ety>[L. <ets>irrefutabilis</ets>: cf. F. <ets>irr<eacute/futable</ets>.  See <er>Refute</er>.]</ety> <def>Incapable of being refuted or disproved; indisputable.</def> -- <wordforms><wf>Ir`re*fut"a*ble*ness</wf>, <pos>n.</pos> -- <wf>Ir`re*fut"a*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irregeneracy</ent><br/
<hw>Ir`re*gen"er*a*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Unregeneracy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irregeneration</ent><br/
<hw>Ir`re*gen`er*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An unregenerate state.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irregular</ent><br/
<hw>Ir*reg"u*lar</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>ir-</ets> not + <ets>regular</ets>: cf. F. <ets>irr<eacute/gulier</ets>.]</ety> <def>Not regular; not conforming to a law, method, or usage recognized as the general rule; not according to common form; not conformable to nature, to the rules of moral rectitude, or to established principles; not normal; unnatural; immethodical; unsymmetrical; erratic; no straight; not uniform; <as>as, an <ex>irregular</ex> line; an <ex>irregular</ex> figure; an <ex>irregular</ex> verse; an <ex>irregular</ex> physician; an <ex>irregular</ex> proceeding; <ex>irregular</ex> motion; <ex>irregular</ex> conduct, etc.  Cf. <er>Regular</er>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Mazes intricate,<br/
Eccentric, intervolved, yet regular<br/
Then most when most <qex>irregular</qex> they seem.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Leading the men of Herefordshire to fight<br/
Against the <qex>irregular</qex> and wild Glendower.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>A flowery meadow through which a clear stream murmured in many <qex>irregular</qex> meanders.</q> <rj><qau>Jones.</qau></rj></p>

<p><syn><b>Syn.</b> -- Immethodical; unsystematic; abnormal; unnatural; anomalous; erratic; devious; crooked; eccentric; unsettled; uneven; variable; changeable; mutable; desultory; disorderly; wild; immoderate; intemperate; inordinate; vicious.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irregular</ent><br/
<hw>Ir*reg"u*lar</hw>, <pos>n.</pos> <def>One who is not regular; especially, a soldier not in regular service.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irregularist</ent><br/
<hw>Ir*reg"u*lar*ist</hw>, <pos>n.</pos> <def>One who is irregular.</def>  <rj><au>Baxter.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irregularity</ent><br/
<hw>Ir*reg`u*lar"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Irregularities</plw> <pr>(#)</pr>.</plu> <ety>[Cf. F. <ets>irr<eacute/gularit<eacute/</ets>.]</ety> <def>The state or quality of being irregular; that which is irregular.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irregularly</ent><br/
<hw>Ir*reg"u*lar*ly</hw>, <pos>adv.</pos> <def>In an irregular manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irregulate</ent><br/
<hw>Ir*reg"u*late</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To make irregular; to disorder.</def> <mark>[Obs.]</mark>  <rj><au>Sir T. Browne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irregulous</ent><br/
<hw>Ir*reg"u*lous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Lawless.</def> <mark>[Obs.]</mark>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrejectable</ent><br/
<hw>Ir`re*ject"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>That can not be rejected; irresistible.</def>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrelapsable</ent><br/
<hw>Ir`re*laps"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not liable to relapse; secure.</def>  <rj><au>Dr. H. More.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrelate</ent><br/
<hw>Ir`re*late</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Irrelative; unconnected.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrelation</ent><br/
<hw>Ir`re*la"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality or state of being irrelative; lack of connection or relation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrelative</ent><br/
<hw>Ir*rel"a*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not relative; without mutual relations; unconnected.</def> -- <wordforms><wf>Ir*rel"a*tive*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Irrelative chords</b></col> <fld>(Mus.)</fld>, <cd>those having no common tone.</cd> -- <col><b>Irrelative repetition</b></col> <fld>(Biol.)</fld>, <cd>the multiplication of parts that serve for a common purpose, but have no mutual dependence or connection.</cd> <au>Owen.</au></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrelavance</ent><br/
<hw>Ir*rel"a*vance</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Irrelevancy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrelavancy</ent><br/
<hw>Ir*rel"a*van*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality or state of being irrelevant; <as>as, the <ex>irrelevancy</ex> of an argument</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrelavant</ent><br/
<hw>Ir*rel"a*vant</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not relevant; not applicable or pertinent; not bearing upon or serving to support; foreign; extraneous; <as>as, testimony or arguments <ex>irrelevant</ex> to a case</as>.</def> -- <wordforms><wf>Ir*rel"a*vant*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrelievable</ent><br/
<hw>Ir`re*liev"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not admitting relief; incurable; hopeless.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irreligion</ent><br/
<hw>Ir`re*li"gion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>irreligio</ets>: cf. F. <ets>irr<eacute/ligion</ets>. See <er>In-</er> not, and <er>Religion</er>.]</ety> <def>The state of being irreligious; lack of religion; impiety.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irreligionist</ent><br/
<hw>Ir`re*li"gion*ist</hw>, <pos>n.</pos> <def>One who is irreligious.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irreligious</ent><br/
<hw>Ir`re*li"gious</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>irreligiosus</ets>: cf. F. <ets>irr<eacute/ligieux</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Destitute of religion; not controlled by religious motives or principles; ungodly.  Cf. <er>Impious</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Shame and reproach are generally the portion of the impious and <qex>irreligious</qex>.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Indicating a lack of religion; profane; wicked; <as>as, <ex>irreligious</ex> speech</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irreligiously</ent><br/
<hw>Ir`re*li"gious*ly</hw>, <pos>adv.</pos> <def>In an irreligious manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irreligiousness</ent><br/
<hw>Ir`re*li"gious*ness</hw>, <pos>n.</pos> <def>The state or quality of being irreligious; ungodliness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irremeable</ent><br/
<hw>Ir*re"me*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>irremeabilis</ets>; pref. <ets>ir-</ets> not + <ets>remeabilis</ets> returning, fr. <ets>remeare</ets>:  cf. F. <ets>irr<eacute/m<eacute/able</ets>. See <er>Remeant</er>.]</ety> <def>Admitting no return; <as>as, an <ex>irremeable</ex> way</as>.</def> <mark>[Obs.]</mark>  <rj><au>Dryden.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irremediable</ent><br/
<hw>Ir`re*me"di*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>irremediabilis</ets>: cf. F. <ets>irr<eacute/m<eacute/diable</ets>. See <er>In-</er> not, and <er>Remediable</er>.]</ety> <def>Not to be remedied, corrected, or redressed; incurable; <as>as, an <ex>irremediable</ex> disease or evil</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irremediableness</ent><br/
<hw>Ir`re*me"di*a*ble*ness</hw>, <pos>n.</pos> <def>The state or quality of being irremediable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irremediably</ent><br/
<hw>Ir`re*me"di*a*bly</hw>, <pos>adv.</pos> <def>In a manner, or to a degree, that precludes remedy, cure, or correction.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irremissible</ent><br/
<hw>Ir`re*mis"si*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>irremissibilis</ets>: cf. F. <ets>irr<eacute/missible</ets>. See <er>In-</er> not, and <er>Remissible</er>.]</ety> <def>Not remissible; unpardonable; <as>as, <ex>irremissible</ex> crimes</as>.</def> <au>Burke.</au> -- <wordforms><wf>Ir`re*mis"si*ble</wf>, <pos>n.</pos> -- <wf>Ir`re*mis"si*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irremission</ent><br/
<hw>Ir`re*mis"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Refusal of pardon.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irremissive</ent><br/
<hw>Ir`re*mis"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not remitting; unforgiving.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irremittable</ent><br/
<hw>Ir`re*mit"ta*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not capable of being remitted; irremissible.</def>  <rj><au>Holinshed.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irremovability</ent><br/
<hw>Ir`re*mov`a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality or state of being irremovable; immovableness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irremovable</ent><br/
<hw>Ir`re*mov"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not removable; immovable; inflexible.</def> <au>Shak.</au> -- <wordforms><wf>Ir`re*mov"a*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irremoval</ent><br/
<hw>Ir`re*mov"al</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Absence of removal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irremunerable</ent><br/
<hw>Ir`re*mu"ner*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>irremunerabilis</ets>: cf. F. <ets>irr<eacute/mun<eacute/rable</ets>. See <er>Remunerate</er>.]</ety> <def>Not remunerable; not capable of remuneration.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrenowned</ent><br/
<hw>Ir`re*nowned"</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not renowned.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irreparability</ent><br/
<hw>Ir*rep`a*ra*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>irr<eacute/parabilit<eacute/</ets>.]</ety> <def>The quality or state of being irreparable; irreparableness.</def>  <rj><au>Sterne.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irreparable</ent><br/
<hw>Ir*rep"a*ra*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>irreparabilis</ets>: cf. F. <ets>irr<eacute/parable</ets>. See <er>In-</er> not, and <er>Reparable</er>.]</ety> <def>Not reparable; not capable of being repaired, recovered, regained, or remedied; irretrievable; irremediable; <as>as, an <ex>irreparable</ex> breach; an <ex>irreparable</ex> loss.</as></def>  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irreparableness</ent><br/
<hw>Ir*rep"a*ra*ble*ness</hw>, <pos>n.</pos> <def>Quality of being irreparable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irreparably</ent><br/
<hw>Ir*rep"a*ra*bly</hw>, <pos>adv.</pos> <def>In an irreparable manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrepealability</ent><br/
<hw>Ir`re*peal`a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality or state of being irrepealable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrepealable</ent><br/
<hw>Ir`re*peal"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not repealable; not capable of being repealed or revoked, as a law.</def> -- <wordforms><wf>Ir`re*peal"a*ble*ness</wf>, <pos>n.</pos> -- <wf>Ir`re*peal"a*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrepentance</ent><br/
<hw>Ir`re*pent"ance</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of repentance; impenitence.</def>  <rj><au>Bp. Montagu.</au></rj></p>

<p><ent>Irreplevisable</ent><br/
<ent>Irrepleviable</ent><br/
<mhw>{ <hw>Ir`re*plev"i*a*ble</hw> <pr>(?)</pr>, <hw>Ir`re*plev"i*sa*ble</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <fld>(Law)</fld> <def>Not capable of being replevied.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irreprehensible</ent><br/
<hw>Ir*rep`re*hen"si*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>irreprehensibilis</ets>: cf. F. <ets>irr<eacute/pr<eacute/hensible</ets>. See <er>Reprehensible</er>.]</ety> <def>Not reprehensible; blameless; innocent.</def> -- <wordforms><wf>Ir*rep`re*hen"si*ble*ness</wf>, <pos>n.</pos> -- <wf>Ir*rep`re*hen"si*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrepresentable</ent><br/
<hw>Ir*rep`re*sent"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not capable of being represented or portrayed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrepressible</ent><br/
<hw>Ir`re*press"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not capable of being repressed, restrained, or controlled; <as>as, <ex>irrepressible</ex> joy; an <ex>irrepressible</ex> conflict.</as></def>  <rj><au>W. H. Steward.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrepressibly</ent><br/
<hw>Ir`re*press"i*bly</hw>, <pos>adv.</pos> <def>In a manner or to a degree that can not be repressed.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irreproachable</ent><br/
<hw>Ir`re*proach"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>ir-</ets> not + <ets>reproachable</ets>: cf. F. <ets>irr<eacute/prochable</ets>.]</ety> <def>Not reproachable; above reproach; not deserving reproach; blameless.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>He [Berkely] erred, -- and who is free from error? -- but his intentions were <qex>irreproachable</qex>.</q> <rj><qau>Beattie.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irreproachableness</ent><br/
<hw>Ir`re*proach"a*ble*ness</hw>, <pos>n.</pos> <def>The quality or state of being irreproachable; integrity; innocence.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irreproachably</ent><br/
<hw>Ir`re*proach"a*bly</hw>, <pos>adv.</pos> <def>In an irreproachable manner; blamelessly.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irreprovable</ent><br/
<hw>Ir`re*prov"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Incapable of being justly reproved; irreproachable; blameless; upright.</def> -- <wordforms><wf>Ir`re*prov"a*ble*ness</wf>, <pos>n.</pos> -- <wf>Ir`re*prov"a*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irreptitious</ent><br/
<hw>Ir`rep*ti"tious</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>irrepere</ets>, <ets>irreptum</ets>, to creep in; pref. <ets>ir-</ets> in + <ets>repere</ets> to creep.]</ety> <def>Surreptitious; spurious.</def> <mark>[Obs.]</mark>  <rj><au>Dr. Castell (1673).</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irreputable</ent><br/
<hw>Ir*rep"u*ta*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Disreputable.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irresilient</ent><br/
<hw>Ir`re*sil"i*ent</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not resilient; not recoiling or rebounding; inelastic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irresistance</ent><br/
<hw>Ir`re*sist"ance</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Nonresistance; passive submission.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irresistibility</ent><br/
<hw>Ir`re*sist`i*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>irr<eacute/sistibilit<eacute/</ets>.]</ety> <def>The quality or state of being irresistible, irresistibleness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irresistible</ent><br/
<hw>Ir`re*sist"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>ir-</ets> not + <ets>resistible</ets>: cf. F. <ets>irr<eacute/sistible</ets>.]</ety> <def>That can not be successfully resisted or opposed; superior to opposition; resistless; overpowering; <as>as, an <ex>irresistible</ex> attraction</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An <qex>irresistible</qex> law of our nature impels us to seek happiness.</q> <rj><qau>J. M. Mason.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irresistibleness</ent><br/
<hw>Ir`re*sist"i*ble*ness</hw>, <pos>n.</pos> <def>Quality of being irresistible.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irresistibly</ent><br/
<hw>Ir`re*sist"i*bly</hw>, <pos>adv.</pos> <def>In an irresistible manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irresistless</ent><br/
<hw>Ir`re*sist"less</hw>, <pos>a.</pos> <def>Irresistible.</def> <mark>[Obs.]</mark>  <rj><au>Glanvill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irresoluble</ent><br/
<hw>Ir*res"o*lu*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>irresolubilis</ets>: cf. F. <ets>irr<eacute/soluble</ets>. See <er>Resoluble</er>, and cf. <er>Irresolvable</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Incapable of being dissolved or resolved into parts; insoluble.</def>  <rj><au>Boyle.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Incapable of being relieved or assisted.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The second is in the <qex>irresoluble</qex> condition of our souls after a known sin committed.</q> <rj><qau>Bp. Hall.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irresolubleness</ent><br/
<hw>Ir*res"o*lu*ble*ness</hw>, <pos>n.</pos> <def>The state or quality of being irresoluble; insolubility.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irresolute</ent><br/
<hw>Ir*res"o*lute</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>ir-</ets> not + <ets>resolute</ets>: cf. F. <ets>irr<eacute/solu</ets>, L. <ets>irresolutus</ets> not loosened.]</ety> <def>Not resolute; not decided or determined; wavering; given to doubt or irresolution.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Weak and <qex>irresolute</qex> is man.</q> <rj><qau>Cowper.</qau></rj></p>

<p><syn><b>Syn.</b> -- Wavering; vacillating; undetermined; undecided; unsettled; fickle; changeable; inconstant.</syn></p>

<p>-- <wordforms><wf>Ir*res"o*lute*ly</wf>, <pos>adv.</pos> -- <wf>Ir*res"o*lute*ness</wf>, <pos>n.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>irresoluteness</ent><br/
<hw>irresoluteness</hw> <pos>n.</pos> <def>the failure to behave in a resolute manner; fluctuation in intention.</def><br/
<syn><b>Syn. --</b> irresolution.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Irresolution</ent><br/
<hw>Ir*res`o*lu"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>irr<eacute/solution</ets>.]</ety> <def>Lack of resolution; lack of decision in purpose; a fluctuation of mind, as in doubt, or between hope and fear; irresoluteness; indecision; vacillation.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Irresolution</qex> on the schemes of life which offer themselves to our choice, and inconstancy in pursuing them, are the greatest causes of all unhappiness.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irresolvability</ent><br/
<hw>Ir`re*solv`a*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality of being irresolvable; irresolvableness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irresolvable</ent><br/
<hw>Ir`re*solv"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>ir-</ets> not + <ets>resolvable</ets>.  Cf. <er>Irresoluble</er>.]</ety> <def>Incapable of being resolved; not separable into component parts.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Irresolvable nebul<ae/</b></col> <fld>(Astron.)</fld>, <cd>nebul<ae/ of a cloudlike appearance, which have not yet been resolved by the telescope into stars, and are often distant galaxies.  See <er>galaxy</er>{2}.</cd></cs> <rj><au>Sir W. Herschel.</au></rj><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Irresolvableness</ent><br/
<hw>Ir`re*solv"a*ble*ness</hw>, <pos>n.</pos> <def>The quality or state of being irresolvable; irresolvability.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irresolvedly</ent><br/
<hw>Ir`re*solv"ed*ly</hw>, <pos>adv.</pos> <def>Without settled determination; in a hesitating manner; doubtfully.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrespective</ent><br/
<hw>Ir`re*spec"tive</hw> <pr>(<icr/r`r<esl/*sp<ecr/k"t<icr/v)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Without regard for conditions, circumstances, or consequences; unbiased; independent; impartial; <as>as, an <ex>irrespective</ex> judgment</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 790 --></p>

<p><q>According to this doctrine, it must be resolved wholly into the absolute, <qex>irrespective</qex> will of God.</q> <rj><qau>Rogers.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Disrespectful.</def> <mark>[Obs.]</mark>  <rj><au>Sir C. Cornwallis.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Irrespective of</b></col>, <cd>regardless of; without regard to; <as>as, <ex>irrespective of</ex> differences</as>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrespectively</ent><br/
<hw>Ir`re*spec"tive*ly</hw> <pr>(<icr/r`r<esl/*sp<ecr/k"t<icr/v*l<ycr/)</pr>, <pos>adv.</pos> <def>Without regard to conditions; not taking circumstances into consideration.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Prosperity, considered absolutely and <qex>irrespectively</qex>, is better and more desirable than adversity.</q> <rj><qau>South.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrespirable</ent><br/
<hw>Ir*res"pi*ra*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>irrespirabilis</ets>: cf. F. <ets>irrespirable</ets>. See <er>Respirable</er>.]</ety> <def>Unfit for respiration; not having the qualities necessary to support animal life; <as>as, <ex>irrespirable</ex> air</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irresponsibility</ent><br/
<hw>Ir`re*spon`si*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>irresponsabilit<eacute/</ets>.]</ety> <sn>1.</sn> <def>Lack of, or freedom from, responsibility or accountability.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A trait causing one to act without a proper sense of responsibility; acting without giving proper weight to one's responsibilities.</def><br/
[<source>PJC</source>]</p>

<p><ent>Irresponsible</ent><br/
<hw>Ir`re*spon"si*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>ir-</ets> not + <ets>responsible</ets>: cf. F. <ets>irresponsable</ets>.]</ety> <sn>1.</sn> <def>Not responsible; not liable or able to answer for consequences; innocent.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not to be trusted; unreliable; lacking a proper sense of responsibility.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>irresponsibleness</ent><br/
<hw>irresponsibleness</hw> <pos>n.</pos> <def>the habitual failure to behave in a responsible manner; irresponsibility.</def><br/
<syn><b>Syn. --</b> irresponsibility.</syn> <br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Irresponsibly</ent><br/
<hw>Ir`re*spon"si*bly</hw>, <pos>adv.</pos> <sn>1.</sn> <def>So as not to be responsible.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>In an irresponsible{2} manner; without due care or diligence.</def><br/
[<source>PJC</source>]</p>

<p><ent>Irresponsive</ent><br/
<hw>Ir`re*spon"sive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not responsive; not able, ready, or inclined to respond.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irresuscitable</ent><br/
<hw>Ir`re*sus"ci*ta*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Incapable of being resuscitated or revived.</def> -- <wordforms><wf>Ir`re*sus"ci*ta*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irretention</ent><br/
<hw>Ir`re*ten"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Lack of retaining power; forgetfulness.</def>  <rj><au>De Quincey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irretentive</ent><br/
<hw>Ir`re*ten"tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not retentive; <as>as, an <ex>irretentive</ex> memory</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irretraceable</ent><br/
<hw>Ir`re*trace"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Incapable of being retraced; not retraceable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irretractile</ent><br/
<hw>Ir`re*tract"ile</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Not retractile.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Not tractile or ductile.</def> <mark>[R.]</mark>  <rj><au>Sir W. Hamilton.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irretrievable</ent><br/
<hw>Ir`re*triev"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not retrievable; irrecoverable; irreparable; <as>as, an <ex>irretrievable</ex> loss</as>.</def></p>

<p><syn><b>Syn.</b> -- Irremediable; incurable; irrecoverable.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irretrievableness</ent><br/
<hw>Ir`re*triev"a*ble*ness</hw>, <pos>n.</pos> <def>The state or quality of being irretrievable.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irretrievably</ent><br/
<hw>Ir`re*triev"a*bly</hw>, <pos>adv.</pos> <def>In an irretrievable manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irreturnable</ent><br/
<hw>Ir`re*turn"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not to be returned.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrevealable</ent><br/
<hw>Ir`re*veal"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Incapable of being revealed.</def> -- <wordforms><wf>Ir`re*veal"a*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irreverence</ent><br/
<hw>Ir*rev"er*ence</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>irreverentia</ets>: cf. F. <ets>irr<eacute/v<eacute/rence</ets>.]</ety> <def>The state or quality of being irreverent; lack of proper reverence; disregard of the authority and character of a superior.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irreverend</ent><br/
<hw>Ir*rev"er*end</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Irreverent.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Immodest speech, or <qex>irreverend</qex> gesture.</q> <rj><qau>Strype.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irreverent</ent><br/
<hw>Ir*rev"er*ent</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>irreverens</ets>, <ets>-entis</ets>: cf. F. <ets>irr<eacute/v<eacute/rent</ets>. See <er>In-</er> not, and <er>Reverent</er>.]</ety> <def>Not reverent; showing a lack of reverence; expressive of a lack of veneration; <as>as, an <ex>irreverent</ex> babbler; an <ex>irreverent</ex> jest.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irreverently</ent><br/
<hw>Ir*rev"er*ent*ly</hw>, <pos>adv.</pos> <def>In an irreverent manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irreversibility</ent><br/
<hw>Ir`re*vers`i*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state or quality of being irreversible; irreversibleness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irreversible</ent><br/
<hw>Ir`re*vers"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Incapable of being reversed or turned about or back; incapable of being made to run backward; <as>as, an <ex>irreversible</ex> engine; an <ex>irreversible</ex> process; an <ex>irreversible</ex> reaction</as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <def>Incapable of being reversed, recalled, repealed, or annulled; <as>as, an <ex>irreversible</ex> sentence or decree</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This rejection of the Jews, as it is not universal, so neither is it final and <qex>irreversible</qex>.</q> <rj><qau>Jortin.</qau></rj></p>

<p><syn><b>Syn.</b> -- Irrevocable; irrepealable; unchangeable.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irreversibleness</ent><br/
<hw>Ir`re*vers"i*ble*ness</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state or quality of being irreversible.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irreversible steering gear</ent><br/
<hw>Ir`re*vers"i*ble steering gear</hw>. <fld>(Mach.)</fld> <def>A steering gear, esp. for an automobile, not affected by the road wheels, as when they strike an obstacle side ways, but easily controlled by the hand wheel or steering lever.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Irreversibly</ent><br/
<hw>Ir`re*vers"i*bly</hw>, <pos>adv.</pos> <def>In an irreversible manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrevocability</ent><br/
<hw>Ir*rev`o*ca*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>irr<eacute/vocabilit<eacute/</ets>.]</ety> <def>The state or quality of being irrevocable; irrevocableness.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrevocable</ent><br/
<hw>Ir*rev"o*ca*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>irrevocabilis</ets>: cf. F. <ets>irr<eacute/vocable</ets>. See <er>In-</er> not, and <er>Revoke</er>, and cf. <er>Irrevocable</er>.]</ety> <def>Incapable of being recalled or revoked; unchangeable; irreversible; unalterable; <as>as, an <ex>irrevocable</ex> promise or decree; <ex>irrevocable</ex> fate.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Firm and <qex>irrevocable</qex> is my doom.</q> <rj><qau>Shak.</qau></rj></p>

<p>-- <wordforms><wf>Ir*rev"o*ca*ble*ness</wf>, <pos>n.</pos> -- <wf>Ir*rev"o*ca*bly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrevokable</ent><br/
<hw>Ir`re*vok"a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>ir-</ets> not + <ets>revoke</ets>.]</ety> <def>Irrevocable.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrevoluble</ent><br/
<hw>Ir*rev"o*lu*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <def>That has no finite period of revolution; not revolving.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The dateless and <qex>irrevoluble</qex> circle of eternity.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrhetorical</ent><br/
<hw>Ir`rhe*tor"ic*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Not rhetorical.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>irridentist</ent><br/
<ent>irridentism</ent><br/
<ent>irridenta</ent><br/
<mhw><hw>irridenta</hw>, <hw>irridentism</hw>, <hw>irridentist</hw></mhw> <pos>n.</pos> <def>See <er>irredenta</er>, <er>irredentism</er>, <er>irredentist</er>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Irrigate</ent><br/
<hw>Ir"ri*gate</hw> <pr>(?)</pr>, <pos>v. t.</pos>   <vmorph>[<pos>imp. & p. p.</pos> <conjf>Irrigated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Irrigating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>irrigatus</ets>, p. p. of <ets>irrigare</ets> to irrigate: <ets>ir-</ets> in + <ets>rigare</ets> to water; prob. akin to E. <ets>rain</ets>. See <er>Rain</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To water; to wet; to moisten with running or dropping water; to bedew.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Agric.)</fld> <def>To water, as land, by causing a stream to flow upon, over, or through it, as in artificial channels.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Med.)</fld> <def>To rinse (a wound, infected area, etc.) with a flow or spray of a liquid.</def><br/
[<source>PJC</source>]</p>

<p><ent>Irrigation</ent><br/
<hw>Ir`ri*ga"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>irrigatio</ets>: cf. F. <ets>irrigation</ets>.]</ety> <def>The act or process of irrigating, or the state of being irrigated; especially, the operation of causing water to flow over lands, for nourishing plants.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irriguous</ent><br/
<hw>Ir*rig"u*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>irriguus</ets>. See <er>Irrigate</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Watered; watery; moist; dewy.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>The flowery lap<br/
Of some <qex>irriguous</qex> valley spreads her store.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Gently penetrating or pervading.</def> <mark>[Obs.]</mark>  <rj><au>J. Philips.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrisible</ent><br/
<hw>Ir*ris"i*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Pref. <ets>ir-</ets> not + <ets>risible</ets>. See <er>Irrision</er>.]</ety> <def>Not risible.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrision</ent><br/
<hw>Ir*ri"sion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>irrisio</ets>, fr. <ets>irridere</ets>, <ets>irrisum</ets>, to laugh at; pref. <ets>ir-</ets> in + <ets>ridere</ets> to laugh: cf. F. <ets>irrision</ets>.]</ety> <def>The act of laughing at another; derision.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>This being spoken <qex>sceptic<egrave/</qex>, or by way of <qex>irrision</qex>.</q> <rj><qau>Chapman.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irritability</ent><br/
<hw>Ir`ri*ta*bil"i*ty</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>irritabilitas</ets>: cf. F. <ets>irritabilit<eacute/</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The state or quality of being irritable; quick excitability; petulance; fretfulness; <as>as, <ex>irritability</ex> of temper</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Physiol.)</fld> <def>A natural susceptibility, characteristic of all living organisms, tissues, and cells, to the influence of certain stimuli, response being manifested in a variety of ways, -- as that quality in plants by which they exhibit motion under suitable stimulation; esp., the property which living muscle possesses, of responding either to a direct stimulus of its substance, or to the stimulating influence of its nerve fibers, the response being indicated by a change of form, or contraction; contractility.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Med.)</fld> <def>A condition of morbid excitability of an organ or part of the body; undue susceptibility to the influence of stimuli. See <er>Irritation</er>, <pos>n.</pos>, 3.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irritable</ent><br/
<hw>Ir"ri*ta*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>irritabilis</ets>: cf. F. <ets>irritable</ets>. See <er>Irritate</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Capable of being irritated.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Very susceptible of anger or passion; easily inflamed or exasperated; <as>as, an <ex>irritable</ex> temper</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Vicious, old, and <qex>irritable</qex>.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Physiol.)</fld> <def>Endowed with irritability; susceptible of irritation; capable of being excited to action by the application of certain stimuli.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Med.)</fld> <def>Susceptible of irritation; unduly sensitive to irritants or stimuli. See <er>Irritation</er>, <pos>n.</pos>, 3.</def></p>

<p><syn><b>Syn.</b> -- Excitable; irascible; touchy; fretful; peevish.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irritableness</ent><br/
<hw>Ir"ri*ta*ble*ness</hw>, <pos>n.</pos> <def>Irritability.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irritably</ent><br/
<hw>Ir"ri*ta*bly</hw>, <pos>adv.</pos> <def>In an irritable manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irritancy</ent><br/
<hw>Ir"ri*tan*cy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From 1st <er>Irritant</er>.]</ety> <fld>(Scots Law)</fld> <def>The state or quality of being null and void; invalidity; forfeiture.</def>  <rj><au>Burrill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irritancy</ent><br/
<hw>Ir"ri*tan*cy</hw>, <pos>n.</pos> <ety>[From 2d <er>Irritant</er>.]</ety> <def>The state or quality of being irritant or irritating.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irritant</ent><br/
<hw>Ir"ri*tant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[LL. <ets>irritants</ets>, <ets>-antis</ets>, p. pr. of <ets>irritare</ets> to make null, fr. L. <ets>irritus</ets> void; pref. <ets>ir-</ets> not + <ets>ratus</ets> established.]</ety> <fld>(Scots Law)</fld> <def>Rendering null and void; conditionally invalidating.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The states elected Harry, Duke of Anjou, for their king, with this clause <qex>irritant</qex>; that, if he did violate any part of his oath, the people should owe him no allegiance.</q> <rj><qau>Hayward.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irritant</ent><br/
<hw>Ir"ri*tant</hw>, <pos>a.</pos> <ety>[L. <ets>irritans</ets>, <ets>-antis</ets>, p. pr. of <ets>irritare</ets>: cf. F. <ets>irritant</ets>. See <er>Irritate</er> to excite.]</ety> <def>Irritating; producing irritation or inflammation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irritant</ent><br/
<hw>Ir"ri*tant</hw>, <pos>n.</pos> <ety>[Cf. F. <ets>irritant</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>That which irritates or excites.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Physiol. & Med.)</fld> <def>Any agent by which irritation is produced; <as>as, a chemical <ex>irritant</ex>; a mechanical or electrical <ex>irritant</ex>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Toxicology)</fld> <def>A poison that produces inflammation.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Counter irritant</b></col>. <cd>See under <er>Counter</er>.</cd> -- <col><b>Pure irritant</b></col> <fld>(Toxicology)</fld>, <cd>a poison that produces inflammation without any corrosive action upon the tissues.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irritate</ent><br/
<hw>Ir"ri*tate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[See 1 st <er>Irritant</er>.]</ety> <def>To render null and void.</def> <mark>[R.]</mark>  <rj><au>Abp. Bramhall.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irritate</ent><br/
<hw>Ir"ri*tate</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Irritated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Irritating</conjf> <pr>(?)</pr>.]</vmorph> <ety>[L. <ets>irritatus</ets>, p. p. of <ets>irritare</ets>. Of doubtful origin.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To increase the action or violence of; to heighten excitement in; to intensify; to stimulate.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Cold maketh the spirits vigorous and <qex>irritateth</qex> them.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To excite anger or displeasure in; to provoke; to tease; to exasperate; to annoy; to vex; <as>as, the insolence of a tyrant <ex>irritates</ex> his subjects</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Dismiss the man, nor <qex>irritate</qex> the god:<br/
Prevent the rage of him who reigns above.</q> <rj><qau>Pope.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Physiol.)</fld> <def>To produce irritation in; to stimulate; to cause to contract. See <er>Irritation</er>, <pos>n.</pos>, 2.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <fld>(Med.)</fld> <def>To make morbidly excitable, or oversensitive; to fret; <as>as, the skin is <ex>irritated</ex> by friction; to <ex>irritate</ex> a wound by a coarse bandage.</as></def></p>

<p><syn><b>Syn.</b> -- To fret; inflame; excite; provoke; tease; vex; exasperate; anger; incense; enrage.</syn> <usage> -- To <er>Irritate</er>, <er>Provoke</er>, <er>Exasperate</er>. These words express different stages of excited or angry feeling. <xex>Irritate</xex> denotes an excitement of quick and slightly angry feeling which is only momentary; <as>as, <ex>irritated</ex> by a hasty remark</as>. To <xex>provoke</xex> implies the awakening of some open expression of decided anger; <as>as, a <ex>provoking</ex> insult</as>. <xex>Exasperate</xex> denotes a provoking of anger at something unendurable. Whatever comes across our feelings <xex>irritates</xex>; whatever excites anger <xex>provokes</xex>; whatever raises anger to a high point <xex>exasperates</xex>. <ldquo/Susceptible and nervous people are most easily <xex>irritated</xex>; proud people are quickly <xex>provoked</xex>; hot and fiery people are soonest <xex>exasperated</xex>.<rdquo/  <au>Crabb.</au></usage><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irritate</ent><br/
<hw>Ir"ri*tate</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Excited; heightened.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>irritated</ent><br/
<hw>irritated</hw> <pos>adj.</pos>  <def>aroused to impatience or anger; <as>as, made an <ex>irritated</ex> gesture</as>.</def><br/
<syn><b>Syn. --</b> annoyed, nettled, peeved, pissed, stung.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>irritating</ent><br/
<hw>irritating</hw> <pos>adj.</pos> <sn>1.</sn>  <def>causing annoyance.</def><br/
<syn><b>Syn. --</b> annoying, galling, chafing, nettlesome, pesky, pestiferous, pestilent, plaguy, plaguey, teasing, vexatious, vexing.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><sn>2.</sn>  <def>causing irritation of living tissue; -- used of physical stimuli.</def><br/
<syn><b>Syn. --</b> irritant, irritative.</syn><br/
[<source>WordNet 1.5</source> <source>+PJC</source>]</p>

<p><sn>3.</sn> <def>causing pain or physical discomfort; <as>as, an <ex>irritating</ex> burr under his stocking</as>.</def><br/
<syn><b>Syn. --</b> painful.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Irritation</ent><br/
<hw>Ir`ri*ta"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>irritatio</ets>: cf. F. <ets>irritation</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of irritating, or exciting, or the state of being irritated; excitement; stimulation, usually of an undue and uncomfortable kind; especially, excitement of anger or passion; provocation; annoyance; anger.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The whole body of the arts and sciences composes one vast machinery for the <qex>irritation</qex> and development of the human intellect.</q> <rj><qau>De Quincey.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Physiol.)</fld> <def>The act of exciting, or the condition of being excited to action, by stimulation; -- as, the condition of an organ of sense, when its nerve is affected by some external body; esp., the act of exciting muscle fibers to contraction, by artificial stimulation; <as>as, the <ex>irritation</ex> of a motor nerve by electricity</as>; also, the condition of a muscle and nerve, under such stimulation.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Med.)</fld> <def>A condition of morbid excitability or oversensitiveness of an organ or part of the body; a state in which the application of ordinary stimuli produces pain or excessive or vitiated action.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irritative</ent><br/
<hw>Ir"ri*ta*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Serving to excite or irritate; irritating; <as>as, an <ex>irritative</ex> agent</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Accompanied with, or produced by, increased action or irritation; <as>as, an <ex>irritative</ex> fever</as>.</def>  <rj><au>E. Darwin.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irritatory</ent><br/
<hw>Ir"ri*ta*to*ry</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Exciting; producing irritation; irritating.</def> <mark>[R.]</mark>  <rj><au>Hales.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrorate</ent><br/
<hw>Ir"ro*rate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Irrorated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Irrorating</conjf>.]</vmorph> <ety>[L. <ets>irroratus</ets>, p. p. of <ets>irrorare</ets> to bedew; pref. <ets>ir-</ets> in + <ets>ros</ets>, <ets>roris</ets>, dew.]</ety> <def>To sprinkle or moisten with dew; to bedew.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrorate</ent><br/
<hw>Ir"ro*rate</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zool.)</fld> <def>Covered with minute grains, appearing like fine sand.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irroration</ent><br/
<hw>Ir`ro*ra"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>irroration</ets>.]</ety> <def>The act of bedewing; the state of being moistened with dew.</def> <mark>[Obs.]</mark>  <rj><au>Chambers.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrotational</ent><br/
<hw>Ir`ro*ta"tion*al</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Physics)</fld> <def>Not rotatory; passing from one point to another by a movement other than rotation; -- said of the movement of parts of a liquid or yielding mass.</def>  <rj><au>Sir W. Thomson.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrubrical</ent><br/
<hw>Ir*ru"bric*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Contrary to the rubric; not rubrical.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrugate</ent><br/
<hw>Ir"ru*gate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[L. <ets>irrugatus</ets>, p. p. of <ets>irrugare</ets> to wrinkle.]</ety> <def>To wrinkle.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irrupted</ent><br/
<hw>Ir*rupt"ed</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>irruptus</ets>, p. p. of <ets>irrumpere</ets> to break in; pref. <ets>ir-</ets> in + <ets>rumpere</ets> to break or burst. See <er>Rupture</er>.]</ety> <def>Broken with violence.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irruption</ent><br/
<hw>Ir*rup"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>irruptio</ets>: cf. F. <ets>irruption</ets>. See <er>Irrupted</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A bursting in; a sudden, violent rushing into a place; <as>as, <ex>irruptions</ex> of the sea</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Lest evil tidings, with too rude <qex>irruption</qex><br/
Hitting thy aged ear, should pierce too deep.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A sudden and violent inroad, or entrance of invaders; <as>as, the <ex>irruptions</ex> of the Goths into Italy</as>.</def>  <rj><au>Addison.</au></rj></p>

<p><syn><b>Syn.</b> -- Invasion; incursion; inroad. See <er>Invasion</er>.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irruptive</ent><br/
<hw>Ir*rup"tive</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Rushing in or upon.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Irvingite</ent><br/
<hw>Ir"ving*ite</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Eccl.)</fld> <def>The common designation of a member of a sect founded by the <person>Rev. Edward Irving</person> (about 1830), who call themselves the <membof>Catholic Apostolic Church</membof>. They are highly ritualistic in worship, have an elaborate hierarchy of apostles, prophets, etc., and look for the speedy coming of Christ.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Is-</ent><br/
<hw>Is-</hw> <pr>(?)</pr>. <def>See <er>Iso-</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Is</ent><br/
<hw>Is</hw> <pr>(?)</pr>, <pos>v. i.</pos> <ety>[AS. <ets>is</ets>; akin to G. & Goth. <ets>ist</ets>, L. <ets>est</ets>, Gr. <?/, Skr. <ets>asti</ets>. <root/9.  Cf. <er>Am</er>, <er>Entity</er>, <er>Essence</er>, <er>Absent</er>.]</ety> <def>The third person singular of the substantive verb <xex>be</xex>, in the indicative mood, present tense; <as>as, he <ex>is</ex>; he <ex>is</ex> a man</as>.  See <er>Be</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In some varieties of the Northern dialect of Old English, <xex>is</xex> was used for all persons of the singular.</note><br/
[<source>1913 Webster</source>]</p>

<p><q>For thy <qex>is</qex> I come, and eke Alain.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Aye <qex>is</qex> thou merry.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The idiom of using the present for future events sure to happen is a relic of Old English in which the present and future had the same form; as, this year Christmas <xex>is</xex> on Friday.</note><br/
[<source>1913 Webster</source>]</p>

<p><q>To-morrow <qex>is</qex> the new moon.</q> <rj><qau>1 Sam. xx. 5.</qau></rj></p>

<p><ent>Isabel color</ent><br/
<ent>Isabel</ent><br/
<mhw>{ <hw>Is"a*bel</hw> <pr>(?)</pr>, <pos>n.</pos>, <hw>Is"a*bel col"or</hw> <pr>(?)</pr>. }</mhw> <ety>[F. <ets>isabelle</ets>.]</ety> <def>See <er>Isabella</er>.</def></p>

<p><ent>Isabella color</ent><br/
<ent>Isabella</ent><br/
<mhw>{ <hw>Is`a*bel"la</hw> <pr>(?)</pr>, <pos>n.</pos>, <hw>Is`a*bel"la col"or</hw> <pr>(?)</pr> }</mhw>. <ety>[Said to be named from the Spanish princess <etsep>Isabella</etsep>, daughter of king <person>Philip II.</person>, in allusion to the color assumed by her shift, which she wore without change from 1601 to 1604, in consequence of a vow made by her.]</ety> <def>A brownish yellow color.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isabella grape</ent><br/
<hw>Is`a*bel"la grape`</hw> <pr>(?)</pr>. <fld>(Bot.)</fld> <def>A favorite sweet American grape of a purple color. See <cref>Fox grape</cref>, under Fox.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isabella moth</ent><br/
<hw>Is`a*bel"la moth`</hw> <pr>(?; 115)</pr>. <fld>(Zool.)</fld> <def>A common American moth (<spn>Pyrrharctia isabella</spn>), of an isabella color.  The larva, called <cref>woolly bear</cref> and <cref>hedgehog caterpillar</cref>, is densely covered with hairs, which are black at each end of the body, and red in the middle part.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isabelline</ent><br/
<hw>Is`a*bel"line</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of an isabel or isabella color.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isagel</ent><br/
<ent>Isagelous</ent><br/
<hw>Is*ag"e*lous</hw> <pr>(<imac/s*<acr/g"<ecr/*l<ucr/s)</pr>, <pos>a.</pos> <ety>[<ets>Is-</ets> + Gr. <grk>a`gelos</grk> information.]</ety> <def>Containing the same information; <as>as, <ex>isagelous</ex> sentences</as>.</def> <ldquo/The coded message and the original, though appearing entirely unlike, are completely <xex>isagelous</xex>.<rdquo/ <au>Bacon</au> <ldquo/The complementary strands have <xex>isagelous</xex> sequences.<rdquo/ <au>J. D. Watson.</au> -- <def2><hw>Is"a*gel</hw> <pos>n.</pos> <def>One of two or more objects containing the same information.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isagoge</ent><br/
<hw>I"sa*goge</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., fr. Fr. <?/, fr. <?/ to introduce; <?/ into + <?/ to lead.]</ety> <def>An introduction.</def> <mark>[Obs.]</mark>  <rj><au>Harris.</au></rj></p>

<p><ent>Isagogical</ent><br/
<ent>Isagogic</ent><br/
<mhw>{ <hw>I"sa*gog"ic</hw> <pr>(?)</pr>, <hw>I"sa*gog"ic*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[L. <ets>isagogicus</ets>, Gr. <?/.]</ety> <def>Introductory; especially, introductory to the study of theology.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isagogics</ent><br/
<hw>I"sa*gog"ics</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Theol.)</fld> <def>That part of theological science directly preliminary to actual exegesis, or interpretation of the Scriptures.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isagon</ent><br/
<hw>I"sa*gon</hw> <pr>(<imac/"s<adot/*g<ocr/n)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'i`sos</grk> equal + <grk>gwni`a</grk> angle: cf. F. <ets>isagone</ets>, <pos>a.</pos>]</ety> <fld>(Math.)</fld> <def>A figure or polygon whose angles are equal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isapostolic</ent><br/
<hw>Is*ap`os*tol"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/.]</ety> <def>Having equal, or almost equal, authority with the apostles of their teachings.</def></p>

<p><ent>Isatinic</ent><br/
<ent>Isatic</ent><br/
<mhw>{ <hw>I*sat"ic</hw> <pr>(?)</pr>, <hw>I`sa*tin"ic</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <fld>(Chem.)</fld> <def>Pertaining to, or derived from, isatin; <as>as, <ex>isatic</ex> acid, which is also called <ex>trioxindol</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isatide</ent><br/
<hw>I"sa*tide</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>A white crystalline substance obtained by the partial reduction of isatin.</def> <altsp>[Written also <asp>isatyde</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isatin</ent><br/
<hw>I"sa*tin</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Isatis</er>.]</ety> <fld>(Chem.)</fld> <def>An orange-red crystalline substance, <chform>C8H5NO2</chform>, obtained by the oxidation of indigo blue. It is also produced from certain derivatives of benzoic acid, and is one important source of artificial indigo.</def> <altsp>[Written also, less properly, <asp>isatine</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isatis</ent><br/
\'d8<hw>I"sa*tis</hw> <pr>(?; 277)</pr>, <pos>n.</pos> <ety>[L., a kind of plant, Gr. <?/ woad.]</ety> <fld>(Bot.)</fld> <def>A genus of herbs, some species of which, especially the <spn>Isatis tinctoria</spn>, yield a blue dye similar to indigo; woad.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isatogen</ent><br/
<hw>I*sat"o*gen</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Isat</ets>in + <ets>-gen</ets>.]</ety> <fld>(Chem.)</fld> <def>A complex nitrogenous radical, <chform>C8H4NO2</chform>, regarded as the essential residue of a series of compounds, related to isatin, which easily pass by reduction to indigo blue.</def> -- <wordforms><wf>I*sat`o*gen"ic</wf> <pr>(#)</pr>, <pos>a.</pos> </wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isatropic</ent><br/
<hw>I`sa*trop"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Is-</ets> + <ets>atrop</ets>ine.]</ety> <fld>(Chem.)</fld> <def>Pertaining to, or designating, an acid obtained from atropine, and isomeric with cinnamic acid.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ischiac</ent><br/
<hw>Is"chi*ac</hw> <pr>(<icr/s"k<icr/*<acr/k)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>See <er>Ischial</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ischiadic</ent><br/
<hw>Is`chi*ad"ic</hw> <pr>(<icr/s`k<icr/*<acr/d"<icr/k)</pr>, <pos>a.</pos> <ety>[L. <ets>ischiadicus</ets>, Gr. <grk>'ischiadoko`s</grk>, fr. <grk>'ischi`on</grk> the hip joint, hip or loin.  Cf. <er>Sciatic</er>.]</ety> <fld>(Anat.)</fld> <def>Ischial.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Ischiadic passion</b></col> <it>or</it> <col><b>Ischiadic disease</b></col></mcol> <fld>(Med.)</fld>, <cd>a rheumatic or neuralgic affection of some part about the hip joint; -- called also <altname>sciatica</altname>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ischial</ent><br/
<hw>Is"chi*al</hw> <pr>(<icr/s"k<icr/*<ait/l)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Of or pertaining to the ischium or hip; ischiac; ischiadic; ischiatic.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Ischial callosity</b></col> <fld>(Zool.)</fld>, <cd>one of the patches of thickened, hairless, and often bright-colored skin, on the buttocks of many apes, as the drill.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 791 --></p>

<p><ent>Ischiatic</ent><br/
<hw>Is`chi*at"ic</hw> <pr>(<icr/s`k<icr/*<acr/t"<icr/k)</pr>, <pos>a.</pos> <fld>(Anat.)</fld> <def>Same as <er>Ischial</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ischiocapsular</ent><br/
<hw>Is`chi*o*cap"su*lar</hw> <pr>(?; 135)</pr> <pos>a.</pos> <ety>[<ets>Ischium</ets> + <ets>capsular</ets>.]</ety> <fld>(Anat.)</fld> <def>Of or pertaining to the ischium and the capsule of the hip joint; <as>as, the <ex>ischiocapsular</ex> ligament</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ischiocerite</ent><br/
<hw>Is`chi*o*ce"rite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'ischi`on</grk> the hip + <grk>ke`ras</grk> a horn.]</ety> <fld>(Zool.)</fld> <def>The third joint or the antenn<ae/ of the Crustacea.</def></p>

<p><ent>Ischium</ent><br/
<ent>Ischion</ent><br/
<mhw>{ \'d8<hw>Is"chi*on</hw> <pr>(?)</pr>, \'d8<hw>Is"chi*um</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <ety>[L., Gr. <grk>'ischi`on</grk>.]</ety> <sn>1.</sn> <fld>(Anat.)</fld> <def>The ventral and posterior of the three principal bones composing either half of the pelvis; seat bone; the huckle bone.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>One of the pleur<ae/ of insects.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ischiopodite</ent><br/
<hw>Is`chi*op"o*dite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <grk>'ischi`on</grk> the hip joint + <?/, <?/, foot.]</ety> <fld>(Zool.)</fld> <def>The third joint of the typical appendages of Crustacea.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ischiorectal</ent><br/
<hw>Is`chi*o*rec"tal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Ischium</ets> + <ets>rectal</ets>.]</ety> <fld>(Anat.)</fld> <def>Of or pertaining to the region between the rectum and ishial tuberosity.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ischuretic</ent><br/
<hw>Is`chu*ret"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Having the quality of relieving ischury.</def> -- <def2><pos>n.</pos> <def>An ischuretic medicine.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ischury</ent><br/
<hw>Is"chu*ry</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>ischuria</ets>, Gr. <?/; <?/ to hold, check + <?/ urine: cf. F. <ets>ischurie</ets>.]</ety> <fld>(Med.)</fld> <def>A retention or suppression of urine.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>-ise</ent><br/
<hw>-ise</hw> <pr>(?)</pr>. <def>See <er>-ize</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isentropic</ent><br/
<hw>I`sen*trop"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Is-</ets> + <ets>entropy</ets> + <ets>-ic</ets>.]</ety> <fld>(Physics)</fld> <def>Having equal entropy.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Isentropic lines</b></col>, <cd>lines which pass through points having equal entropy.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isethionic</ent><br/
<hw>I*seth`i*on"ic</hw> <pr>(?)</pr>, <pos>a.</pos>   <ety>[<ets>Is-</ets> + <ets>ethionic</ets>.]</ety> <fld>(Chem.)</fld> <def>Pertaining to, derived from, or designating, an acid, <chform>HO.C2H4.SO3H</chform>, obtained as an oily or crystalline substance, by the action of sulphur trioxide on alcohol or ether. It is derivative of sulphuric acid.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>-ish</ent><br/
<hw>-ish</hw> <pr>(?)</pr>. <ety>[AS. <ets>-isc</ets>; akin to G. <ets>-isch</ets>, OHG. <ets>-isc</ets>, Goth. & Dan. <ets>-isk</ets>, Gr. <?/.  Cf. <er>-esque</er>.]</ety> <def>A suffix used to from adjectives from nouns and from adjectives. It denotes <sig>relation</sig>, <sig>resemblance</sig>, <sig>similarity</sig>, and sometimes has a <sig>diminutive</sig> force; <as>as, self<ex>ish</ex>, boy<ex>ish</ex>, brut<ex>ish</ex>; whit<ex>ish</ex>, somewhat white.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>-ish</ent><br/
<hw>-ish</hw>. <ety>[OE. <ets>-issen</ets>, fr. F. <ets>-is</ets>, <ets>-iss-</ets> (found in the present particle, etc., of certain verbs, as <ets>finir</ets> to finish, <ets>fleurir</ets> to flourish), corresponding to L. <ets>-escere</ets>, an inchoative ending.]</ety> <def>A verb ending, originally appearing in certain verbs of French origin; <as>as, abol<ex>ish</ex>, cher<ex>ish</ex>, fin<ex>ish</ex>, furn<ex>ish</ex>, garn<ex>ish</ex>, impover<ex>ish</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ishmaelite</ent><br/
<hw>Ish"ma*el*ite</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A descendant of <persfn>Ishmael</persfn> (the son of Abraham and Hagar), of whom it was said, <ldquo/His hand will be against every man, and every man's hand against him.<rdquo/</def>  <rj><au>Gen. xvi. 12.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>One at enmity with society; a wanderer; a vagabond; an outcast.</def>  <rj><au>Thackeray.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>See <er>Ismaelian</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ishmaelitish</ent><br/
<hw>Ish"ma*el*i`tish</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of, pertaining to, or resembling, an Ishmaelite or the Ishmaelites.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isiac</ent><br/
<hw>I"si*ac</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>Isiacus</ets>, Gr. <?/, fr. <?/.]</ety> <def>Pertaining to the goddess Isis; <as>as, <ex>Isiac</ex> mysteries</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isicle</ent><br/
<hw>I"si*cle</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A icicle.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isidorian</ent><br/
<hw>Is`i*do"ri*an</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining, or ascribed, to Isidore; <as>as, the <ex>Isidorian</ex> decretals, a spurious collection of decretals published in the ninth century</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isinglass</ent><br/
<hw>I"sin*glass</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Prob. corrupted fr. D. <ets>huizenblas</ets> (akin to G. <ets>hausenblase</ets>), lit., bladder of the huso, or large sturgeon; <ets>huizen</ets> sturgeon  + <ets>blas</ets> bladder.  Cf. <er>Bladder</er>, <er>Blast</er> a gust of wind.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A semitransparent, whitish, and very pure form of gelatin, chiefly prepared from the sounds or air bladders of various species of sturgeons (as the <spn>Acipenser huso</spn>) found in the rivers of Western Russia. It used for making jellies, as a clarifier, etc. Cheaper forms of gelatin are not unfrequently so called. Called also <altname>fish glue</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Min.)</fld> <def>A popular name for mica, especially when in thin sheets.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isis</ent><br/
<hw>I"sis</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., the goddess Isis, fr. Gr. <?/.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Myth.)</fld> <def>The principal goddess worshiped by the Egyptians. She was regarded as the mother of Horus, and the sister and wife of Osiris. The Egyptians adored her as the goddess of fecundity, and as the great benefactress of their country, who instructed their ancestors in the art of agriculture.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>Any coral of the genus Isis, or family <fam>Isid<ae/</fam>, composed of joints of white, stony coral, alternating with flexible, horny joints. See <er>Gorgoniacea</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Astron.)</fld> <def>One of the asteroids.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>ISKCON</ent><br/
<hw>ISKCON</hw> <pos>n.</pos> <ety>[acronym from The <ets>I</ets>nternational <ets>S</ets>ociety for <ets>K</ets>rishna <ets>Con</ets>sciousness.]</ety> <def>The abbreviation for International Society for Krishna Consciousness, a society founded in the US in 1966; based on Vedic scriptures.  Groups of devotees engage in joyful chanting of "Hare Krishna" ("O Krishna!").</def> <mark>[acronym]</mark> <br/
<syn><b>Syn. --</b> Hare Krishna, International Society for Krishna Consciousness, the Hare Krishnas.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Islam</ent><br/
<hw>Is"lam</hw> <pr>(?)</pr>, <pos>prop. n.</pos> <ety>[Ar. <ets>isl<amac/m</ets> obedience to the will of God, submission, humbling one's self, resigning one's self to the divine disposal.  Cf. <er>Moslem</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The religion of the Muslims; Islamism.  Their formula of faith is: There is no God but Allah, and Mohammed is his prophet.  An older term is <altname>Mohammedanism</altname>, but this term is considered offensive by many Muslims, as their submission is to Allah, not Mohammed.</def><br/
[<source>1913 Webster</source> + <source>PJC</source>]</p>

<p><sn>2.</sn> <def>The whole body of Muslims, or the countries which they occupy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Islamabad</ent><br/
<hw>Islamabad</hw> <pos>prop. n.</pos> <def>The the capital city of Pakistan.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Islamic</ent><br/
<hw>Islamic</hw> <pos>adj.</pos>  <def>Of or pertaining to Islam; <as>as, <ex>Islamic</ex> art</as>.</def><br/
<syn><b>Syn. --</b> Muslim, Moslem.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Islamism</ent><br/
<hw>Is"lam*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>islamisme</ets>.]</ety> <def>The faith, doctrines, or religious system of the Muslims; same as <altname>Islam</altname>, but less commonly used.</def><br/
[<source>1913 Webster</source> + <source>PJC</source>]</p>

<p><ent>Islamite</ent><br/
<hw>Is"lam*ite</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A Muslim.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Islamitic</ent><br/
<hw>Is`lam*it"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to Islam; Islamic; Muslim.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Islamize</ent><br/
<hw>Is"lam*ize</hw> <pr>(?)</pr>, <pos>v. i. & t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Islamized</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Islamizing</conjf> <pr>(?)</pr>.]</vmorph> <def>To conform, or cause to conform, to the religion of Islam.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Island</ent><br/
<hw>Is"land</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OE. <ets>iland</ets>, <ets>yland</ets>, AS. <ets><imac/gland</ets>, <ets><?/gland</ets>, <ets><?/glond</ets>; <ets><imac/g</ets>, <ets><?/g</ets>, island + <ets>land</ets>, <ets>lond</ets>, land. AS. <ets><imac/g</ets>, <ets><?/g</ets>, is akin to AS. <ets>e<aacute/</ets> water, river, OHG. <ets><?/uwa</ets>, G. <ets>au</ets> meadow, Icel. <ets>ey</ets> island, Dan. & Sw. <ets><oum/</ets>, Goth. <ets>ahwa</ets> a stream, water, L. <ets>aqua</ets> water. The <it>s</it> is due to confusion with <ets>isle</ets>.  Cf. <er>Ait</er>, <er>Eyot</er>, <er>Ewer</er>, <er>Aquatic</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A tract of land surrounded by water, and smaller than a continent.  Cf. <er>Continent</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Anything regarded as resembling an island; <as>as, an <ex>island</ex> of ice</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Zool.)</fld> <def>See <er>Isle</er>, <pos>n.</pos>, 2.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Islands of the blessed</b></col> <fld>(Myth.)</fld>, <cd>islands supposed to lie in the Western Ocean, where the favorites of the gods are conveyed at death, and dwell in everlasting joy.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Island</ent><br/
<hw>Is"land</hw> <pr>(?)</pr>, <pos>v. t.</pos> <sn>1.</sn> <def>To cause to become or to resemble an island; to make an island or islands of; to isle.</def>  <rj><au>Shelley.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To furnish with an island or with islands; <as>as, to <ex>island</ex> the deep</as>.</def>  <rj><au>Southey.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Islander</ent><br/
<hw>Is"land*er</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An inhabitant of an island.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Islandy</ent><br/
<hw>Is"land*y</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to islands; full of islands.</def>  <rj><au>Cotgrave.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isle</ent><br/
<hw>Isle</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Obs</ets>.]</ety> <def>See <er>Aisle</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isle</ent><br/
<hw>Isle</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OF. <ets>isle</ets>, F. <ets><icir/le</ets>, L. <ets>insula</ets>; cf. Lith. <ets>sala</ets>.  Cf. <er>Insulate</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>An island.</def> <mark>[Poetic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>Imperial rule of all the seagirt <qex>isles</qex>.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Zool.)</fld> <def>A spot within another of a different color, as upon the wings of some insects.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isle</ent><br/
<hw>Isle</hw>, <pos>v. t.</pos> <def>To cause to become an island, or like an island; to surround or encompass; to island.</def> <mark>[Poetic]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>Isled</qex> in sudden seas of light.</q> <rj><qau>Tennyson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Islet</ent><br/
<hw>Is"let</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[OF. <ets>islette</ets> (cf. F. <ets><icir/lot</ets>), dim. of <ets>isle</ets>.]</ety> <def>A little island.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>-ism</ent><br/
<hw>-ism</hw> <pr>(?)</pr>. <ety>[F. <ets>-isme</ets>, or L. <ets>-ismus</ets>, Gr. <?/.]</ety> <def>A suffix indicating an <xex>act</xex>, a <xex>process</xex>, the <xex>result of an act or a process</xex>, a <xex>state</xex>; also, a <xex>characteristic</xex> (as a theory, doctrine, idiom, etc.); <as>as, bapt<ex>ism</ex>, galvan<ex>ism</ex>, organ<ex>ism</ex>, hypnot<ex>ism</ex>, social<ex>ism</ex>, sensual<ex>ism</ex>, Anglic<ex>ism</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ism</ent><br/
<hw>Ism</hw>, <pos>n.</pos> <ety>[See <er>ism</er>, above.]</ety> <def>A doctrine or theory; especially, a wild or visionary theory.</def>  <rj><au>E. Everett.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The world grew light-headed, and forth came a spawn of <qex>isms</qex> which no man can number.</q> <rj><qau>S. G. Goodrich.</qau></rj></p>

<p><ent>Ismaelite</ent><br/
<ent>Ismaelian</ent><br/
<mhw>{ <hw>Is`ma*e"li*an</hw> <pr>(?)</pr>, <hw>Is"ma*el*ite</hw> <pr>(?)</pr>, }</mhw> <pos>n.</pos> <fld>(Eccl.)</fld> <def>One of a sect of Muslims who followed the practices of the family of Mohammed ben Ismael, of the house of Ali.</def></p>

<p><ent>Is-</ent><br/
<ent>Iso-</ent><br/
<mhw>{ <hw>I"so-</hw> <pr>(?)</pr>, <hw>Is-</hw> <pr>(?)</pr>. }</mhw> <ety>[Gr. <grk>'i`sos</grk> equal.]</ety> <def>A prefix or combining form, indicating <sig>identity</sig>, or <sig>equality</sig>; <sig>the same numerical value</sig>; as in <xex>iso</xex>pod, <xex>iso</xex>morphous, <xex>iso</xex>chromatic.</def> Specif.: <sd>(a)</sd> <fld>(Chem.)</fld> <def>Applied to certain compounds having the same composition but different properties; as in <xex>iso</xex>cyanic.</def> <sd>(b)</sd> <fld>(Organic Chem.)</fld> <def>Applied to compounds of certain isomeric series in whose structure one carbon atom, at least, is connected with three other carbon atoms; -- contrasted with <xex>neo-</xex> and <xex>normal</xex>; as in <xex>iso</xex>paraffine; <xex>iso</xex>pentane.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isobar</ent><br/
<hw>I"so*bar</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Iso-</ets> + Gr. <?/ weight.]</ety> <fld>(Phys. Geog.)</fld> <def>A line connecting or marking places upon the surface of the earth where height of the barometer reduced to sea level is the same either at a given time, or for a certain period (mean height), as for a year; an isopiestic line.</def> <altsp>[Written also <asp>isobare</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isobaric</ent><br/
<hw>I`so*bar"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Phys. Geog.)</fld> <def>Denoting equal pressure; <as>as, an <ex>isobaric</ex> line; specifically, of or pertaining to isobars.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isobarism</ent><br/
<hw>I"so*bar*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The quality or state of being equal in weight, especially in atmospheric pressure. Also, the theory, method, or application of isobaric science.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isobarometric</ent><br/
<hw>I`so*bar`o*met"ric</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Iso</ets> + <ets>barometric</ets>.]</ety> <fld>(Phys. Geog.)</fld> <def>Indicating equal barometric pressure.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isobathytherm</ent><br/
<hw>I`so*bath"y*therm</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Iso-</ets> + Gr. <?/ deep + <?/ heat.]</ety> <fld>(Phys. Geog.)</fld> <def>A line connecting the points on the surface of the earth where a certain temperature is found at the same depth.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isobathythermic</ent><br/
<hw>I`so*bath"y*ther"mic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to an isobathytherm; possessing or indicating the same temperature at the same depth.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isobront</ent><br/
<hw>I"so*bront</hw> <pr>(<imac/"s<osl/*br<ocr/nt)</pr>, <pos>n.</pos>  <ety>[<ets>Iso-</ets> + Gr. <grk>bronth`</grk> thunder.]</ety> <fld>(Meteor.)</fld> <def>An imaginary line, or a line on a chart, marking the simultaneous development of a thunderstorm, as noted by observing the time when the thunder is heard at different places.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Isocephalism</ent><br/
<hw>I`so*ceph"a*lism</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From Gr. <?/ like-headed. See <er>Iso-</er>, and <er>Cephalon</er>.]</ety> <fld>(Art)</fld> <def>A peculiarity in the design of bas-relief by which the heads of human figures are kept at the same height from the ground, whether the personages are seated, standing, or mounted on horseback; -- called also <altname>isokephaleia</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isochasm</ent><br/
<hw>I"so*chasm</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Iso-</ets> + <ets>chasm</ets>.]</ety> <fld>(Phys. Geog.)</fld> <def>A line connecting places on the earth's surface at which there is the same mean frequency of auroras.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isochasmic</ent><br/
<hw>I`so*chas"mic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Indicating equal auroral display; <as>as, an <ex>isochasmic</ex> line</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isocheim</ent><br/
<hw>I"so*cheim</hw> <pr>(<imac/"s<osl/*k<imac/m)</pr>, <pos>n.</pos> <ety>[<ets>Iso-</ets> + Gr. <?/, <?/, winter.]</ety> <fld>(Phys. Geog.)</fld> <def>A line connecting places on the earth having the same mean winter temperature.  Cf. <er>Isothere</er>.</def></p>

<p><ent>Isochimal</ent><br/
<ent>Isocheimal</ent><br/
<mhw>{ <hw>I`so*chei"mal</hw>, <hw>I`so*chi"mal</hw>  }</mhw> <pr>(?)</pr>, <pos>a.</pos> <def>Pertaining to, having the nature of, or making, isocheims; <as>as, an <ex>isocheimal</ex> line; an <ex>isocheimal</ex> chart.</as></def></p>

<p><ent>Isochimenal</ent><br/
<ent>Isocheimenal</ent><br/
<mhw>{ <hw>I`so*chei"me*nal</hw> <pr>(?)</pr>, <hw>I`so*chi"me*nal</hw>  }</mhw> <pos>a.</pos> <def>The same as <er>Isocheimal</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isocheimic</ent><br/
<hw>I`so*chei"mic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>The same as <er>Isocheimal</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isochimene</ent><br/
<hw>I`so*chi"mene</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The same as <er>Isocheim</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isochor</ent><br/
<hw>I"so*chor</hw> <pr>(<imac/"s<osl/*k<ocir/r)</pr>, <pos>n.</pos>  <ety>[<ets>Iso-</ets> + Gr. <grk>xhw`ra</grk> space.]</ety> <fld>(Physics)</fld> <def>A line upon a thermodynamic diagram so drawn as to represent the pressures corresponding to changes of temperature when the volume of the gas operated on is constant.</def> -- <wordforms><wf>I`so*chor"ic</wf> <pr>(#)</pr>, <pos>a.</pos></wordforms><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Isochromatic</ent><br/
<hw>I`so*chro*mat"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Iso-</ets> + <ets>chromatic</ets>.]</ety> <fld>(Opt.)</fld> <def>Having the same color; connecting parts having the same color, as lines drawn through certain points in experiments on the chromatic effects of polarized light in crystals.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isochronal</ent><br/
<hw>I*soch"ro*nal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Isochronous</er>.]</ety> <def>Uniform in time; of equal time; performed in equal times; recurring at regular intervals; <as>as, <ex>isochronal</ex> vibrations or oscillations</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isochronic</ent><br/
<hw>I`so*chron"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Isochronal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isochronism</ent><br/
<hw>I*soch"ro*nism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state or quality of being isochronous.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isochronize</ent><br/
<hw>I*soch"ro*nize</hw> <pr>(?)</pr>, <pos>v. t.</pos>  <vmorph>[<pos>imp. & p. p.</pos> <conjf>-nized</conjf>; <pos>p. pr. & vb. n.</pos> <conjf>-nizing</conjf>.]</vmorph> <ety>[See <er>Isochronous</er>.]</ety> <def>To make, or tend to make (the motion of a moving body), uniform in rate of rotation, or in frequency of vibration.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Isochronon</ent><br/
<hw>I*soch"ro*non</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL. See <er>Isochronous</er>.]</ety> <def>A clock that is designed to keep very accurate time.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isochronous</ent><br/
<hw>I*soch"ro*nous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/; <grk>'i`sos</grk> equal + <?/ time.]</ety> <def>Same as <er>Isochronal</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isochroous</ent><br/
<hw>I*soch"ro*ous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Iso-</ets> + Gr. <?/ color.]</ety> <def>Having the same tint or color throughout; uniformly or evenly colored.</def></p>

<p><ent>Isoclinic</ent><br/
<ent>Isoclinal</ent><br/
<mhw>{ <hw>I`so*cli"nal</hw> <pr>(?)</pr>, <hw>I`so*clin"ic</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[<ets>Iso-</ets> + Gr. <?/ to incline.]</ety> <def>Of or pertaining to, or indicating, equality of inclination or dip; having equal inclination or dip.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Isoclinal lines</b></col> <fld>(Magnetism)</fld>, <cd>lines on the earth's surface connecting places at which a dipping needle indicates the same inclination or dip.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isocrymal</ent><br/
<hw>I`so*cry"mal</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Phys. Geog.)</fld> <def>Pertaining to, having the nature of, or illustrating, an isocryme; <as>as, an <ex>isocrymal</ex> line; an <ex>isocrymal</ex> chart.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isocryme</ent><br/
<hw>I"so*cryme</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Iso-</ets> + Gr. <?/ cold.]</ety> <fld>(Phys. Geog.)</fld> <def>A line connecting points on the earth's surface having the same mean temperature in the coldest month of the year.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isocrymic</ent><br/
<hw>I`so*crym"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Isocrymal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isocyanic</ent><br/
<hw>I`so*cy*an"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Iso-</ets> + <ets>cyanic</ets>.]</ety> <fld>(Chem.)</fld> <def>Designating an acid isomeric with cyanic acid.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Isocyanic acid</b></col>, <cd>an acid metameric with cyanic acid, and resembling it in its salts. It is obtained as a colorless, mobile, unstable liquid by the heating cyanuric acid. Called technically <altname>carbimide</altname>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isocyanuric</ent><br/
<hw>I`so*cy`a*nu"ric</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Iso-</ets> + <ets>cyanuric</ets>.]</ety> <fld>(Chem.)</fld> <def>Designating, or pertaining to, an acid isomeric with cyanuric acid, and called also <altname>fulminuric</altname> <it>acid</it>. See under <er>Fulminuric</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isodiabatic</ent><br/
<hw>I`so*di`a*bat"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Iso-</ets> + Gr. <?/ to pass through.]</ety> <fld>(Physics)</fld> <def>Pertaining to the reception or the giving out of equal quantities of heat by a substance.</def>  <rj><au>Rankine.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><mcol><col><b>Isodiabatic lines</b></col> <it>or</it> <col><b>Isodiabatic curves</b></col></mcol>, <cd>a pair of lines or curves exhibiting, on a diagram of energy, the law of variation of the pressure and density of a fluid, the one during the lowering, and the other during the raising, of its temperature, when the quantity of heat given out by the fluid during any given stage of the one process is equal to the quantity received during the corresponding stage of the other. Such lines are said to be <xex>isodiabatic</xex> with respect to each other. Compare <er>Adiabatic</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isodiametric</ent><br/
<hw>I`so*di`a*met"ric</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Iso-</ets> + <ets>diametric</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <fld>(Crystallog.)</fld> <def>Developed alike in the directions of the several lateral axes; -- said of crystals of both the tetragonal and hexagonal systems.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Bot.)</fld> <def>Having the several diameters nearly equal; -- said of the cells of ordinary parenchyma.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isodimorphic</ent><br/
<hw>I`so*di*mor"phic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Iso-</ets> + <ets>dimorphic</ets>.]</ety> <def>Isodimorphous.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isodimorphism</ent><br/
<hw>I`so*di*mor"phism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Isomorphism between the two forms severally of two dimorphous substances.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isodimorphous</ent><br/
<hw>I`so*di*mor"phous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Iso-</ets> + <ets>dimorphous</ets>.]</ety> <def>Having the quality of isodimorphism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isodrome</ent><br/
<hw>I"so*drome</hw> <pr>(?)</pr>, <pos>n.</pos>  <ety>[<ets>Iso-</ets> + Gr. <?/ course.]</ety> <fld>(Nav.)</fld> <def>A method of moving a fleet from one formation to another, the direction usually being changed eight points (90<deg/), by means of paths of equal length for each ship. It is prohibited in the United States navy.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Isodulcite</ent><br/
<hw>I`so*dul"cite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Iso-</ets> + <ets>dulcite</ets>.]</ety> <fld>(Chem.)</fld> <def>A white, crystalline, sugarlike substance, obtained by the decomposition of certain glucosides, and intermediate in nature between the hexacid alcohols (<xex>dulcite</xex>, <xex>mannite</xex>, etc.) and the glucoses.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isodynamic</ent><br/
<hw>I`so*dy*nam"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Iso-</ets> + <ets>dynamic</ets>.]</ety> <def>Of, pertaining to, having, or denoting, equality of force.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Isodynamic foods</b></col> <fld>(Physiol.)</fld>, <cd>those foods that produce a similar amount of heat.</cd> -- <col><b>Isodynamic lines</b></col> <fld>(Magnetism)</fld>, <cd>lines on the earth's surface connecting places at which the magnetic intensity is the same.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isodynamous</ent><br/
<hw>I`so*dy"na*mous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/. See <er>Isodynamic</er>.]</ety> <def>Of equal force or size.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isogeotherm</ent><br/
<hw>I`so*ge"o*therm</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Iso-</ets> + Gr. <grk>gh^</grk> the earth + <grk>qe`rmh</grk> heat.]</ety> <fld>(Phys. Geog.)</fld> <def>A line or curved surface passing beneath the earth's surface through points having the same mean temperature.</def></p>

<p><ent>Isogeothermic</ent><br/
<ent>Isogeothermal</ent><br/
<mhw>{ <hw>I`so*ge`o*ther"mal</hw> <pr>(?)</pr>, <hw>I`so*ge`o*ther"mic</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <def>Pertaining to, having the nature of, or marking, isogeotherms; <as>as, an <ex>isogeothermal</ex> line or surface; as <ex>isogeothermal</ex> chart.</as></def> -- <def2><pos>n.</pos> <def>An isogeotherm.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isogonic</ent><br/
<hw>I`so*gon"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Iso-</ets> + Gr. <grk>gwni`a</grk> angle.]</ety> <def>Pertaining to, or noting, equal angles.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Isogonic lines</b></col> <fld>(Magnetism)</fld>, <cd>lines traced on the surface of the globe, or upon a chart, connecting places at which the deviation of the magnetic needle from the meridian or true north is the same.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isogonic</ent><br/
<hw>I`so*gon"ic</hw>, <pos>a.</pos> <fld>(Zool.)</fld> <def>Characterized by isogonism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isogonism</ent><br/
<hw>I*sog"o*nism</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Iso-</ets> + Gr. <?/ offspring, generative parts.]</ety> <fld>(Zool.)</fld> <def>The quality of having similar sexual zooids or gonophores and dissimilar hydrants; -- said of certain hydroids.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isographic</ent><br/
<hw>I`so*graph"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to isography.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isography</ent><br/
<hw>I*sog"ra*phy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Iso-</ets> + <ets>-graphy</ets>.]</ety> <def>Imitation of another's handwriting.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isohyetose</ent><br/
<hw>I`so*hy"e*tose`</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Iso-</ets> + Gr. <grk>"yeto`s</grk> rain.]</ety> <fld>(Phys. Geog.)</fld> <def>Of or pertaining to lines connecting places on the earth's surface which have the same mean annual rainfall.</def> -- <def2><pos>n.</pos> <def>An isohyetose line; called also <altname>isohyet</altname>.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isolable</ent><br/
<hw>I"so*la*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[See <er>Isolate</er>.]</ety> <fld>(Chem.)</fld> <def>Capable of being isolated, or of being obtained in a pure state; <as>as, gold is <ex>isolable</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isolate</ent><br/
<hw>I"so*late</hw> <pr>(<imac/"s<osl/*l<amac/t <it>or</it>  <imac/s"<osl/*l<amac/t; 277)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Isolated</conjf> <pr>(<imac/"s<osl/*l<amac/`t<ecr/d)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Isolating</conjf> <pr>(<imac/"s<osl/*l<amac/`t<icr/ng)</pr>.]</vmorph> <ety>[It. <ets>isolato</ets>, p. p. of <ets>isolare</ets> to isolate, fr. <ets>isola</ets> island, L. <ets>insula</ets>. See 2d <er>Isle</er>, and cf. <er>Insulate</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To place in a detached situation; to place by itself or alone; to insulate; to separate from others; <as>as, to <ex>isolate</ex> an infected person from others; to <ex>isolate</ex> the troublemakers in a classroom</as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><q>Short <qex>isolated</qex> sentences were the mode in which ancient wisdom delighted to convey its precepts.</q> <rj><qau>Bp. Warburton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Elec.)</fld> <def>To insulate. See <er>Insulate</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Chem.)</fld> <def>To separate (a substance) from all foreign substances; to make pure; to obtain in a free state; <as>as, to <ex>isolate</ex> the desired product from a reaction mixture</as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>4.</sn> <fld>(Microbiol.)</fld> <def>To obtain a culture of a microorganism in pure form (from a complex mixture); <as>as, to <ex>isolate</ex> <spn>Eschericia coli</spn> from a patient's blood</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Isolate</ent><br/
<hw>I"so*late</hw> <pr>(<imac/"s<osl/*l<asl/t <it>or</it>  <imac/s"<osl/*l<amac/t`)</pr>, <pos>n.</pos> <def>Something that has been isolated; <as>as, an <ex>isolate</ex> of a powerful antibiotic from a tropical plant; an <ex>isolate</ex> of tuberculosis bacillus from an infected patient</as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Isolated</ent><br/
<hw>I"so*la`ted</hw> <pr>(<imac/"s<osl/*l<amac/`t<ecr/d)</pr>, <pos>a.</pos> <def>Placed or standing alone; detached; separated from others.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Isolated point of a curve</b></col>. <fld>(Geom.)</fld> <cd>See <er>Acnode</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isolatedly</ent><br/
<hw>I"so*la`ted*ly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an isolated manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isolation</ent><br/
<hw>I`so*la"tion</hw> <pr>(<imac/`s<osl/*l<amac/"sh<ucr/n)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>isolation</ets>.]</ety> <def>The act of isolating, or the state of being isolated; insulation; separation; loneliness.</def>  <rj><au>Milman.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>isolationism</ent><br/
<hw>i`so*la"tion*ism</hw> <pr>(<imac/`s<osl/*l<amac/"sh<ucr/n*<icr/z'm)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>isolation</ets>.]</ety> <def>The doctrine or policy of minimal participation by one's country in international economic and political relations, specifically by not entering into alliances or other international agreements, in order to avoid becoming entangled in foreign wars, and to be able to devote the nation's energies primarily to advancing its own domestic interests.</def><br/
[<source>PJC</source>]</p>

<p><ent>isolationist</ent><br/
<hw>i`so*la"tion*ist</hw> <pr>(<imac/`s<osl/*l<amac/"sh<ucr/n*<icr/st)</pr>, <pos>n.</pos> <def>A proponent or supporter of isolationism; one who is isolationistic.</def><br/
[<source>PJC</source>]</p>

<p><ent>isolationistic</ent><br/
<ent>isolationist</ent><br/
<mhw><hw>i`so*la"tion*ist</hw>, <hw>i`so*la`tion*ist"ic</hw></mhw> <pos>adj.</pos>  <sn>1.</sn> <def>of or pertaining to isolationism.</def><br/
<syn><b>Syn. --</b> isolationist.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><sn>2.</sn> <def>Favoring or supporting isolationism; -- of people.</def><br/
[<source>PJC</source>]</p>

<p><-- p. 792 --></p>

<p><ent>Isolator</ent><br/
<hw>I"so*la`tor</hw> <pr>(<imac/"s<osl/*l<amac/`t<etil/r <it>or</it> <imac/s"<osl/*l<amac/`t<etil/r)</pr>, <pos>n.</pos> <def>One who, or that which, isolates.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isologous</ent><br/
<hw>I*sol"o*gous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Iso-</ets> + Gr. <grk>lo`gos</grk> proportion.]</ety> <fld>(Chem.)</fld> <def>Having similar proportions, similar relations, or similar differences of composition; -- said specifically of groups or series which differ by a constant difference; <as>as, ethane, ethylene, and acetylene, or their analogous compounds, form an <ex>isologous</ex> series</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isomer</ent><br/
<hw>I"so*mer</hw> <pr>(<imac/"s<osl/*m<etil/r)</pr>, <pos>n.</pos> <ety>[See <er>Isomeric</er>.]</ety> <fld>(Chem.)</fld> <def>A compound which is isomeric with another body or compound; a compound having the same chemical composition as another compound; a member of an isomeric series.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><note><hand/  An isomer may be a <altname>structural isomer</altname>, in which some of the atoms are bonded to different atoms (as in <chform>CH3.CH2.NH2</chform> and <chform>CH3.NH.CH3</chform>), or an <altname>optical isomer</altname>, in which the number and types of chemical bonds are identical, but the arrangement of the atoms in three-dimensional space is different; the latter are also called <altname>stereoisomers</altname>.</note><br/
[<source>PJC</source>]</p>

<p><ent>Isomere</ent><br/
<hw>I"so*mere</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Iso-</ets> + <ets>-mere</ets>.]</ety> <fld>(Zool.)</fld> <sn>1.</sn> <def>A homologous or corresponding part or segment.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>2.</sn>  <fld>(Chem.)</fld> <def>same as <er>Isomer</er>.</def> <mark>[archaic]</mark> <br/
[<source>Webster 1913 Suppl.</source> <source>+PJC</source>]</p>

<p><ent>isomeric</ent><br/
<hw>i`so*mer"ic</hw> <pr>(<imac/`s<osl/*m<ecr/r"<icr/k)</pr>, <pos>a.</pos> <ety>[<ets>Iso-</ets> + Gr. <grk>me`ros</grk> part: cf. F. <ets>isom<eacute/rique</ets>.]</ety> <fld>(Chem.)</fld> <def>Having the same chemical composition and molecular weight; having the same number of atoms of each kind in the molecule; -- said of chemical compounds with known chemical composition.  This property used to be called <altname>metameric</altname> to distinguish it from other forms of isomerism.</def><br/
[<source>PJC</source>]</p>

<p><note><hand/  Formerly the term <ex>isomeric</ex> applied also to comopounds having the same percentage chemical composition, even if the number of atoms in a molecule differed.  In the 1913 dictionary <ex>isomeric</ex> was defined as:<br/
<ldquo/Having the same percentage composition; -- said of two or more different substances which contain the same ingredients in the same proportions by weight, often used with <xex>with</xex>. Specif.: <sd>(a)</sd> Polymeric; <it>i. e.</it>, having the same elements united in the same proportion by weight, but with different molecular weights; <as>as, acetylene and benzine are <ex>isomeric</ex> (<ex>polymeric</ex>) with each other in this sense</as>. See <er>Polymeric</er>. <sd>(b)</sd> Metameric; <it>i. e.</it>, having the same elements united in the same proportions by weight, and with the same molecular weight, but with a different structure or arrangement of the ultimate parts; <as>as, ethyl alcohol and methyl ether are <ex>isomeric</ex> (<ex>metameric</ex>) with each other in this sense</as>. See <er>Metameric</er>.<rdquo/</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isomeride</ent><br/
<hw>I*som"er*ide</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>An isomer.</def> <mark>[R.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isomerism</ent><br/
<hw>I*som"er*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>The state, quality, or relation, of two or more isomeric substances.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Physical isomerism</b></col> <fld>(Chem.)</fld>, <cd>a former term for <cref>optical isomerism</cref>.</cd>  <col><b>optical isomerism</b></col> <fld>(Chem.)</fld>, <cd>the condition or relation of certain (<it>isomeric</it>) substances, which, while chemically identical (in that they have the same composition, the same molecular weights, and the same ultimate constitution), are yet physically different, as in their action on polarized light, as dextro- and l<ae/vo-tartaric acids, or the sugars galactose and glucose. In such compounds there is usually at least one unsymmetrical carbon atom and typically more than one.  See <er>Unsymmetrical</er>.</cd></cs><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Isomeromorphism</ent><br/
<hw>I`so*mer`o*mor"phism</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Isomer</ets> + Gr. <grk>morfh`</grk> form + <ets>-ism</ets>.]</ety> <fld>(Crystallog.)</fld> <def>Isomorphism between substances that are isomeric.</def></p>

<p><ent>Isometrical</ent><br/
<ent>Isometric</ent><br/
<mhw>{ <hw>I`so*met"ric</hw> <pr>(?)</pr>, <hw>I`so*met"ric*al</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <ety>[<ets>Iso-</ets> + Gr. <grk>me`tron</grk> measure.]</ety>  <sn>1.</sn> <def>Pertaining to, or characterized by, equality of measure.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Crystallog.)</fld> <def>Noting, or conforming to, that system of crystallization in which the three axes are of equal length and at right angles to each other; monometric; regular; cubic.  Cf. <er>Crystallization</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Of or pertaining to isometrics.</def><br/
[<source>PJC</source>]</p>

<p><cs><col><b>Isometric lines</b></col> <fld>(Thermodynamics)</fld>, <cd>lines representing in a diagram the relations of pressure and temperature in a gas, when the volume remains constant.</cd> -- <col><b>Isometrical perspective</b></col>. <cd>See under <er>Perspective</er>.</cd> -- <col><b>Isometrical projection</b></col>, <cd>a species of orthographic projection, in which but a single plane of projection is used. It is so named from the fact that the projections of three equal lines, parallel respectively to three rectangular axes, are equal to one another. This kind of projection is principally used in delineating buildings or machinery, in which the principal lines are parallel to three rectangular axes, and the principal planes are parallel to three rectangular planes passing through the three axes.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>isometric exercise</ent><br/
<hw>i`so*met"ric ex"er*cise</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A system of exercise to strengthen specific muscles of the body by pushing parts of the body (such as the two hands) strongly against each other, or against a fixed object, so that the muscles are strongly stressed, but are stretched only a little.  It is claimed to produce strength in the muscles thus exercised.  Also called <altname>isometrics</altname>.</def><br/
[<source>PJC</source>]</p>

<p><ent>isometrics</ent><br/
<hw>i`so*met"rics</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Same as <er>isometric exercise</er>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Isomorph</ent><br/
<hw>I"so*morph</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Isomorphous</er>.]</ety> <sn>1.</sn> <def>A substance which is similar to another in crystalline form and composition.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Biol.)</fld> <def>An animal, plant, or group having superficial similarity to another, although phylogenetically different.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Isomorphic</ent><br/
<hw>I`so*mor"phic</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Isomorphous.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Biol.)</fld> <def>Alike in form; exhibiting isomorphism.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><sn>3.</sn> <def>Of or pertaining to sets related by an isomorphism.</def><br/
[<source>PJC</source>]</p>

<p><ent>Isomorphism</ent><br/
<hw>I`so*mor"phism</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>isomorphisme</ets>.]</ety> <sn>1.</sn> <fld>(Crystallog.)</fld> <def>A similarity of crystalline form between substances of similar composition, as between the sulphates of barium (<chform>BaSO4</chform>) and strontium (<chform>SrSO4</chform>). It is sometimes extended to include similarity of form between substances of unlike composition, which is more properly called <contr>hom<oe/omorphism</contr>.</def></p>

<p><sn>2.</sn> <fld>(Math.)</fld> <def>A one-to-one mapping of one set onto another set which preserves the relations between the elements of the domains of the sets.</def><br/
[<source>PJC</source>]</p>

<p><ent>Isomorphous</ent><br/
<hw>I`so*mor"phous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Iso-</ets> + <ets>-morphous</ets>.]</ety> <def>Having the quality of isomorphism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isonandra</ent><br/
<hw>I`so*nan"dra</hw> <pr>(?)</pr>, <pos>prop. n.</pos> <ety>[<ets>Iso-</ets> + Gr. <?/, <?/, a man, male.]</ety> <fld>(Bot.)</fld> <def>A genus of sapotaceous trees of India. <spn>Isonandra Gutta</spn> is the principal source of gutta-percha.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isonephelic</ent><br/
<hw>I`so*ne*phel"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Iso-</ets> + Gr. <?/ a cloud.]</ety> <fld>(Phys. Geog.)</fld> <def>Having, or indicating, an equal amount of cloudiness for a given period; <as>as, <ex>isonephelic</ex> regions; an <ex>isonephelic</ex> line.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isonicotine</ent><br/
<hw>I`so*nic"o*tine</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Iso-</ets> + <ets>nicotine</ets>.]</ety> <fld>(Chem.)</fld> <def>A crystalline, nitrogenous base, <chform>C10H14N2</chform>, isomeric with nicotine.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isonicotinic</ent><br/
<hw>I`so*nic`o*tin"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Chem.)</fld> <sd>(a)</sd> <def>Pertaining to, or derived from, isonicotine.</def> <sd>(b)</sd> <def>Pertaining to, or designating, an acid isomeric with nicotinic acid.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isonitroso-</ent><br/
<hw>I`so*ni*tro"so-</hw> <pr>(?)</pr>. <ety>[<ets>Iso-</ets> + <ets>nitroso</ets>-.]</ety> <fld>(Chem.)</fld> <def>A combining form (also used adjectively), signifying: Pertaining to, or designating, the characteristic, nitrogenous radical, <chform>NOH</chform>, called the <ex>isonitroso</ex> group.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isonomic</ent><br/
<hw>I`so*nom"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/; <grk>'i`sos</grk> equal + <grk>no`mos</grk> law.]</ety> <def>The same, or equal, in law or right; one in kind or origin; analogous; similar.</def>  <rj><au>Dana.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isonomy</ent><br/
<hw>I*son"o*my</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Gr. <?/: cf. F. <ets>isonomie</ets>. See <er>Isonomic</er>.]</ety> <def>Equal law or right; equal distribution of rights and privileges; similarity.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isopathy</ent><br/
<hw>I*sop"a*thy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Iso-</ets> + Gr. <?/ suffering.]</ety> <fld>(Med.)</fld> <sd>(a)</sd> <def>The system which undertakes to cure a disease by means of the virus of the same disease.</def> <sd>(b)</sd> <def>The theory of curing a diseased organ by eating the analogous organ of a healthy animal.</def> <au>Mayne.</au> <sd>(c)</sd> <def>The doctrine that the power of therapeutics is equal to that of the causes of disease.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isopepsin</ent><br/
<hw>I`so*pep"sin</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Iso-</ets> + <ets>pepsin</ets>.]</ety> <fld>(Physiol. Chem.)</fld> <def>Pepsin modified by exposure to a temperature of from 40<deg/ to 60<deg/ C.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isoperimetrical</ent><br/
<hw>I`so*per`i*met"ric*al</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <?/; <?/  equal + <?/ circumference: cf. F. <ets>isop<eacute/rim<egrave/tre</ets>. See <er>Perimeter</er>.]</ety> <fld>(Geom.)</fld> <def>Having equal perimeters of circumferences; <as>as, <ex>isoperimetrical</ex> figures or bodies</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isoperimetry</ent><br/
<hw>I`so*per*im"e*try</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Geom.)</fld> <def>The science of figures having equal perimeters or boundaries.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isopiestic</ent><br/
<hw>I`so*pi*es"tic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Iso-</ets> + Gr. <?/ to press.]</ety> <fld>(Thermodynamics)</fld> <def>Having equal pressure.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Isopiestic lines</b></col>, <cd>lines showing, in a diagram, the relations of temperature and volume, when the elastic force is constant; -- called also <altname>isobars</altname>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isopleura</ent><br/
\'d8<hw>I`so*pleu"ra</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL. See <er>Iso-</er>, and <er>Pleura</er>.]</ety> <fld>(Zool.)</fld> <def>A subclass of Gastropoda, in which the body is symmetrical, the right and left sides being equal.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The intestine terminates at the posterior end of the body, and the gills and circulatory and reproductive organs are paired. It includes the chitons (<spn>Polyplacophora</spn>), together with <spn>Neomenia</spn> and <spn>Ch<ae/toderma</spn>, which are wormlike forms without a shell.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isopod</ent><br/
<hw>I"so*pod</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zool.)</fld> <def>Having the legs similar in structure; belonging to the <ord>Isopoda</ord>.</def> -- <def2><pos>n.</pos> <def>One of the <ord>Isopoda</ord>.</def></def2><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isopoda</ent><br/
\'d8<hw>I*sop"o*da</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL. See <er>Iso-</er>, and <er>-poda</er>.]</ety> <fld>(Zool.)</fld> <def>An order of sessile-eyed Crustacea, usually having seven pairs of legs, which are all similar in structure.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The body is usually depressed, with the abdominal segments short, and often consolidated in part. The branchi<ae/ are on the abdominal appendages. The group includes the terrestrial pill bugs and sow bugs, with numerous marine forms. See <er>Arthrostrata</er>, <er>Gribble</er>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isopodiform</ent><br/
<hw>I`so*pod"i*form</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Isopod</ets> + <ets>-form</ets>.]</ety> <fld>(Zool.)</fld> <def>Having the shape of an isopod; -- said of the larv<ae/ of certain insects.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isopodous</ent><br/
<hw>I*sop"o*dous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Same as <er>Isopod</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isopogonous</ent><br/
<hw>I`so*pog"o*nous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Iso-</ets> + Gr. <?/ beard.]</ety> <fld>(Zool.)</fld> <def>Having the two webs equal in breadth; -- said of feathers.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isoprene</ent><br/
<hw>I"so*prene</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Etymol. uncertain.]</ety> <fld>(Chem.)</fld> <def>An oily, volatile unsaturated hydrocarbon (<chform>C5H8</chform>), obtained by the distillation of caoutchouc or gutta-percha, and used to make synthetic rubber by polymerization.  In organic chemistry, it is viewed conceptually as the building block of the terpene series of hydrocarbons.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Isopycnic</ent><br/
<hw>I`so*pyc"nic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Iso-</ets> + Gr. <grk>pykno`s</grk> dense.]</ety> <fld>(Physics)</fld> <def>Having equal density, as different regions of a medium; passing through points at which the density is equal; <as>as, an <ex>isopycnic</ex> line or surface</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isopycnic</ent><br/
<hw>I`so*pyc"nic</hw>, <pos>n.</pos> <fld>(Physics)</fld> <def>A line or surface passing through those points in a medium, at which the density is the same.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isorcin</ent><br/
<hw>I*sor"cin</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Iso-</ets> + <ets>orcin</ets>.]</ety> <fld>(Chem.)</fld> <def>A crystalline hydrocarbon derivative, metameric with orcin, but produced artificially; -- called also <altname>cresorcin</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isorropic</ent><br/
<hw>I`sor*rop"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Gr. <grk>'iso`rropos</grk> in equipoise; <grk>'i`sos</grk> equal + <grk>"roph`</grk> downward inclination or momentum.]</ety> <def>Of equal value.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Isorropic line</b></col> (in a diagram) <fld>(Geom.)</fld>, <cd>the locus of all the points for which a specified function has a constant value.</cd>  <rj><au>Newcomb.</au></rj></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isosceles</ent><br/
<hw>I*sos"ce*les</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L., fr. Gr. <?/; <grk>'i`sos</grk> equal + <?/ leg.]</ety> <fld>(Geom.)</fld> <def>Having two legs or sides that are equal; -- said of a triangle.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>isosmotic</ent><br/
<hw>isosmotic</hw> <pos>adj.</pos>  <def>having the same or equal osmotic pressure; isotonic; -- used of solutions.  Contrasted with <contr>hypertonic</contr> and <contr>hypotonic</contr></def><br/
<syn><b>Syn. --</b> isotonic.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Isospondyli</ent><br/
\'d8<hw>I`so*spon"dy*li</hw> <pr>(?)</pr>, <pos>n. pl.</pos> <ety>[NL., fr. Gr. <grk>'i`sos</grk> equal + <?/, <?/, a vertebra.]</ety> <fld>(Zool.)</fld> <def>An extensive order of fishes, including the salmons, herrings, and many allied forms.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isospondylous</ent><br/
<hw>I`so*spon"dy*lous</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Zool.)</fld> <def>Of or pertaining to the <ord>Isospondyli</ord>; having the anterior vertebr<ae/ separate and normal.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isospore</ent><br/
<hw>I"so*spore</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Biol.)</fld> <sd>(a)</sd> <def>One of the spores produced by an isosporous organism.</def> <sd>(b)</sd> <def>A zygospore.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Isosporic</ent><br/
<hw>I`so*spor"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Iso-</ets> + Gr. <grk>spo`ros</grk> fruit.]</ety> <fld>(Bot.)</fld> <def>Producing but one kind of spore, as the ferns and Equiseta.  Cf. <er>Heterosporic</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isosporous</ent><br/
<hw>I*sos"po*rous</hw> <pr>(?)</pr>, <pos>a.</pos>  <ety>[<ets>Iso-</ets> + Gr. <grk>spo`ros</grk> fruit.]</ety> <fld>(Biol.)</fld> <def>Producing but one kind of spore, as the ferns.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Isostasy</ent><br/
<hw>I*sos"ta*sy</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Iso-</er>; <er>Stasis</er>.]</ety> <def>The state or quality of being isostatic.</def> <specif>Specif.</specif> <fld>(Geol.)</fld>, <def>general equilibrium in the earth's crust, supposed to be maintained by the yielding or flow of rock material beneath the surface under gravitative stress. By the theory of <ex>isostasy</ex> each unit column of the earth, from surface to center, has approximately the same weight, and the continents stand higher than the ocean beds chiefly because the material of the crust has there less density.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Isostatic</ent><br/
<hw>I`so*stat"ic</hw> <pr>(?)</pr>, <pos>a.</pos>  <ety>[<ets>Iso-</ets> + <ets>static</ets>.]</ety> <fld>(Physics & Geol.)</fld> <def>Subjected to equal pressure from every side; being in hydrostatic equilibrium, as a body submerged in a liquid at rest; pertaining to, or characterized by, isostasy.</def><br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>Isostemonous</ent><br/
<hw>I`so*stem"o*nous</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Iso-</ets> + Gr. <grk>sth`mwn</grk> thread.]</ety> <fld>(Bot.)</fld> <def>Having exactly as many stamens as petals.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isostemony</ent><br/
<hw>I`so*stem"o*ny</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Bot.)</fld> <def>The quality or state of being isostemonous.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isosulphocyanate</ent><br/
<hw>I`so*sul`pho*cy"a*nate</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>A salt of isosulphocyanic acid.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isosulphocyanic</ent><br/
<hw>I`so*sul`pho*cy*an"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <fld>(Chem.)</fld> <def>Pertaining to, or designating, an acid, <chform>HNCS</chform>, isomeric with sulphocyanic acid.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isotheral</ent><br/
<hw>I*soth"er*al</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Having the nature of an isothere; indicating the distribution of temperature by means of an isothere; <as>as, an <ex>isotheral</ex> chart or line</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isothere</ent><br/
<hw>I"so*there</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Iso-</ets> + Gr. <?/ summer, <?/ to heat.]</ety> <fld>(Phys. Geog.)</fld> <def>A line connecting points on the earth's surface having the same mean summer temperature.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isotherm</ent><br/
<hw>I"so*therm</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Iso-</ets> + Gr. <?/ heat, fr. <?/ hot.]</ety> <sn>1.</sn> <fld>(Phys. Geog.)</fld> <def>A line connecting or marking points on the earth's surface having the same temperature. This may be the temperature for a given time of observation, or the mean temperature for a year or other period. Also, a similar line based on the distribution of temperature in the ocean.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Physics)</fld> <def>A line on a graph connecting points representing states having the same temperature; an isothermal line.</def><br/
[<source>PJC</source>]</p>

<p><ent>Isothermal</ent><br/
<hw>I`so*ther"mal</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>isotherme</ets>.]</ety> <sd>(a)</sd> <def>Relating to equality of temperature, or an isotherm.</def> <sd>(b)</sd> <fld>(Phys. Geog.)</fld> <def>Having reference to the geographical distribution of temperature, as exhibited by means of isotherms; <as>as, an <ex>isothermal</ex> line; an <ex>isothermal</ex> chart.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Isothermal line</b></col>. <sd>(a)</sd> <cd>An isotherm</cd>. <sd>(b)</sd> <cd>A line drawn on a diagram of energy such that its ordinates represent the pressures of a substance corresponding to various volumes, while the absolute temperature is maintained at a constant value.</cd> -- <col><b>Isothermal zones</b></col>, <cd>spaces on opposite sides of the equator having the same mean temperature, and bounded by corresponding isothermal lines.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isothermobath</ent><br/
<hw>I`so*ther"mo*bath</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Iso-</ets> + Gr. <?/ hot + <?/ depth.]</ety> <fld>(Phys. Geog)</fld> <def>A line drawn through points of equal temperature in a vertical section of the ocean.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isothermobathic</ent><br/
<hw>I`so*ther`mo*bath"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Of or pertaining to an isothermobath; possessing or indicating equal temperatures in a vertical section, as of the ocean.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isotherombrose</ent><br/
<hw>I*soth`er*om"brose</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Iso-</ets> + Gr. <grk>qe`ros</grk> summer + <grk>'o`mbros</grk> rain.]</ety> <fld>(Phys. Geog)</fld> <def>A line connecting or marking points on the earth's surface, which have the same mean summer rainfall.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isotonic</ent><br/
<hw>I`so*ton"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Iso-</ets> + <ets>tonic</ets>.]</ety> <sn>1.</sn> <def>Having or indicating, equal tones, or tension.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Physiology, Biochemistry)</fld> <def>Having an osmotic pressure (tonicity) equal to that of a reference solution; -- of aqueous solutions.  Contrasting with <contr>hypotonic</contr> and <contr>hypertonic</contr>.  See <er>hypertonic</er>.</def><br/
[<source>PJC</source>]</p>

<p><q>A knowledge of the colligative properties of solutions . . . is essential for one to understand fully the principles involved in rendering intravenous solutions <qex>isotonic</qex> with blood serum, or opthalmic solutions <qex>isotonic</qex> with lachrymal fluid.  Solutions thus adjusted produce less shock and much less irritation than those which are hypotonic or hypertonic, and present-day practise recognizes the desirability of making the necessary adjustments whenever possible.</q> <rj><qau>Cook & Martin (Remington's Practice of Pharmacy, Tenth Ed.: Mack Publ., Easton Pa., 1951)</qau></rj></p>

<p><cs><col><b>Isotonic system</b></col> <fld>(Mus.)</fld>, <cd>a system consisting of intervals, in which each concord is alike tempered, and in which there are twelve equal semitones.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isotrimorphic</ent><br/
<hw>I`so*tri*mor"phic</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Isotrimorphous.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isotrimorphism</ent><br/
<hw>I`so*tri*mor"phism</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Iso-</ets> + Gr. <?/ thrice + <grk>morfh`</grk> form.]</ety> <def>Isomorphism between the three forms, severally, of two trimorphous substances.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isotrimorphous</ent><br/
<hw>I`so*tri*mor"phous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Having the quality of isotrimorphism; isotrimorphic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isotropic</ent><br/
<hw>I`so*trop"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Iso-</ets> + Gr. <?/ a turning, fr. <?/ to turn.]</ety> <fld>(Physics)</fld> <def>Having the same properties in all directions; specifically, equally elastic in all directions.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isotropism</ent><br/
<hw>I*sot"ro*pism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Isotropy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isotropous</ent><br/
<hw>I*sot"ro*pous</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Isotropic.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isotropy</ent><br/
<hw>I*sot"ro*py</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Physics)</fld> <def>Uniformity of physical properties in all directions in a body; absence of all kinds of polarity; specifically, equal elasticity in all directions.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isouric</ent><br/
<hw>I`so*u"ric</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[<ets>Iso-</ets> + <ets>uric</ets>.]</ety> <fld>(Chem.)</fld> <def>Pertaining to, or designating, a complex nitrogenous acid, isomeric with uric acid.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Israelite</ent><br/
<hw>Is"ra*el*ite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>Isra<eum/lites</ets>, Gr. <?/, fr. <?/, <?/, Israel, Heb. <ets>Yisr<amac/<emac/l</ets>, i. e., champion of God; <ets>s<amac/r<amac/h</ets> to fight + <ets><emac/l</ets> God.]</ety> <def>A descendant of Israel, or Jacob; a Hebrew; a Jew.</def></p>

<p><ent>Israelitish</ent><br/
<ent>Israelitic</ent><br/
<mhw>{ <hw>Is`ra*el*it"ic</hw> <pr>(?)</pr>, <hw>Is"ra*el*i`tish</hw> <pr>(?)</pr>, }</mhw> <pos>a.</pos> <def>Of or pertaining to Israel, or to the Israelites; Jewish; Hebrew.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Issuable</ent><br/
<hw>Is"su*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[From <er>Issue</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Leading to, producing, or relating to, an issue; capable of being made an issue at law.</def>  <rj><au>Burrill.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Lawful or suitable to be issued; <as>as, a writ <ex>issuable</ex> on these grounds</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Issuable plea</b></col> <fld>(Law)</fld>, <cd>a plea to the merits, on which the adverse party may take issue and proceed to trial.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Issuably</ent><br/
<hw>Is"su*a*bly</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>In an issuable manner; by way of issue; <as>as, to plead <ex>issuably</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Issuance</ent><br/
<hw>Is"su*ance</hw> <pr>(<icr/sh"<usl/*<ait/ns)</pr>, <pos>n.</pos> <def>The act of issuing, or giving out; <as>as, the <ex>issuance</ex> of an order; the <ex>issuance</ex> of rations, and the like.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Issuant</ent><br/
<hw>Is"su*ant</hw> <pr>(<icr/sh"<usl/*<ait/nt)</pr>, <pos>a.</pos> <fld>(Her.)</fld> <def>Issuing or coming up; -- a term used to express a charge or bearing rising or coming out of another.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Issue</ent><br/
<hw>Is"sue</hw> <pr>(<icr/sh"<usl/)</pr>, <pos>n.</pos> <ety>[OF. <ets>issue</ets>, <ets>eissue</ets>, F. <ets>issue</ets>, fr. OF. <ets>issir</ets>, <ets>eissir</ets>, to go out, L. <ets>exire</ets>; <ets>ex</ets> out of, from + <ets>ire</ets> to go, akin to Gr. <grk>'ie`nai</grk>, Skr. <ets>i</ets>, Goth. <ets>iddja</ets> went, used as prefect of <ets>gaggan</ets> to go.  Cf. <er>Ambition</er>, <er>Count</er> a nobleman, <er>Commence</er>, <er>Errant</er>, <er>Exit</er>, <er>Eyre</er>, <er>Initial</er>, <er>Yede</er> went.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>The act of passing or flowing out; a moving out from any inclosed place; egress; <as>as, the <ex>issue</ex> of water from a pipe, of blood from a wound, of air from a bellows, of people from a house</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The act of sending out, or causing to go forth; delivery; issuance; <as>as, the <ex>issue</ex> of an order from a commanding officer; the <ex>issue</ex> of money from a treasury.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>That which passes, flows, or is sent out; the whole quantity sent forth or emitted at one time; <as>as, an <ex>issue</ex> of bank notes; the daily <ex>issue</ex> of a newspaper.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>Progeny; a child or children; offspring. In law, sometimes, in a general sense, all persons descended from a common ancestor; all lineal descendants.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>If the king<br/
Should without <qex>issue</qex> die.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>Produce of the earth, or profits of land, tenements, or other property; <as>as, A conveyed to B all his right for a term of years, with all the <ex>issues</ex>, rents, and profits</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>A discharge of flux, as of blood.</def>  <rj><au>Matt. ix. 20.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <fld>(Med.)</fld> <def>An artificial ulcer, usually made in the fleshy part of the arm or leg, to produce the secretion and discharge of pus for the relief of some affected part.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <def>The final outcome or result; upshot; conclusion; event; hence, contest; test; trial.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Come forth to view<br/
The <qex>issue</qex> of the exploit.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>While it is hot, I 'll put it to the <qex>issue</qex>.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>9.</sn> <def>A point in debate or controversy on which the parties take affirmative and negative positions; a presentation of alternatives between which to choose or decide; a point of contention; a matter in controversy.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>10.</sn> <fld>(Law)</fld> <def>In pleading, a single material point of law or fact depending in the suit, which, being affirmed on the one side and denied on the other, is presented for determination. See <cref>General issue</cref>, under <er>General</er>, and <cref>Feigned issue</cref>, under <er>Feigned</er>.</def>  <rj><au>Blount. Cowell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>At issue</b></col>, <cd>in controversy; disputed; opposing or contesting; hence, at variance; disagreeing; inconsistent.</cd><br/
[<source>1913 Webster</source>]</p>

<p><q>As much <qex>at issue</qex> with the summer day<br/
As if you brought a candle out of doors.</q> <rj><qau>Mrs. Browning.</qau></rj></p>

<p>-- <mcol><col><b>Bank of issue</b></col>, <col><b>Collateral issue</b></col></mcol>, etc. <cd>See under <er>Bank</er>, <er>Collateral</er>, etc.</cd> -- <col><b>Issue pea</b></col>, <cd>a pea, or a similar round body, used to maintain irritation in a wound, and promote the secretion and discharge of pus.</cd> -- <mcol><col><b>To join issue</b></col>, <it>or</it> <col><b>To take issue</b></col></mcol>, <cd>to take opposing sides in a matter in controversy.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Issue</ent><br/
<hw>Is"sue</hw>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Issued</conjf> <pr>(<icr/sh"<usl/d)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Issuing</conjf>.]</vmorph><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 793 --></p>

<p><sn>1.</sn> <def>To pass or flow out; to run out, as from any inclosed place.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>From it <qex>issued</qex> forced drops of blood.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To go out; to rush out; to sally forth; <as>as, troops <ex>issued</ex> from the town, and attacked the besiegers</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To proceed, as from a source; <as>as, water <ex>issues</ex> from springs; light <ex>issues</ex> from the sun.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>To proceed, as progeny; to be derived; to be descended; to spring.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Of thy sons that shall <qex>issue</qex> from thee.</q> <rj><qau>2  Kings xx. 18.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>To extend; to pass or open; <as>as, the path <ex>issues</ex> into the highway</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>6.</sn> <def>To be produced as an effect or result; to grow or accrue; to arise; to proceed; <as>as, rents and profits <ex>issuing</ex> from land, tenements, or a capital stock</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>7.</sn> <def>To close; to end; to terminate; to turn out; <as>as, we know not how the cause will <ex>issue</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>8.</sn> <fld>(Law)</fld> <def>In pleading, to come to a point in fact or law, on which the parties join issue.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Issue</ent><br/
<hw>Is"sue</hw> <pr>(<icr/sh"<usl/)</pr>, <pos>v. t.</pos> <sn>1.</sn> <def>To send out; to put into circulation; <as>as, to <ex>issue</ex> notes from a bank</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To deliver for use; <as>as, to <ex>issue</ex> provisions</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>To send out officially; to deliver by authority; <as>as, to <ex>issue</ex> an order; to <ex>issue</ex> a writ.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Issueless</ent><br/
<hw>Is"sue*less</hw>, <pos>a.</pos> <def>Having no issue or progeny; childless.</def> <ldquo/The heavens . . . have left me <xex>issueless</xex>.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Issuer</ent><br/
<hw>Is"su*er</hw> <pr>(<icr/sh"<usl/*<etil/r)</pr>, <pos>n.</pos> <def>One who issues, emits, or publishes.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>issuing</ent><br/
<hw>issuing</hw> <pos>n.</pos> <def>the act of issuing; putting out.</def><br/
<syn><b>Syn. --</b> issue, issuance.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Issus</ent><br/
<hw>Issus</hw> <pos>prop. n.</pos> <def>A battle (333 BC) in which <person>Alexander the Great</person> defeated the Persians under <person>Darius III.</person></def><br/
<syn><b>Syn. --</b> battle of Issus.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>-ist</ent><br/
<hw>-ist</hw> <pr>(<icr/sh"<usl/*<icr/st)</pr>. <ety>[Gr. <?/: cf. F. <ets>-iste</ets>.]</ety> <def>A noun suffix denoting an <sig>agent</sig>, or <sig>doer</sig>, <sig>one who practices</sig>, a <sig>believer in</sig>; <as>as, theor<ex>ist</ex>, one who theorizes; social<ex>ist</ex>, one who holds to socialism; sensual<ex>ist</ex>, one given to sensuality.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Is't</ent><br/
<hw>Is't</hw> <pr>(?)</pr>. <def>A contraction of <sig>is it</sig>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Istanbul</ent><br/
<hw>Istanbul</hw> <pos>prop. n.</pos> <def>A city in European Turkey, built on the site of ancient Byzantium.  It is the former capital of the Turkish Empire, known as Constantinople before being captured by the Turks.</def><br/
<syn><b>Syn. --</b> Stambul, Stamboul, Constantinople.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Isthmian</ent><br/
<hw>Isth"mi*an</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>Isthmius</ets>, Gr. <?/. See <er>Isthmus</er>.]</ety> <def>Of or pertaining to an isthmus, especially to the Isthmus of Corinth, in Greece.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Isthmian games</b></col> <fld>(Gr. Antiq.)</fld>, <cd>one of the four great national festivals of Greece, celebrated on the Isthmus of Corinth in the spring of every alternate year. They consisted of all kinds of athletic sports, wrestling, boxing, racing on foot and in chariots, and also contests in music and poetry. The prize was a garland of pine leaves.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isthmus</ent><br/
<hw>Isth"mus</hw> <pr>(?; 277)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Isthmuses</plw> <pr>(#)</pr>.</plu> <ety>[L. <ets>isthmus</ets>, Gr. <grk>'isqmo`s</grk> a neck, a neck of land between two seas, an isthmus, especially the Isthmus of Corinth; prob. from the root of <grk>'ie`nai</grk> to go; cf. Icel. <ets>ei<edh/</ets> isthmus. See <er>Issue</er>.]</ety> <fld>(Geog.)</fld> <def>A neck or narrow slip of land by which two continents are connected, or by which a peninsula is united to the mainland; <as>as, the <ex>Isthmus</ex> of Panama; the <ex>Isthmus</ex> of Suez, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Isthmus of the fauces</b></col>. <fld>(Anat.)</fld> <cd>See <er>Fauces</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Istle</ent><br/
<hw>Is"tle</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Same as <er>Ixtle</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Isuret</ent><br/
<hw>I*su"ret</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[<ets>Iso-</ets> + <ets>ur</ets>ea.]</ety> <fld>(Chem.)</fld> <def>An artificial nitrogenous base, isomeric with urea, and forming a white crystalline substance; -- called also <altname>isuretine</altname>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>It</ent><br/
<hw>It</hw> <pr>(<icr/t)</pr>, <pos>pron.</pos> <ety>[OE. <ets>it</ets>, <ets>hit</ets>, AS. <ets>hit</ets>; cf. D. <ets>het</ets>. <root/181. See <er>He</er>.]</ety> <def>The neuter pronoun of the third person, corresponding to the masculine pronoun <xex>he</xex> and the feminine <xex>she</xex>, and having the same plural (<xex>they</xex>, <xex>their</xex> or <xex>theirs</xex>, <xex>them</xex>).</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ The possessive form <xex>its</xex> is modern, being rarely found in the writings of Shakespeare and Milton, and not at all in the original King James's version of the Bible. During the transition from the regular <xex>his</xex> to the anomalous <xex>its</xex>, <xex>it</xex> was to some extent employed in the possessive without the case ending. See <er>His</er>, and <er>He</er>. In Dryden's time <xex>its</xex> had become quite established as the regular form.</note><br/
[<source>1913 Webster</source>]</p>

<p><q>The day present hath ever inough to do with <qex>it</qex> owne grief.</q> <rj><qau>Genevan Test.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Do, child, go to <qex>it</qex> grandam, child.</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>It</qex> knighthood shall do worse. It shall fright all <qex>it</qex> friends with borrowing letters.</q> <rj><qau>B. Jonson.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In the course of time, the nature of the neuter sign <it>t</it> in <xex>it</xex>, the form being found in but a few words, became misunderstood. Instead of being looked upon as an affix, it passed for part of the original word. Hence was formed from <xex>it</xex> the anomalous genitive <xex>its</xex>, superseding the Saxon <xex>his</xex>.</note>  <rj><au>Latham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>The fruit tree yielding fruit after <qex>his</qex> (its) kind.</q> <rj><qau>Gen. i. 11.</qau></rj></p>

<p><usage><xex>It</xex> is used,<br/
<br/
<sn>1.</sn> <def>As a substance for any noun of the neuter gender; <as>as, here is the book, take <ex>it</ex> home</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>As a demonstrative, especially at the beginning of a sentence, pointing to that which is about to be stated, named, or mentioned, or referring to that which apparent or well known; <as>as, I saw <ex>it</ex> was John</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q><qex>It</qex> is I; be not afraid.</q> <rj><qau>Matt. xiv. 27.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Peter heard that <qex>it</qex> was the Lord.</q> <rj><qau>John xxi. 7.</qau></rj></p>

<p>Often, in such cases, as a substitute for a sentence or clause; as, <xex>it</xex> is thought <xex>he will come</xex>; <xex>it</xex> is wrong <xex>to do this</xex>.<br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>As an indefinite nominative for a impersonal verb; <as>as, <ex>it</ex> snows; <ex>it</ex> rains.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>As a substitute for such general terms as, the state of affairs, the condition of things, and the like; <as>as, how is <ex>it</ex> with the sick man?</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Think on me when <qex>it</qex> shall be well with thee.</q> <rj><qau>Gen. xl. 14.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>5.</sn> <def>As an indefinite object after some intransitive verbs, or after a substantive used humorously as a verb; <as>as, to foot <ex>it</ex> (<it>i. e.</it>, to walk)</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The Lacedemonians, at the Straits of Thermopyl<ae/, when their arms failed them, fought <qex>it</qex> out with nails and teeth.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Whether the charmer sinner <qex>it</qex>, or saint <qex>it</qex>,<br/
If folly grows romantic, I must paint it.</q> <rj><qau>Pope.</qau></rj>
</usage><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Its self</b></col>. <cd>See <er>Itself</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Itacism</ent><br/
<hw>I"ta*cism</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>itacisme</ets>. See <er>Etacism</er>, and cf. <er>Iotacism</er>.]</ety> <fld>(Greek Gram.)</fld> <def>Pronunciation of <eta/ (eta) as the modern Greeks pronounce it, that is, like <xex>e</xex> in the English word <xex>be</xex>. This was the pronunciation advocated by Reuchlin and his followers, in opposition to the etacism of Erasmus. See <er>Etacism</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>In all such questions between <epsilon/ and <alpha/<iota/ the confusing element of <qex>itacism</qex> comes in.</q> <rj><qau>Alford.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Itacist</ent><br/
<hw>I"ta*cist</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Cf. F. <ets>itaciste</ets>.]</ety> <def>One who is in favor of itacism.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Itacolumite</ent><br/
<hw>It`a*col"u*mite</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From <etsep>Itacolumi</etsep>, a mountain of Brazil.]</ety> <fld>(Min.)</fld> <def>A laminated, granular, siliceous rocks, often occurring in regions where the diamond is found.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Itaconic</ent><br/
<hw>It`a*con"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[From <ets>aconitic</ets>, by transposition of the letters.]</ety> <fld>(Chem.)</fld> <def>Pertaining to, or designating, an acid, <chform>C5H6O4</chform>, which is obtained as a white crystalline substance by decomposing aconitic and other organic acids.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>itaconic acid</ent><br/
<hw>it`a*con"ic ac"id</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Chem.)</fld> <def>The unsaturated dicarboxylic acid <chform>CH2=C(COOH)CH2.COOH</chform>, also called <altname>methylenesuccynic acid</altname> and <altname>propylene dicarboxylic acid</altname>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Itala</ent><br/
<hw>It"a*la</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Fem. of L. <ets>Italus</ets> Italian.]</ety> <def>An early Latin version of the Scriptures (the Old Testament was translated from the Septuagint, and was also called the <altname>Italic version</altname>).</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Italian</ent><br/
<hw>I*tal"ian</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[Cf. F. <ets>italien</ets>, It. <ets>italiano</ets>.  Cf. <er>Italic</er>.]</ety> <def>Of or pertaining to Italy, or to its people or language.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Italian cloth</b></col> <cd>a light material of cotton and worsted; -- called also <altname>farmer's satin</altname>.</cd> -- <col><b>Italian iron</b></col>, <cd>a heater for fluting frills.</cd> -- <col><b>Italian juice</b></col>, <cd>Calabrian liquorice.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Italian</ent><br/
<hw>I*tal"ian</hw>, <pos>n.</pos> <sn>1.</sn> <def>A native or inhabitant of Italy.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The language used in Italy, or by the Italians.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Italianate</ent><br/
<hw>I*tal"ian*ate</hw> <pr>(?)</pr>, <pos>v. t.</pos> <ety>[Cf. It. <ets>italianare</ets>.]</ety> <def>To render Italian, or conformable to Italian customs; to Italianize.</def> <mark>[R.]</mark>  <rj><au>Ascham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Italianate</ent><br/
<hw>I*tal"ian*ate</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Italianized; Italianated.</def> <ldquo/Apish, childish, and <xex>Italianate</xex>.<rdquo/  <rj><au>Marlowe.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Italianism</ent><br/
<hw>I*tal"ian*ism</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A word, phrase, or idiom, peculiar to the Italians; an Italicism.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Attachment to, or sympathy for, Italy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Italianize</ent><br/
<hw>I*tal"ian*ize</hw> <pr>(?)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Italianized</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Italianizing</conjf> <pr>(?)</pr>.]</vmorph> <ety>[Cf. F. <ets>italianiser</ets>, It. <ets>italianizzare</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To play the Italian; to speak Italian.</def>  <rj><au>Cotgrave.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To render Italian in any respect; to Italianate.</def> <ldquo/An Englishman <xex>Italianized</xex>.<rdquo/  <rj><au>Lowell.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Italic</ent><br/
<hw>I*tal"ic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>Italicus</ets>: cf. F. <ets>italique</ets>.  Cf. <er>Italian</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>Relating to Italy or to its people.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Applied especially to a kind of type in which the letters do not stand upright, but slope toward the right; -- so called because dedicated to the States of Italy by the inventor, <person>Aldus Manutius</person>, about the year 1500.</def><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Italic languages</b></col>, <cd>the group or family of languages of ancient Italy.</cd> -- <col><b>Italic order</b></col> <fld>(Arch.)</fld>, <cd>the composite order. See <er>Composite</er>.</cd> -- <col><b>Italic school</b></col>, <cd>a term given to the Pythagorean and Eleatic philosophers, from the country where their doctrines were first promulgated.</cd> -- <col><b>Italic version</b></col>. <cd>See <er>Itala</er>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Italic</ent><br/
<hw>I*tal"ic</hw>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Italics</plw> <pr>(<?/)</pr>.</plu> <fld>(Print.)</fld> <def>An Italic letter, character, or type (see <er>Italic</er>, <pos>a.</pos>, 2.); -- often in the plural; <as>as, the <ex>Italics</ex> are the author's</as>. Italic letters are used to distinguish words for emphasis, importance, antithesis, etc. Also, collectively, Italic letters.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Italicism</ent><br/
<hw>I*tal"i*cism</hw> <pr>(?)</pr>, <pos>n.</pos> <sn>1.</sn> <def>A phrase or idiom peculiar to the Italian language; to Italianism.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The use of Italics.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Italicize</ent><br/
<hw>I*tal"i*cize</hw> <pr>(?)</pr>, <pos>v. t. & i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Italicized</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Italicizing</conjf> <pr>(?)</pr>.]</vmorph> <def>To print in Italic characters; to underline written letters or words with a single line; <as>as, to <ex>Italicize</ex> a word; <ex>Italicizes</ex> too much.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ita palm</ent><br/
<hw>I"ta palm`</hw> <pr>(?)</pr>. <fld>(Bot.)</fld> <def>A magnificent species of palm (<spn>Mauritia flexuosa</spn>), growing near the Orinoco. The natives eat its fruit and buds, drink its sap, and make thread and cord from its fiber.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Itch</ent><br/
<hw>Itch</hw> <pr>(<icr/ch)</pr>, <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Itched</conjf> <pr>(<icr/cht)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Itching</conjf>.]</vmorph> <ety>[OE. <ets>icchen</ets>, <ets><yogh/icchen</ets>, AS. <ets>giccan</ets>; akin to D. <ets>jeuken</ets>, <ets>joken</ets>, G. <ets>jucken</ets>, OHG. <ets>jucchen</ets>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>To have an uneasy sensation in the skin, which inclines the person to scratch the part affected.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>My mouth hath <qex>itched</qex> all this long day.</q> <rj><qau>Chaucer.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>To have a constant desire or teasing uneasiness; to long for; <as>as, <ex>itching</ex> ears</as>.</def> <ldquo/An <xex>itching</xex> palm.<rdquo/  <rj><au>Shak.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Itch</ent><br/
<hw>Itch</hw>, <pos>n.</pos> <sn>1.</sn> <fld>(Med.)</fld> <def>An eruption of small, isolated, acuminated vesicles, produced by the entrance of a parasitic mite (the <spn>Sarcoptes scabei</spn>), and attended with itching. It is transmissible by contact.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Any itching eruption.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A sensation in the skin occasioned (or resembling that occasioned) by the itch eruption; -- called also <altname>scabies</altname>, <altname>psora</altname>, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A constant irritating desire.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>An <qex>itch</qex> of being thought a divine king.</q> <rj><qau>Dryden.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Baker's itch</b></col>. <cd>See under <er>Baker</er>.</cd> -- <col><b>Barber's itch</b></col>, <cd>sycosis.</cd> -- <col><b>Bricklayer's itch</b></col>, <cd>an eczema of the hands attended with much itching, occurring among bricklayers.</cd> -- <col><b>Grocer's itch</b></col>, <cd>an itching eruption, being a variety of eczema, produced by the sugar mite (<spn>Tyrogluphus sacchari</spn>).</cd> -- <col><b>Itch insect</b></col> <fld>(Zool.)</fld>, <cd>a small parasitic mite (<spn>Sarcoptes scabei</spn>) which burrows and breeds beneath the human skin, thus causing the disease known as the itch. See <xex>Illust.</xex> in Append.</cd> -- <col><b>Itch mite</b></col>. <fld>(Zool.)</fld> <cd>Same as <cref>Itch insect</cref>, above. Also, other similar mites affecting the lower animals, as the horse and ox.</cd> -- <col><b>Sugar baker's itch</b></col>, <cd>a variety of eczema, due to the action of sugar upon the skin.</cd> -- <col><b>Washerwoman's itch</b></col>, <cd>eczema of the hands and arms, occurring among washerwomen.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Itchiness</ent><br/
<hw>Itch"i*ness</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The state of being itchy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Itchless</ent><br/
<hw>Itch"less</hw>, <pos>a.</pos> <def>Free from itching.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Itchy</ent><br/
<hw>Itch"y</hw> <pr>(?)</pr>, <pos>a.</pos> <sn>1.</sn> <def>Infected with the itch.</def>  <rj><au>Cowper.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>Having an itching sensation.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>-ite</ent><br/
<hw>-ite</hw> <pr>(?)</pr>. <ety>[From Gr. <?/, <?/.]</ety> <sn>1.</sn> <def>A suffix denoting <sig>one of a party</sig>, a <sig>sympathizer with</sig> or <sig>adherent of</sig>, and the like, and frequently used in ridicule; <as>as, a Miller<ex>ite</ex>; a Bentham<ex>ite</ex>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A suffix used in naming minerals; <as>as, chlor<ex>ite</ex>, from its characteristic green color; bar<ex>ite</ex>, from its heaviness; graph<ex>ite</ex>, from its use in writing.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <fld>(Chem.)</fld> <def>A suffix used to denote the salts formed from those acids whose names end in <xex>-ous</xex>; <as>as, sulph<ex>ite</ex>, from sulphur<ex>ous</ex>; nitr<ex>ite</ex>, from nitr<ex>ous</ex> acid, etc.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Itelmen</ent><br/
<hw>Itelmen</hw> <pr>(?)</pr>, <pos>prop. n.</pos> <sn>1.</sn>  <fld>(Ethnol.)</fld> <def>An aboriginal tribe inhabiting the southern part of the Kamchatka peninsula; called also <altname>Kamchadal</altname> and <altname>Kamtschadal</altname>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <def>The language of the Itelmen people.</def><br/
[<source>PJC</source>]</p>

<p><ent>item</ent><br/
<hw>i"tem</hw> <pr>(?)</pr>, <pos>adv.</pos> <ety>[L. <ets>See</ets> <er>Iterate</er>.]</ety> <def>Also; as an additional article.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>item</ent><br/
<hw>i"tem</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[From <er>Item</er>, <pos>adv.</pos>]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>An article; a separate particular in an account; <as>as, the <ex>items</ex> in a bill; he picked up four <ex>items</ex> at the drug store</as>.</def><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><sn>2.</sn> <def>A hint; an innuendo.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><q>A secret <qex>item</qex> was given to some of the bishops . . . to absent themselves.</q> <rj><qau>Fuller.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>A short article in a newspaper; a paragraph; <as>as, an <ex>item</ex> concerning the weather</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <def>A topic or piece of information having the salacious character of gossip, especially a romantic relation between two people; <as>as, I hear that the boss and his new secretary are an <ex>item</ex></as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>Item</ent><br/
<hw>I"tem</hw>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Itemed</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Iteming</conjf>.]</vmorph> <def>To make a note or memorandum of.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>I have <qex>itemed</qex> it in my memory.</q> <rj><qau>Addison.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>item-by-item</ent><br/
<hw>item-by-item</hw> <pos>adj.</pos>  <def>considered one item at a time; -- contrasted with using general rules for groups of items considered by their class.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Itemize</ent><br/
<hw>I"tem*ize</hw> <pr>(?)</pr>, <pos>v. t.</pos> <def>To state in items, or by particulars; to list each item in a collection under discussion; <as>as, to <ex>itemize</ex> the cost of a railroad</as>.</def> <mark>[Local, U. S.]</mark><br/
[<source>1913 Webster</source> <source>+PJC</source>]</p>

<p><ent>Iter</ent><br/
\'d8<hw>I"ter</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. See <er>Eyre</er>.]</ety> <fld>(Anat.)</fld> <def>A passage; esp., the passage between the third and fourth ventricles in the brain; the aqueduct of Sylvius.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iterable</ent><br/
<hw>It"er*a*ble</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>iterabilis</ets>. See <er>Iterate</er>.]</ety> <def>Capable of being iterated or repeated.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iterance</ent><br/
<hw>It"er*ance</hw> <pr>(?)</pr>, <pos>n.</pos> <def>Iteration.</def> <mark>[Obs.]</mark><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iterant</ent><br/
<hw>It"er*ant</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>iterans</ets>, p. pr. of <ets>iterare</ets>.]</ety> <def> Repeating; iterating; <as>as, an <ex>iterant</ex> echo</as>.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iterate</ent><br/
<hw>It"er*ate</hw> <pr>(<icr/t"<etil/r*<asl/t)</pr>, <pos>a.</pos> <ety>[L. <ets>iteratus</ets>, p. p. of <ets>iterare</ets> to repeat, fr. <ets>iterum</ets> again, prop. a compar. from the stem of <ets>is</ets> he, that; cf. L. <ets>ita</ets> so, <ets>item</ets> likewise, also, Skr. <ets>itara</ets> other, <ets>iti</ets> thus.  Cf. <er>Identity</er>, <er>Item</er>.]</ety> <def>Uttered or done again; repeated.</def> <mark>[Obs.]</mark>  <rj><au>Bp. Gardiner.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iterate</ent><br/
<hw>It"er*ate</hw> <pr>(<icr/t"<etil/r*<amac/t)</pr>, <pos>v. t.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Iterated</conjf> <pr>(?)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Iterating</conjf>.]</vmorph> <def>To utter or do a second time or many times; to repeat; <as>as, to <ex>iterate</ex> advice</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Nor Eve to <qex>iterate</qex><br/
Her former trespass feared.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iterate</ent><br/
<hw>It"er*ate</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>By way of iteration.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iteration</ent><br/
<hw>It`er*a"tion</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L. <ets>iteratio</ets>.]</ety> <sn>1.</sn> <def>Recital or performance a second time; repetition.</def>  <rj><au>Bacon.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>What needs this <qex>iteration</qex>, woman?</q> <rj><qau>Shak.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <fld>(Computers)</fld> <def>The execution of a statement or series of statements in a loop which is repeated in a computer program; <as>as, at each <ex>iteration</ex>, the counter is incremented by 2.</as></def><br/
[<source>PJC</source>]</p>

<p><ent>Iterative</ent><br/
<hw>It"er*a*tive</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>iterativus</ets>: cf. F. <ets>it<eacute/ratif</ets>.]</ety> <def>Repeating.</def> <au>Cotgrave.</au> -- <wordforms><wf>It"er*a*tive*ly</wf>, <pos>adv.</pos></wordforms><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ithyphallic</ent><br/
<hw>Ith`y*phal"lic</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[L. <ets>ithyphallicus</ets>, fr. <ets>ithyphallus</ets>, Gr. <?/, <ets>membrum virile erectum</ets>, or a figure thereof carried in the festivals of Bacchus.]</ety> <def>Lustful; lewd; salacious; indecent; obscene.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Itineracy</ent><br/
<hw>I*tin"er*a*cy</hw> <pr>(<isl/*t<icr/n"<etil/r*<adot/*s<ycr/)</pr>, <pos>n.</pos> <def>The act or practice of itinerating; itinerancy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Itinerancy</ent><br/
<hw>I*tin"er*an*cy</hw> <pr>(<isl/*t<icr/n"<etil/r*<ait/n*s<ycr/)</pr>,1 <pos>n.</pos> <ety>[See <er>Itinerant</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><sn>1.</sn> <def>A passing from place to place.</def>  <rj><au>Dr. H. More.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A discharge of official duty involving frequent change of residence; the custom or practice of discharging official duty in this way; also, a body of persons who thus discharge official duty.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Itinerant</ent><br/
<hw>I*tin"er*ant</hw> <pr>(<isl/*t<icr/n"<etil/r*<ait/nt)</pr>, <pos>a.</pos> <ety>[LL. <ets>itinerans</ets>, <ets>-antis</ets>, p. pr. of <ets>itinerare</ets> to make a journey, fr. L. <ets>iter</ets>, <ets>itineris</ets>, a walk, way, journey. See <er>Errant</er>, <er>Issue</er>.]</ety> <def>Passing or traveling about a country; going or preaching on a circuit; wandering; not settled; <as>as, an <ex>itinerant</ex> preacher; an <ex>itinerant</ex> peddler.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>The king's own courts were then <qex>itinerant</qex>, being kept in the king's palace, and removing with his household in those royal progresses which he continually made.</q> <rj><qau>Blackstone.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Itinerant</ent><br/
<hw>I*tin"er*ant</hw>, <pos>a.</pos> <def>One who travels from place to place, particularly a preacher; one who is unsettled.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Glad to turn <qex>itinerant</qex>,<br/
To stroll and teach from town to town.</q> <rj><qau>Hudibras.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Itinerantly</ent><br/
<hw>I*tin"er*ant*ly</hw> <pr>(<isl/*t<icr/n"<etil/r*<ait/nt*l<ycr/)</pr>, <pos>adv.</pos> <def>In an itinerant manner.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>itinerary</ent><br/
<hw>i*tin"er*a*ry</hw> <pr>(<isl/*t<icr/n"<etil/r*<asl/*r<ycr/)</pr>, <pos>a.</pos> <ety>[L. <ets>itinerarius</ets>: cf. F. <ets>itin<eacute/raire</ets>. See <er>Itinerant</er>.]</ety> <def>Itinerant; traveling; passing from place to place; done on a journey.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>It was rather an <qex>itinerary</qex> circuit of justice than a progress.</q> <rj><qau>Bacon.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Itinerary</ent><br/
<hw>I*tin"er*a*ry</hw>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Itineraries</plw> <pr>(<isl/*t<icr/n"<etil/r*<asl/*r<icr/z)</pr>.</plu> <ety>[L. <ets>itinerarium</ets>: cf. F. <ets>itin<eacute/raire</ets>. See <er>Itinerary</er>, <pos>a.</pos>]</ety> <sn>1.</sn> <def>An account of travels, or a register of places and distances as a guide to travelers; <as>as, the <ex>Itinerary</ex> of Antoninus</as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>A detailed plan for a journey, including a list of places to be visited, and often other information such as the dates, places of residence, and transportation to be used during the journey; <as>as, the catacombs aren't on our <ex>itinerary</ex></as>.</def><br/
[<source>PJC</source>]</p>

<p><ent>itinerate</ent><br/
<hw>i*tin"er*ate</hw> <pr>(<isl/*t<icr/n"<etil/r*<amac/t)</pr>. <pos>v. i.</pos> <vmorph>[<pos>imp. & p. p.</pos> <conjf>Itinerated</conjf> <pr>(<isl/*t<icr/n"<etil/r*<amac/`t<ecr/d)</pr>; <pos>p. pr. & vb. n.</pos> <conjf>Itinerating</conjf> <pr>(<isl/*t<icr/n"<etil/r*<amac/`t<icr/ng)</pr>.]</vmorph> <ety>[LL. <ets>itineratus</ets>, p. p. of <ets>itinerari</ets>, <ets>itinerare</ets>. See <er>Itinerant</er>.]</ety> <def>To wander without a settled habitation; to travel from place or on a circuit, particularly for the purpose of preaching, lecturing, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>-itis</ent><br/
<hw>-i"tis</hw> <pr>(<imac/"t<icr/s)</pr>, <ety>[Gr. <grk>'i`tis</grk>, orig, fem. adjective suffix.]</ety> <def>A suffix used in medical terms to denote an <sig>inflammatory disease of</sig>; <as>as, arthr<ex>itis</ex>; bronch<ex>itis</ex>, phren<ex>itis</ex>, nephr<ex>itis</ex>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Its</ent><br/
<hw>Its</hw> <pr>(<icr/ts)</pr>, <pos>poss. pron.</pos> <def>Possessive form of the pronoun <xex>it</xex>. See <er>It</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>itself</ent><br/
<hw>it*self"</hw> <pr>(<icr/t*s<ecr/lf")</pr>, <pos>pron.</pos> <def>The neuter reflexive pronoun of <er>It</er>; <as>as, the thing is good in <ex>itself</ex>; it stands by <ex>itself</ex>.</as></def><br/
[<source>1913 Webster</source>]</p>

<p><q>Borrowing of foreigners, in <qex>itself</qex>, makes not the kingdom rich or poor.</q> <rj><qau>Locke.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>itty-bitty</ent><br/
<ent>itsy-bitsy</ent><br/
<mhw><hw>it"sy-bit"sy</hw>, <hw>it"ty-bit"ty</hw></mhw> <pr>(?)</pr>, <pos>a.</pos> <def>very small; tiny.</def><br/
<syn><b>Syn. --</b> bitty, bittie, teensy, teentsy, teeny, wee, weeny, weensy, teensy-weensy.</syn><br/
[<source>WordNet 1.5</source> + <source>PJC</source>]</p>

<p><q>It was an <qex>itsy-bitsy</qex> teeny-weeny  yellow polka-dot bikini<br/ that she wore for the first time today.</q> <qau>Song lyrics</qau><br/
[<source>PJC</source>]</p>

<p><ent>Ittria</ent><br/
<hw>It"tri*a</hw> <pr>(<icr/t"tr<icr/*<adot/)</pr>, <pos>n.</pos> <ety>[NL.]</ety> <def>See <er>Yttria</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ittrium</ent><br/
<hw>It"tri*um</hw> <pr>(<icr/t"tr<icr/*<ucr/m)</pr>, <pos>n.</pos> <ety>[NL.]</ety> <def>See <er>Yttrium</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Itzibu</ent><br/
<hw>It"zi*bu</hw> <pr>(<icr/t"s<icr/*b<oomac/)</pr>, <pos>n.</pos> <ety>[Jap. <ets>ichibu</ets>.]</ety> <fld>(Numis.)</fld> <def>A silver coin of Japan, worth about thirty-four cents.</def> <altsp>[Written also <asp>itzebu</asp>, <asp>ichebu</asp>, <asp>itcheboo</asp>, etc.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>IUD</ent><br/
<hw>IUD</hw> <pr>(?)</pr>, <pos>n.</pos> <def>An <altname>intrauterine device</altname>, a <isa>contraceptive device</isa> consisting of a small, usually plastic object placed within the uterus to prevent conception.</def><br/
[<source>PJC</source>]</p>

<p><ent>Iulidan</ent><br/
<hw>I*u"li*dan</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[See <er>Iulus</er>.]</ety> <fld>(Zool.)</fld> <def>One of the <fam>Iulid<ae/</fam>, a family of myriapods, of which the genus <gen>Iulus</gen> is the type. See <er>Iulus</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iulus</ent><br/
\'d8<hw>I*u"lus</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[L., down, Gr. <?/ down, centipede.]</ety> <fld>(Zool.)</fld> <def>A genus of chilognathous myriapods. The body is long and round, consisting of numerous smooth, equal segments, each of which bears two pairs of short legs. It includes the galleyworms. See <er>Chilognatha</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ivan Ivanovitch</ent><br/
<hw>I*van" I*van"o*vitch</hw> <pr>(?)</pr> <pos>prop. n.</pos> <def>An ideal personification of the typical Russian or of the Russian people; -- used as <ldquo/John Bull<rdquo/ is used for the typical Englishman.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>I've</ent><br/
<hw>I've</hw> <pr>(?)</pr> <pos>contrac.</pos> <def>Colloquial contraction of <sig>I have</sig>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>-ive</ent><br/
<hw>-ive</hw> <pr>(?)</pr> <pos>suff.</pos> <ety>[L. <ets>-ivus</ets>.]</ety> <def>An adjective suffix signifying <sig>relating</sig> or <sig>belonging to</sig>, <sig>of the nature of</sig>, <sig>tending to</sig>; <as>as, affirmat<ex>ive</ex>, act<ex>ive</ex>, conclus<ex>ive</ex>, correct<ex>ive</ex>, diminut<ex>ive</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ivied</ent><br/
<hw>I"vied</hw> <pr>(?)</pr>, <pos>a.</pos> <ety>[From <er>Ivy</er>.]</ety> <def>Overgrown with ivy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ivoride</ent><br/
<hw>I"vo*ride</hw> <pr>(?)</pr>, <pos>n.</pos> <def>A composition resembling ivory in appearance and used as a substitute for it.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ivory</ent><br/
<hw>I"vo*ry</hw> <pr>(<imac/"v<osl/*r<ycr/)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Ivories</plw> <pr>(#)</pr>.</plu> <ety>[OE. <ets>ivori</ets>, F. <ets>ivoire</ets>, fr. L. <ets>eboreus</ets> made of ivory, fr. <ets>ebur</ets>, <ets>eboris</ets>, ivory, cf. Skr. <ets>ibha</ets> elephant.  Cf. <er>Eburnean</er>.]</ety><br/
[<source>1913 Webster</source>]</p>

<p><-- p. 794 --></p>

<p><sn>1.</sn> <def>The hard, white, opaque, fine-grained substance constituting the tusks of the elephant. It is a variety of dentine, characterized by the minuteness and close arrangement of the tubes, as also by their double flexure. It is used in manufacturing articles of ornament or utility.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ <xex>Ivory</xex> is the name commercially given not only to the substance constituting the tusks of the elephant, but also to that of the tusks of the hippopotamus and walrus, the hornlike tusk of the narwhal, etc.</note><br/
[<source>1913 Webster</source>]</p>

<p><sn>2.</sn> <def>The tusks themselves of the elephant, etc.</def><br/
[<source>1913 Webster</source>]</p>

<p><sn>3.</sn> <def>Any carving executed in ivory.</def>  <rj><au>Mollett.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><sn>4.</sn> <pluf>pl.</pluf> <def>Teeth; <as>as, to show one's <ex>ivories</ex></as>.</def> <mark>[Slang]</mark><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>Ivory black</b></col>. <cd>See under <er>Black</er>, <pos>n.</pos></cd> -- <col><b>Ivory gull</b></col> <fld>(Zool.)</fld>, <cd>a white Arctic gull (<spn>Larus eburneus</spn>).</cd> -- <col><b>Ivory nut</b></col> <fld>(Bot.)</fld>, <cd>the nut of a species of palm, the <spn>Phytephas macroarpa</spn>, often as large as a hen's egg. When young the seed contains a fluid, which gradually hardness into a whitish, close-grained, albuminous substance, resembling the finest ivory in texture and color, whence it is called <altname>vegetable ivory</altname>. It is wrought into various articles, as buttons, chessmen, etc. The palm is found in New Grenada. A smaller kind is the fruit of the <spn>Phytephas microarpa</spn>. The nuts are known in commerce as <xex>Corosso</xex> nuts.</cd> -- <col><b>Ivory palm</b></col> <fld>(Bot.)</fld>, <cd>the palm tree which produces ivory nuts.</cd> -- <col><b>Ivory shell</b></col> <fld>(Zool.)</fld>, <cd>any species of <gen>Eburna</gen>, a genus of marine gastropod shells, having a smooth surface, usually white with red or brown spots.</cd> -- <col><b>Vegetable ivory</b></col>, <cd>the meat of the ivory nut. See <cref>Ivory nut</cref> (above).</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ivory-bill</ent><br/
<ent>ivorybill</ent><br/
<mhw><hw>i"vo*ry*bill`</hw>, <hw>I"vo*ry-bill`</hw></mhw> <pr>(<imac/"v<osl/*r<ycr/*b<icr/l`)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A large, handsome, black-and-white North American woodpecker (<spn>Campephilus principalis</spn>), having a large, sharp, ivory-colored beak. Its general color is glossy black, with white secondaries, and a white dorsal stripe. The male has a large, scarlet crest. It is now rare, and found only in the Gulf States and Cuba.</def><br/
<syn><b>Syn. --</b> ivory-billed woodpecker, Campephilus principalis.</syn><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ivorytype</ent><br/
<hw>I"vo*ry*type`</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Photog.)</fld> <def>A picture produced by superposing a very light print, rendered translucent by varnish, and tinted upon the back, upon a stronger print, so as to give the effect of a photograph in natural colors; -- called also <altname>hellenotype</altname>.</def>  <rj><au>Knight.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ivry</ent><br/
<hw>Ivry</hw> <pos>n.</pos> <def>A battle (1590) in which the Huguenots under <person>Henry IV.</person> of France defeated the Catholics under the duke of Mayenne.</def><br/
<syn><b>Syn. --</b> battle of Ivry, Ivry la Bataille.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Ivy</ent><br/
<hw>I"vy</hw> <pr>(?)</pr>, <pos>n.</pos>; <plu><it>pl.</it> <plw>Ivies</plw> <pr>(#)</pr>.</plu> <ety>[AS. <ets><imac/fig</ets>; akin to OHG. <ets>ebawi</ets>, <ets>ebah</ets>, G. <ets>epheu</ets>.]</ety> <fld>(Bot.)</fld> <def>A plant of the genus <gen>Hedera</gen> (<spn>Hedera helix</spn>), common in Europe.  Its leaves are evergreen, dark, smooth, shining, and mostly five-pointed; the flowers yellowish and small; the berries black or yellow. The stem clings to walls and trees by rootlike fibers.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>Direct<br/
The clasping <qex>ivy</qex> where to climb.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><q>Ye myrtles brown, with <qex>ivy</qex> never sere.</q> <rj><qau>Milton.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><cs><col><b>American ivy</b></col>. <fld>(Bot.)</fld> <cd>See <er>Virginia creeper</er>.</cd> -- <col><b>English ivy</b></col> <fld>(Bot.)</fld>, <cd>a popular name in America for the ivy proper (<spn>Hedera helix</spn>).</cd> -- <col><b>German ivy</b></col> <fld>(Bot.)</fld>, <cd>a creeping plant, with smooth, succulent stems, and fleshy, light-green leaves; a species of <spn>Senecio</spn> (<spn>Senecio scandens</spn>).</cd> -- <col><b>Ground ivy</b></col>. <fld>(Bot.)</fld> <cd>Gill (<spn>Nepeta Glechoma</spn>).</cd> -- <col><b>Ivy bush</b></col>. <fld>(Bot.)</fld> <cd>See <cref>Mountain laurel</cref>, under <er>Mountain</er>.</cd> -- <col><b>Ivy owl</b></col> <fld>(Zool.)</fld>, <cd>the barn owl.</cd> -- <col><b>Ivy tod</b></col> <fld>(Bot.)</fld>, <cd>the ivy plant.</cd> <au>Tennyson.</au> -- <col><b>Japanese ivy</b></col> <fld>(Bot.)</fld>, <cd>a climbing plant (<spn>Ampelopsis tricuspidata</spn>), closely related to the Virginia creeper.</cd> -- <col><b>Poison ivy</b></col> <fld>(Bot.)</fld>, <cd>an American woody creeper (<spn>Rhus Toxicodendron</spn>), with trifoliate leaves, and greenish-white berries. It is exceedingly poisonous to the touch for most persons.</cd> -- <col><b>To pipe in an ivy leaf</b></col>, <cd>to console one's self as best one can.</cd> <mark>[Obs.]</mark> <au>Chaucer.</au> -- <col><b>West Indian ivy</b></col>, <cd>a climbing plant of the genus <gen>Marcgravia</gen>.</cd></cs><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ivy-mantled</ent><br/
<hw>I"vy-man`tled</hw> <pr>(?)</pr>, <pos>a.</pos> <def>Covered with ivy.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iwis</ent><br/
<hw>I*wis"</hw> <pr>(?)</pr>, <pos>adv.</pos> <def>Indeed; truly. See <er>Ywis</er>.</def> <altsp>[Written also <asp>iwys</asp>, <asp>iwisse</asp>, etc.]</altsp> <mark>[Obs.]</mark>  <rj><au>Ascham.</au></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Iwo</ent><br/
<hw>Iwo</hw> <pos>prop. n.</pos> <def>a bloody and prolonged military operation in which American marines landed and defeated Japanese defenders (February and March 1945).</def><br/
<syn><b>Syn. --</b> Iwo Jima, invasion of Iwo.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>I. W. W.</ent><br/
<hw>I. W. W.</hw> (<mark>Abbrev.</mark>) <def>Industrial Workers of the World (the name of two American labor organizations, one of which advocates syndicalism)</def>.<br/
[<source>Webster 1913 Suppl.</source>]</p>

<p><ent>ix</ent><br/
<hw>ix</hw> <pos>adj.</pos>  <def>The Roman numerals signifying <sig>nine</sig>; denoting a quantity consisting of one more than eight and one less than ten.</def><br/
<syn><b>Syn. --</b> nine, 9.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Ixia</ent><br/
<hw>Ix"i*a</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/ birdlime. So called because of the viscid nature of some of the species.]</ety> <fld>(Bot.)</fld> <def>A South African bulbous plant of the Iris family, remarkable for the brilliancy of its flowers.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ixobrychus</ent><br/
<hw>Ixobrychus</hw> <pos>n.</pos> <def>A genus of birds consisting of certain of the bitterns.</def><br/
<syn><b>Syn. --</b> genus <gen>Ixobrychus</gen>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Ixodes</ent><br/
\'d8<hw>Ix*o"des</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[NL., fr. Gr. <?/ like birdlime; <?/ birdlime + <grk>e'i^dos</grk> form.]</ety> <fld>(Zool.)</fld> <def>A genus of parasitic Acarina, which includes various species of ticks. See <er>Tick</er>, the insect.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ixodian</ent><br/
<hw>Ix*o"di*an</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A tick of the genus <gen>Ixodes</gen>, or the family <fam>Ixodid<ae/</fam>.</def></p>

<p><ent>ixodid</ent><br/
<hw>ixodid</hw> <pos>n.</pos> <def>a member of the <fam>Ixodidae</fam>, a family of ticks having a hard shield on the back and mouth parts that project from the head.</def><br/
<syn><b>Syn. --</b> hard tick.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Ixodidae</ent><br/
<hw>Ixodidae</hw> <pos>prop. n.</pos> <def>A natural family of ticks having a hard shield on the back and mouth parts that project from the head; the hard ticks.</def><br/
<syn><b>Syn. --</b> family <fam>Ixodidae</fam>.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Ixtli</ent><br/
<ent>Ixtle</ent><br/
<mhw>{ <hw>Ix"tle</hw>, <hw>Ix"tli</hw> }</mhw> <pr>(<icr/x"tl<esl/)</pr>, <pos>n.</pos> <sn>1.</sn> <fld>(Bot.)</fld> <def>A Mexican name for a variety of <spn>Agave rigida</spn>, which furnishes a strong coarse fiber; also, the fiber itself, which is called also <altname>pita</altname>, and <altname>Tampico fiber</altname>.</def> <altsp>[Written also <asp>istle</asp>.]</altsp><br/
[<source>1913 Webster</source>]</p>

<p><ent>Ixtil</ent><br/
<ent>Ixtle</ent><br/
<mhw>{ <hw>Ix"tle</hw> <hw>Ix"til</hw>}</mhw> <pr>(?)</pr>, <pos>n.</pos> <def>The fine, soft fiber of the bromeliaceous plant <spn>Bromelia sylvestris</spn>.</def></p>

<p><ent>Iyyar</ent><br/
<ent>Iyar</ent><br/
<mhw><hw>Iyar</hw>, <hw>Iyyar</hw></mhw> <pos>n.</pos> <def>The eighth month of the civil year in the Jewish calendar; the second month of the ecclesiastical year (in April and May).</def><br/
<syn><b>Syn. --</b> Iyyar.</syn><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Izanagi</ent><br/
<hw>Izanagi</hw> <pos>prop. n.</pos> <fld>(Japanese Mythology)</fld> <def>The god who fathered the islands and gods of Japan with his sister <persfn>Izanami</persfn>.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Izanami</ent><br/
<hw>Izanami</hw> <pos>prop. n.</pos> <fld>(Japanese Mythology)</fld> <def>The sister and consort of <persfn>Izanagi</persfn>; mother of the islands and gods of Japan.</def><br/
[<source>WordNet 1.5</source>]</p>

<p><ent>Izard</ent><br/
<hw>Iz"ard</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>A variety of the chamois found in the Pyrenees.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>-ize</ent><br/
<hw>-ize</hw> <pr>(?)</pr> <pos>suff.</pos> <ety>[F. <ets>-iser</ets>, L. <ets>-izare</ets>, Gr. <?/.]</ety> <def>A verb suffix signifying <sig>to make</sig>, <sig>to do</sig>, <sig>to practice</sig>; <as>as, apolog<ex>ize</ex>, bapt<ex>ize</ex>, theor<ex>ize</ex>, tyrann<ex>ize</ex></as>.</def><br/
[<source>1913 Webster</source>]</p>

<p><note><hand/ In the case of certain words the spelling with -<xex>ise</xex> (after analogy with F. <xex>-iser</xex>) is the usual form; as, catech<xex>ise</xex>, critic<xex>ise</xex>. With regard to most words, however, which have this suffix there is a diversity of usage, some authorities spelling -<xex>ise</xex>, others (as in this book) -<xex>ize</xex>.</note><br/
[<source>1913 Webster</source>]</p>

<p><ent>Izedi</ent><br/
<hw>Iz"e*di</hw> <pr>(?)</pr>, <pos>n.</pos> <def>One of an Oriental religious sect which worships Satan or the Devil.</def><br/
[<source>1913 Webster</source>]</p>

<p><q>The <qex>Izedis</qex> or Yezdis, the so-called Devil worshipers, still remain a numerous though oppressed people in Mesopotamia and adjacent countries.</q> <rj><qau>Tylor.</qau></rj><br/
[<source>1913 Webster</source>]</p>

<p><ent>Izedism</ent><br/
<hw>Iz"e*dism</hw> <pr>(?)</pr>, <pos>n.</pos> <def>The religion of the Izedis.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Izzard</ent><br/
<hw>Iz"zard</hw> <pr>(?)</pr>, <pos>n.</pos> <fld>(Zool.)</fld> <def>See <er>Izard</er>.</def><br/
[<source>1913 Webster</source>]</p>

<p><ent>Izzard</ent><br/
<hw>Iz"zard</hw> <pr>(?)</pr>, <pos>n.</pos> <ety>[Formerly <ets>ezed</ets>, prob. fr. F.  <ets>et z<eacute/de</ets> and z.]</ety> <def>The letter <it>z</it>; -- formerly so called.</def></p>

